/*
 Navicat MySQL Data Transfer

 Source Server         : 95
 Source Server Type    : MySQL
 Source Server Version : 50720
 Source Host           : 192.168.2.95:3306
 Source Schema         : iot-plm

 Target Server Type    : MySQL
 Target Server Version : 50720
 File Encoding         : 65001

 Date: 22/03/2021 09:39:42
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_iot_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_area`;
CREATE TABLE `mortals_iot_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 820003 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_area
-- ----------------------------
INSERT INTO `mortals_iot_area` VALUES (110000, -1, '北京市', 1, '110000', NULL, NULL, 1, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110100, 110000, '市辖区', 2, '110100', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110101, 110100, '东城区', 3, '110101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110102, 110100, '西城区', 3, '110102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110105, 110100, '朝阳区', 3, '110105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110106, 110100, '丰台区', 3, '110106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110107, 110100, '石景山区', 3, '110107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110108, 110100, '海淀区', 3, '110108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110109, 110100, '门头沟区', 3, '110109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110111, 110100, '房山区', 3, '110111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110112, 110100, '通州区', 3, '110112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110113, 110100, '顺义区', 3, '110113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110114, 110100, '昌平区', 3, '110114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110115, 110100, '大兴区', 3, '110115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110116, 110100, '怀柔区', 3, '110116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110117, 110100, '平谷区', 3, '110117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110118, 110100, '密云区', 3, '110118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (110119, 110100, '延庆区', 3, '110119', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120000, -1, '天津市', 1, '120000', NULL, NULL, 1, 0, 1, NULL, NULL, '2019-09-21 10:16:47', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120100, 120000, '市辖区', 2, '120100', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120101, 120100, '和平区', 3, '120101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120102, 120100, '河东区', 3, '120102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120103, 120100, '河西区', 3, '120103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120104, 120100, '南开区', 3, '120104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120105, 120100, '河北区', 3, '120105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120106, 120100, '红桥区', 3, '120106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120110, 120100, '东丽区', 3, '120110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120111, 120100, '西青区', 3, '120111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120112, 120100, '津南区', 3, '120112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120113, 120100, '北辰区', 3, '120113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120114, 120100, '武清区', 3, '120114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120115, 120100, '宝坻区', 3, '120115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120116, 120100, '滨海新区', 3, '120116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120117, 120100, '宁河区', 3, '120117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120118, 120100, '静海区', 3, '120118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (120119, 120100, '蓟州区', 3, '120119', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130000, -1, '河北省', 1, '130000', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130100, 130000, '石家庄市', 2, '130100', NULL, NULL, 22, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130102, 130100, '长安区', 3, '130102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130104, 130100, '桥西区', 3, '130104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130105, 130100, '新华区', 3, '130105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130107, 130100, '井陉矿区', 3, '130107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130108, 130100, '裕华区', 3, '130108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130109, 130100, '藁城区', 3, '130109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130110, 130100, '鹿泉区', 3, '130110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130111, 130100, '栾城区', 3, '130111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130121, 130100, '井陉县', 3, '130121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130123, 130100, '正定县', 3, '130123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130125, 130100, '行唐县', 3, '130125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130126, 130100, '灵寿县', 3, '130126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130127, 130100, '高邑县', 3, '130127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130128, 130100, '深泽县', 3, '130128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130129, 130100, '赞皇县', 3, '130129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130130, 130100, '无极县', 3, '130130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130131, 130100, '平山县', 3, '130131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130132, 130100, '元氏县', 3, '130132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130133, 130100, '赵县', 3, '130133', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130181, 130100, '辛集市', 3, '130181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130183, 130100, '晋州市', 3, '130183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130184, 130100, '新乐市', 3, '130184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130200, 130000, '唐山市', 2, '130200', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130202, 130200, '路南区', 3, '130202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130203, 130200, '路北区', 3, '130203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130204, 130200, '古冶区', 3, '130204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130205, 130200, '开平区', 3, '130205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130207, 130200, '丰南区', 3, '130207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130208, 130200, '丰润区', 3, '130208', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130209, 130200, '曹妃甸区', 3, '130209', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130223, 130200, '滦县', 3, '130223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130224, 130200, '滦南县', 3, '130224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130225, 130200, '乐亭县', 3, '130225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130227, 130200, '迁西县', 3, '130227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130229, 130200, '玉田县', 3, '130229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130281, 130200, '遵化市', 3, '130281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130283, 130200, '迁安市', 3, '130283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130300, 130000, '秦皇岛市', 2, '130300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130302, 130300, '海港区', 3, '130302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130303, 130300, '山海关区', 3, '130303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130304, 130300, '北戴河区', 3, '130304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130306, 130300, '抚宁区', 3, '130306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130321, 130300, '青龙满族自治县', 3, '130321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130322, 130300, '昌黎县', 3, '130322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130324, 130300, '卢龙县', 3, '130324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130400, 130000, '邯郸市', 2, '130400', NULL, NULL, 19, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130402, 130400, '邯山区', 3, '130402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130403, 130400, '丛台区', 3, '130403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130404, 130400, '复兴区', 3, '130404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130406, 130400, '峰峰矿区', 3, '130406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130421, 130400, '邯郸县', 3, '130421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130423, 130400, '临漳县', 3, '130423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130424, 130400, '成安县', 3, '130424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130425, 130400, '大名县', 3, '130425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130426, 130400, '涉县', 3, '130426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130427, 130400, '磁县', 3, '130427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130428, 130400, '肥乡县', 3, '130428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130429, 130400, '永年县', 3, '130429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130430, 130400, '邱县', 3, '130430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130431, 130400, '鸡泽县', 3, '130431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130432, 130400, '广平县', 3, '130432', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130433, 130400, '馆陶县', 3, '130433', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130434, 130400, '魏县', 3, '130434', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130435, 130400, '曲周县', 3, '130435', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130481, 130400, '武安市', 3, '130481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130500, 130000, '邢台市', 2, '130500', NULL, NULL, 19, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130502, 130500, '桥东区', 3, '130502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130503, 130500, '桥西区', 3, '130503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130521, 130500, '邢台县', 3, '130521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130522, 130500, '临城县', 3, '130522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130523, 130500, '内丘县', 3, '130523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130524, 130500, '柏乡县', 3, '130524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130525, 130500, '隆尧县', 3, '130525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130526, 130500, '任县', 3, '130526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130527, 130500, '南和县', 3, '130527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130528, 130500, '宁晋县', 3, '130528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130529, 130500, '巨鹿县', 3, '130529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130530, 130500, '新河县', 3, '130530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130531, 130500, '广宗县', 3, '130531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130532, 130500, '平乡县', 3, '130532', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130533, 130500, '威县', 3, '130533', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130534, 130500, '清河县', 3, '130534', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130535, 130500, '临西县', 3, '130535', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130581, 130500, '南宫市', 3, '130581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130582, 130500, '沙河市', 3, '130582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130600, 130000, '保定市', 2, '130600', NULL, NULL, 24, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130602, 130600, '竞秀区', 3, '130602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130606, 130600, '莲池区', 3, '130606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130607, 130600, '满城区', 3, '130607', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130608, 130600, '清苑区', 3, '130608', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130609, 130600, '徐水区', 3, '130609', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130623, 130600, '涞水县', 3, '130623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130624, 130600, '阜平县', 3, '130624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130626, 130600, '定兴县', 3, '130626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130627, 130600, '唐县', 3, '130627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130628, 130600, '高阳县', 3, '130628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130629, 130600, '容城县', 3, '130629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130630, 130600, '涞源县', 3, '130630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130631, 130600, '望都县', 3, '130631', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130632, 130600, '安新县', 3, '130632', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130633, 130600, '易县', 3, '130633', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130634, 130600, '曲阳县', 3, '130634', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130635, 130600, '蠡县', 3, '130635', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130636, 130600, '顺平县', 3, '130636', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130637, 130600, '博野县', 3, '130637', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130638, 130600, '雄县', 3, '130638', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130681, 130600, '涿州市', 3, '130681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130682, 130600, '定州市', 3, '130682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130683, 130600, '安国市', 3, '130683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130684, 130600, '高碑店市', 3, '130684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130700, 130000, '张家口市', 2, '130700', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130702, 130700, '桥东区', 3, '130702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130703, 130700, '桥西区', 3, '130703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130705, 130700, '宣化区', 3, '130705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130706, 130700, '下花园区', 3, '130706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130708, 130700, '万全区', 3, '130708', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130709, 130700, '崇礼区', 3, '130709', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130722, 130700, '张北县', 3, '130722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130723, 130700, '康保县', 3, '130723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130724, 130700, '沽源县', 3, '130724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130725, 130700, '尚义县', 3, '130725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130726, 130700, '蔚县', 3, '130726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130727, 130700, '阳原县', 3, '130727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130728, 130700, '怀安县', 3, '130728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130730, 130700, '怀来县', 3, '130730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130731, 130700, '涿鹿县', 3, '130731', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130732, 130700, '赤城县', 3, '130732', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130800, 130000, '承德市', 2, '130800', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130802, 130800, '双桥区', 3, '130802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130803, 130800, '双滦区', 3, '130803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130804, 130800, '鹰手营子矿区', 3, '130804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130821, 130800, '承德县', 3, '130821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130822, 130800, '兴隆县', 3, '130822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130823, 130800, '平泉县', 3, '130823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130824, 130800, '滦平县', 3, '130824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130825, 130800, '隆化县', 3, '130825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130826, 130800, '丰宁满族自治县', 3, '130826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130827, 130800, '宽城满族自治县', 3, '130827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130828, 130800, '围场满族蒙古族自治县', 3, '130828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130900, 130000, '沧州市', 2, '130900', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130902, 130900, '新华区', 3, '130902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130903, 130900, '运河区', 3, '130903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130921, 130900, '沧县', 3, '130921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130922, 130900, '青县', 3, '130922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130923, 130900, '东光县', 3, '130923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130924, 130900, '海兴县', 3, '130924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130925, 130900, '盐山县', 3, '130925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130926, 130900, '肃宁县', 3, '130926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130927, 130900, '南皮县', 3, '130927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130928, 130900, '吴桥县', 3, '130928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130929, 130900, '献县', 3, '130929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130930, 130900, '孟村回族自治县', 3, '130930', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130981, 130900, '泊头市', 3, '130981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130982, 130900, '任丘市', 3, '130982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130983, 130900, '黄骅市', 3, '130983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (130984, 130900, '河间市', 3, '130984', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131000, 130000, '廊坊市', 2, '131000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131002, 131000, '安次区', 3, '131002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131003, 131000, '广阳区', 3, '131003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131022, 131000, '固安县', 3, '131022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131023, 131000, '永清县', 3, '131023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131024, 131000, '香河县', 3, '131024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131025, 131000, '大城县', 3, '131025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131026, 131000, '文安县', 3, '131026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131028, 131000, '大厂回族自治县', 3, '131028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131081, 131000, '霸州市', 3, '131081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131082, 131000, '三河市', 3, '131082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131100, 130000, '衡水市', 2, '131100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131102, 131100, '桃城区', 3, '131102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131103, 131100, '冀州区', 3, '131103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131121, 131100, '枣强县', 3, '131121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131122, 131100, '武邑县', 3, '131122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131123, 131100, '武强县', 3, '131123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131124, 131100, '饶阳县', 3, '131124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131125, 131100, '安平县', 3, '131125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131126, 131100, '故城县', 3, '131126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131127, 131100, '景县', 3, '131127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131128, 131100, '阜城县', 3, '131128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (131182, 131100, '深州市', 3, '131182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140000, -1, '山西省', 1, '140000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-09-21 10:16:51', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140100, 140000, '太原市', 2, '140100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140105, 140100, '小店区', 3, '140105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140106, 140100, '迎泽区', 3, '140106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140107, 140100, '杏花岭区', 3, '140107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140108, 140100, '尖草坪区', 3, '140108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140109, 140100, '万柏林区', 3, '140109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140110, 140100, '晋源区', 3, '140110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140121, 140100, '清徐县', 3, '140121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140122, 140100, '阳曲县', 3, '140122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140123, 140100, '娄烦县', 3, '140123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140181, 140100, '古交市', 3, '140181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140200, 140000, '大同市', 2, '140200', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140202, 140200, '城区', 3, '140202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140203, 140200, '矿区', 3, '140203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140211, 140200, '南郊区', 3, '140211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140212, 140200, '新荣区', 3, '140212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140221, 140200, '阳高县', 3, '140221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140222, 140200, '天镇县', 3, '140222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140223, 140200, '广灵县', 3, '140223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140224, 140200, '灵丘县', 3, '140224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140225, 140200, '浑源县', 3, '140225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140226, 140200, '左云县', 3, '140226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140227, 140200, '大同县', 3, '140227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140300, 140000, '阳泉市', 2, '140300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140302, 140300, '城区', 3, '140302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140303, 140300, '矿区', 3, '140303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140311, 140300, '郊区', 3, '140311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140321, 140300, '平定县', 3, '140321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140322, 140300, '盂县', 3, '140322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140400, 140000, '长治市', 2, '140400', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140402, 140400, '城区', 3, '140402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140411, 140400, '郊区', 3, '140411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140421, 140400, '长治县', 3, '140421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140423, 140400, '襄垣县', 3, '140423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140424, 140400, '屯留县', 3, '140424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140425, 140400, '平顺县', 3, '140425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140426, 140400, '黎城县', 3, '140426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140427, 140400, '壶关县', 3, '140427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140428, 140400, '长子县', 3, '140428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140429, 140400, '武乡县', 3, '140429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140430, 140400, '沁县', 3, '140430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140431, 140400, '沁源县', 3, '140431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140481, 140400, '潞城市', 3, '140481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140500, 140000, '晋城市', 2, '140500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140502, 140500, '城区', 3, '140502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140521, 140500, '沁水县', 3, '140521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140522, 140500, '阳城县', 3, '140522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140524, 140500, '陵川县', 3, '140524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140525, 140500, '泽州县', 3, '140525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140581, 140500, '高平市', 3, '140581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140600, 140000, '朔州市', 2, '140600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140602, 140600, '朔城区', 3, '140602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140603, 140600, '平鲁区', 3, '140603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140621, 140600, '山阴县', 3, '140621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140622, 140600, '应县', 3, '140622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140623, 140600, '右玉县', 3, '140623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140624, 140600, '怀仁县', 3, '140624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140700, 140000, '晋中市', 2, '140700', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140702, 140700, '榆次区', 3, '140702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140721, 140700, '榆社县', 3, '140721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140722, 140700, '左权县', 3, '140722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140723, 140700, '和顺县', 3, '140723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140724, 140700, '昔阳县', 3, '140724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140725, 140700, '寿阳县', 3, '140725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140726, 140700, '太谷县', 3, '140726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140727, 140700, '祁县', 3, '140727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140728, 140700, '平遥县', 3, '140728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140729, 140700, '灵石县', 3, '140729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140781, 140700, '介休市', 3, '140781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140800, 140000, '运城市', 2, '140800', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140802, 140800, '盐湖区', 3, '140802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140821, 140800, '临猗县', 3, '140821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140822, 140800, '万荣县', 3, '140822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140823, 140800, '闻喜县', 3, '140823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140824, 140800, '稷山县', 3, '140824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140825, 140800, '新绛县', 3, '140825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140826, 140800, '绛县', 3, '140826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140827, 140800, '垣曲县', 3, '140827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140828, 140800, '夏县', 3, '140828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140829, 140800, '平陆县', 3, '140829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140830, 140800, '芮城县', 3, '140830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140881, 140800, '永济市', 3, '140881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140882, 140800, '河津市', 3, '140882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140900, 140000, '忻州市', 2, '140900', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140902, 140900, '忻府区', 3, '140902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140921, 140900, '定襄县', 3, '140921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140922, 140900, '五台县', 3, '140922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140923, 140900, '代县', 3, '140923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140924, 140900, '繁峙县', 3, '140924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140925, 140900, '宁武县', 3, '140925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140926, 140900, '静乐县', 3, '140926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140927, 140900, '神池县', 3, '140927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140928, 140900, '五寨县', 3, '140928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140929, 140900, '岢岚县', 3, '140929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140930, 140900, '河曲县', 3, '140930', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140931, 140900, '保德县', 3, '140931', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140932, 140900, '偏关县', 3, '140932', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (140981, 140900, '原平市', 3, '140981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141000, 140000, '临汾市', 2, '141000', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141002, 141000, '尧都区', 3, '141002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141021, 141000, '曲沃县', 3, '141021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141022, 141000, '翼城县', 3, '141022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141023, 141000, '襄汾县', 3, '141023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141024, 141000, '洪洞县', 3, '141024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141025, 141000, '古县', 3, '141025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141026, 141000, '安泽县', 3, '141026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141027, 141000, '浮山县', 3, '141027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141028, 141000, '吉县', 3, '141028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141029, 141000, '乡宁县', 3, '141029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141030, 141000, '大宁县', 3, '141030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141031, 141000, '隰县', 3, '141031', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141032, 141000, '永和县', 3, '141032', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141033, 141000, '蒲县', 3, '141033', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141034, 141000, '汾西县', 3, '141034', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141081, 141000, '侯马市', 3, '141081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141082, 141000, '霍州市', 3, '141082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141100, 140000, '吕梁市', 2, '141100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141102, 141100, '离石区', 3, '141102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141121, 141100, '文水县', 3, '141121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141122, 141100, '交城县', 3, '141122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141123, 141100, '兴县', 3, '141123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141124, 141100, '临县', 3, '141124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141125, 141100, '柳林县', 3, '141125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141126, 141100, '石楼县', 3, '141126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141127, 141100, '岚县', 3, '141127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141128, 141100, '方山县', 3, '141128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141129, 141100, '中阳县', 3, '141129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141130, 141100, '交口县', 3, '141130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141181, 141100, '孝义市', 3, '141181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (141182, 141100, '汾阳市', 3, '141182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150000, -1, '内蒙古自治区', 1, '150000', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-09-21 10:16:56', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150100, 150000, '呼和浩特市', 2, '150100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150102, 150100, '新城区', 3, '150102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150103, 150100, '回民区', 3, '150103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150104, 150100, '玉泉区', 3, '150104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150105, 150100, '赛罕区', 3, '150105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150121, 150100, '土默特左旗', 3, '150121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150122, 150100, '托克托县', 3, '150122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150123, 150100, '和林格尔县', 3, '150123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150124, 150100, '清水河县', 3, '150124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150125, 150100, '武川县', 3, '150125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150200, 150000, '包头市', 2, '150200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150202, 150200, '东河区', 3, '150202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150203, 150200, '昆都仑区', 3, '150203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150204, 150200, '青山区', 3, '150204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150205, 150200, '石拐区', 3, '150205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150206, 150200, '白云鄂博矿区', 3, '150206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150207, 150200, '九原区', 3, '150207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150221, 150200, '土默特右旗', 3, '150221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150222, 150200, '固阳县', 3, '150222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150223, 150200, '达尔罕茂明安联合旗', 3, '150223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150300, 150000, '乌海市', 2, '150300', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150302, 150300, '海勃湾区', 3, '150302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150303, 150300, '海南区', 3, '150303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150304, 150300, '乌达区', 3, '150304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150400, 150000, '赤峰市', 2, '150400', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150402, 150400, '红山区', 3, '150402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150403, 150400, '元宝山区', 3, '150403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150404, 150400, '松山区', 3, '150404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150421, 150400, '阿鲁科尔沁旗', 3, '150421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150422, 150400, '巴林左旗', 3, '150422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150423, 150400, '巴林右旗', 3, '150423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150424, 150400, '林西县', 3, '150424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150425, 150400, '克什克腾旗', 3, '150425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150426, 150400, '翁牛特旗', 3, '150426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150428, 150400, '喀喇沁旗', 3, '150428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150429, 150400, '宁城县', 3, '150429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150430, 150400, '敖汉旗', 3, '150430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150500, 150000, '通辽市', 2, '150500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150502, 150500, '科尔沁区', 3, '150502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150521, 150500, '科尔沁左翼中旗', 3, '150521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150522, 150500, '科尔沁左翼后旗', 3, '150522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150523, 150500, '开鲁县', 3, '150523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150524, 150500, '库伦旗', 3, '150524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150525, 150500, '奈曼旗', 3, '150525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150526, 150500, '扎鲁特旗', 3, '150526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150581, 150500, '霍林郭勒市', 3, '150581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150600, 150000, '鄂尔多斯市', 2, '150600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150602, 150600, '东胜区', 3, '150602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150603, 150600, '康巴什区', 3, '150603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150621, 150600, '达拉特旗', 3, '150621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150622, 150600, '准格尔旗', 3, '150622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150623, 150600, '鄂托克前旗', 3, '150623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150624, 150600, '鄂托克旗', 3, '150624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150625, 150600, '杭锦旗', 3, '150625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150626, 150600, '乌审旗', 3, '150626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150627, 150600, '伊金霍洛旗', 3, '150627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150700, 150000, '呼伦贝尔市', 2, '150700', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150702, 150700, '海拉尔区', 3, '150702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150703, 150700, '扎赉诺尔区', 3, '150703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150721, 150700, '阿荣旗', 3, '150721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150722, 150700, '莫力达瓦达斡尔族自治旗', 3, '150722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150723, 150700, '鄂伦春自治旗', 3, '150723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150724, 150700, '鄂温克族自治旗', 3, '150724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150725, 150700, '陈巴尔虎旗', 3, '150725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150726, 150700, '新巴尔虎左旗', 3, '150726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150727, 150700, '新巴尔虎右旗', 3, '150727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150781, 150700, '满洲里市', 3, '150781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150782, 150700, '牙克石市', 3, '150782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150783, 150700, '扎兰屯市', 3, '150783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150784, 150700, '额尔古纳市', 3, '150784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150785, 150700, '根河市', 3, '150785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150800, 150000, '巴彦淖尔市', 2, '150800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150802, 150800, '临河区', 3, '150802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150821, 150800, '五原县', 3, '150821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150822, 150800, '磴口县', 3, '150822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150823, 150800, '乌拉特前旗', 3, '150823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150824, 150800, '乌拉特中旗', 3, '150824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150825, 150800, '乌拉特后旗', 3, '150825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150826, 150800, '杭锦后旗', 3, '150826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150900, 150000, '乌兰察布市', 2, '150900', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150902, 150900, '集宁区', 3, '150902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150921, 150900, '卓资县', 3, '150921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150922, 150900, '化德县', 3, '150922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150923, 150900, '商都县', 3, '150923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150924, 150900, '兴和县', 3, '150924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150925, 150900, '凉城县', 3, '150925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150926, 150900, '察哈尔右翼前旗', 3, '150926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150927, 150900, '察哈尔右翼中旗', 3, '150927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150928, 150900, '察哈尔右翼后旗', 3, '150928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150929, 150900, '四子王旗', 3, '150929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (150981, 150900, '丰镇市', 3, '150981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152200, 150000, '兴安盟', 2, '152200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152201, 152200, '乌兰浩特市', 3, '152201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152202, 152200, '阿尔山市', 3, '152202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152221, 152200, '科尔沁右翼前旗', 3, '152221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152222, 152200, '科尔沁右翼中旗', 3, '152222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152223, 152200, '扎赉特旗', 3, '152223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152224, 152200, '突泉县', 3, '152224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152500, 150000, '锡林郭勒盟', 2, '152500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152501, 152500, '二连浩特市', 3, '152501', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152502, 152500, '锡林浩特市', 3, '152502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152522, 152500, '阿巴嘎旗', 3, '152522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152523, 152500, '苏尼特左旗', 3, '152523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152524, 152500, '苏尼特右旗', 3, '152524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152525, 152500, '东乌珠穆沁旗', 3, '152525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152526, 152500, '西乌珠穆沁旗', 3, '152526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152527, 152500, '太仆寺旗', 3, '152527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152528, 152500, '镶黄旗', 3, '152528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152529, 152500, '正镶白旗', 3, '152529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152530, 152500, '正蓝旗', 3, '152530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152531, 152500, '多伦县', 3, '152531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152900, 150000, '阿拉善盟', 2, '152900', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152921, 152900, '阿拉善左旗', 3, '152921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152922, 152900, '阿拉善右旗', 3, '152922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (152923, 152900, '额济纳旗', 3, '152923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210000, -1, '辽宁省', 1, '210000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-09-21 10:17:01', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210100, 210000, '沈阳市', 2, '210100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210102, 210100, '和平区', 3, '210102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210103, 210100, '沈河区', 3, '210103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210104, 210100, '大东区', 3, '210104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210105, 210100, '皇姑区', 3, '210105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210106, 210100, '铁西区', 3, '210106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210111, 210100, '苏家屯区', 3, '210111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210112, 210100, '浑南区', 3, '210112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210113, 210100, '沈北新区', 3, '210113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210114, 210100, '于洪区', 3, '210114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210115, 210100, '辽中区', 3, '210115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210123, 210100, '康平县', 3, '210123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210124, 210100, '法库县', 3, '210124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210181, 210100, '新民市', 3, '210181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210200, 210000, '大连市', 2, '210200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210202, 210200, '中山区', 3, '210202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210203, 210200, '西岗区', 3, '210203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210204, 210200, '沙河口区', 3, '210204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210211, 210200, '甘井子区', 3, '210211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210212, 210200, '旅顺口区', 3, '210212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210213, 210200, '金州区', 3, '210213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210214, 210200, '普兰店区', 3, '210214', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210224, 210200, '长海县', 3, '210224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210281, 210200, '瓦房店市', 3, '210281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210283, 210200, '庄河市', 3, '210283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210300, 210000, '鞍山市', 2, '210300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210302, 210300, '铁东区', 3, '210302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210303, 210300, '铁西区', 3, '210303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210304, 210300, '立山区', 3, '210304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210311, 210300, '千山区', 3, '210311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210321, 210300, '台安县', 3, '210321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210323, 210300, '岫岩满族自治县', 3, '210323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210381, 210300, '海城市', 3, '210381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210400, 210000, '抚顺市', 2, '210400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210402, 210400, '新抚区', 3, '210402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210403, 210400, '东洲区', 3, '210403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210404, 210400, '望花区', 3, '210404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210411, 210400, '顺城区', 3, '210411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210421, 210400, '抚顺县', 3, '210421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210422, 210400, '新宾满族自治县', 3, '210422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210423, 210400, '清原满族自治县', 3, '210423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210500, 210000, '本溪市', 2, '210500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210502, 210500, '平山区', 3, '210502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210503, 210500, '溪湖区', 3, '210503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210504, 210500, '明山区', 3, '210504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210505, 210500, '南芬区', 3, '210505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210521, 210500, '本溪满族自治县', 3, '210521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210522, 210500, '桓仁满族自治县', 3, '210522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210600, 210000, '丹东市', 2, '210600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210602, 210600, '元宝区', 3, '210602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210603, 210600, '振兴区', 3, '210603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210604, 210600, '振安区', 3, '210604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210624, 210600, '宽甸满族自治县', 3, '210624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210681, 210600, '东港市', 3, '210681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210682, 210600, '凤城市', 3, '210682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210700, 210000, '锦州市', 2, '210700', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210702, 210700, '古塔区', 3, '210702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210703, 210700, '凌河区', 3, '210703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210711, 210700, '太和区', 3, '210711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210726, 210700, '黑山县', 3, '210726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210727, 210700, '义县', 3, '210727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210781, 210700, '凌海市', 3, '210781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210782, 210700, '北镇市', 3, '210782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210800, 210000, '营口市', 2, '210800', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210802, 210800, '站前区', 3, '210802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210803, 210800, '西市区', 3, '210803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210804, 210800, '鲅鱼圈区', 3, '210804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210811, 210800, '老边区', 3, '210811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210881, 210800, '盖州市', 3, '210881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210882, 210800, '大石桥市', 3, '210882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210900, 210000, '阜新市', 2, '210900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210902, 210900, '海州区', 3, '210902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210903, 210900, '新邱区', 3, '210903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210904, 210900, '太平区', 3, '210904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210905, 210900, '清河门区', 3, '210905', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210911, 210900, '细河区', 3, '210911', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210921, 210900, '阜新蒙古族自治县', 3, '210921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (210922, 210900, '彰武县', 3, '210922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211000, 210000, '辽阳市', 2, '211000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211002, 211000, '白塔区', 3, '211002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211003, 211000, '文圣区', 3, '211003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211004, 211000, '宏伟区', 3, '211004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211005, 211000, '弓长岭区', 3, '211005', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211011, 211000, '太子河区', 3, '211011', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211021, 211000, '辽阳县', 3, '211021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211081, 211000, '灯塔市', 3, '211081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211100, 210000, '盘锦市', 2, '211100', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211102, 211100, '双台子区', 3, '211102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211103, 211100, '兴隆台区', 3, '211103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211104, 211100, '大洼区', 3, '211104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211122, 211100, '盘山县', 3, '211122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211200, 210000, '铁岭市', 2, '211200', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211202, 211200, '银州区', 3, '211202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211204, 211200, '清河区', 3, '211204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211221, 211200, '铁岭县', 3, '211221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211223, 211200, '西丰县', 3, '211223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211224, 211200, '昌图县', 3, '211224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211281, 211200, '调兵山市', 3, '211281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211282, 211200, '开原市', 3, '211282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211300, 210000, '朝阳市', 2, '211300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211302, 211300, '双塔区', 3, '211302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211303, 211300, '龙城区', 3, '211303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211321, 211300, '朝阳县', 3, '211321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211322, 211300, '建平县', 3, '211322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211324, 211300, '喀喇沁左翼蒙古族自治县', 3, '211324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211381, 211300, '北票市', 3, '211381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211382, 211300, '凌源市', 3, '211382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211400, 210000, '葫芦岛市', 2, '211400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211402, 211400, '连山区', 3, '211402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211403, 211400, '龙港区', 3, '211403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211404, 211400, '南票区', 3, '211404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211421, 211400, '绥中县', 3, '211421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211422, 211400, '建昌县', 3, '211422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (211481, 211400, '兴城市', 3, '211481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220000, -1, '吉林省', 1, '220000', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-09-21 10:17:05', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220100, 220000, '长春市', 2, '220100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220102, 220100, '南关区', 3, '220102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220103, 220100, '宽城区', 3, '220103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220104, 220100, '朝阳区', 3, '220104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220105, 220100, '二道区', 3, '220105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220106, 220100, '绿园区', 3, '220106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220112, 220100, '双阳区', 3, '220112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220113, 220100, '九台区', 3, '220113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220122, 220100, '农安县', 3, '220122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220182, 220100, '榆树市', 3, '220182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220183, 220100, '德惠市', 3, '220183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220200, 220000, '吉林市', 2, '220200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220202, 220200, '昌邑区', 3, '220202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220203, 220200, '龙潭区', 3, '220203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220204, 220200, '船营区', 3, '220204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220211, 220200, '丰满区', 3, '220211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220221, 220200, '永吉县', 3, '220221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220281, 220200, '蛟河市', 3, '220281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220282, 220200, '桦甸市', 3, '220282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220283, 220200, '舒兰市', 3, '220283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220284, 220200, '磐石市', 3, '220284', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220300, 220000, '四平市', 2, '220300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220302, 220300, '铁西区', 3, '220302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220303, 220300, '铁东区', 3, '220303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220322, 220300, '梨树县', 3, '220322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220323, 220300, '伊通满族自治县', 3, '220323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220381, 220300, '公主岭市', 3, '220381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220382, 220300, '双辽市', 3, '220382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220400, 220000, '辽源市', 2, '220400', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220402, 220400, '龙山区', 3, '220402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220403, 220400, '西安区', 3, '220403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220421, 220400, '东丰县', 3, '220421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220422, 220400, '东辽县', 3, '220422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220500, 220000, '通化市', 2, '220500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220502, 220500, '东昌区', 3, '220502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220503, 220500, '二道江区', 3, '220503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220521, 220500, '通化县', 3, '220521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220523, 220500, '辉南县', 3, '220523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220524, 220500, '柳河县', 3, '220524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220581, 220500, '梅河口市', 3, '220581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220582, 220500, '集安市', 3, '220582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220600, 220000, '白山市', 2, '220600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220602, 220600, '浑江区', 3, '220602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220605, 220600, '江源区', 3, '220605', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220621, 220600, '抚松县', 3, '220621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220622, 220600, '靖宇县', 3, '220622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220623, 220600, '长白朝鲜族自治县', 3, '220623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220681, 220600, '临江市', 3, '220681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220700, 220000, '松原市', 2, '220700', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220702, 220700, '宁江区', 3, '220702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220721, 220700, '前郭尔罗斯蒙古族自治县', 3, '220721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220722, 220700, '长岭县', 3, '220722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220723, 220700, '乾安县', 3, '220723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220781, 220700, '扶余市', 3, '220781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220800, 220000, '白城市', 2, '220800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220802, 220800, '洮北区', 3, '220802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220821, 220800, '镇赉县', 3, '220821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220822, 220800, '通榆县', 3, '220822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220881, 220800, '洮南市', 3, '220881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (220882, 220800, '大安市', 3, '220882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222400, 220000, '延边朝鲜族自治州', 2, '222400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222401, 222400, '延吉市', 3, '222401', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222402, 222400, '图们市', 3, '222402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222403, 222400, '敦化市', 3, '222403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222404, 222400, '珲春市', 3, '222404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222405, 222400, '龙井市', 3, '222405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222406, 222400, '和龙市', 3, '222406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222424, 222400, '汪清县', 3, '222424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (222426, 222400, '安图县', 3, '222426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230000, -1, '黑龙江省', 1, '230000', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-09-21 10:17:09', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230100, 230000, '哈尔滨市', 2, '230100', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230102, 230100, '道里区', 3, '230102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230103, 230100, '南岗区', 3, '230103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230104, 230100, '道外区', 3, '230104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230108, 230100, '平房区', 3, '230108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230109, 230100, '松北区', 3, '230109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230110, 230100, '香坊区', 3, '230110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230111, 230100, '呼兰区', 3, '230111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230112, 230100, '阿城区', 3, '230112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230113, 230100, '双城区', 3, '230113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230123, 230100, '依兰县', 3, '230123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230124, 230100, '方正县', 3, '230124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230125, 230100, '宾县', 3, '230125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230126, 230100, '巴彦县', 3, '230126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230127, 230100, '木兰县', 3, '230127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230128, 230100, '通河县', 3, '230128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230129, 230100, '延寿县', 3, '230129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230183, 230100, '尚志市', 3, '230183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230184, 230100, '五常市', 3, '230184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230200, 230000, '齐齐哈尔市', 2, '230200', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230202, 230200, '龙沙区', 3, '230202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230203, 230200, '建华区', 3, '230203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230204, 230200, '铁锋区', 3, '230204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230205, 230200, '昂昂溪区', 3, '230205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230206, 230200, '富拉尔基区', 3, '230206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230207, 230200, '碾子山区', 3, '230207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230208, 230200, '梅里斯达斡尔族区', 3, '230208', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230221, 230200, '龙江县', 3, '230221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230223, 230200, '依安县', 3, '230223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230224, 230200, '泰来县', 3, '230224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230225, 230200, '甘南县', 3, '230225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230227, 230200, '富裕县', 3, '230227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230229, 230200, '克山县', 3, '230229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230230, 230200, '克东县', 3, '230230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230231, 230200, '拜泉县', 3, '230231', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230281, 230200, '讷河市', 3, '230281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230300, 230000, '鸡西市', 2, '230300', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230302, 230300, '鸡冠区', 3, '230302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230303, 230300, '恒山区', 3, '230303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230304, 230300, '滴道区', 3, '230304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230305, 230300, '梨树区', 3, '230305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230306, 230300, '城子河区', 3, '230306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230307, 230300, '麻山区', 3, '230307', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230321, 230300, '鸡东县', 3, '230321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230381, 230300, '虎林市', 3, '230381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230382, 230300, '密山市', 3, '230382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230400, 230000, '鹤岗市', 2, '230400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230402, 230400, '向阳区', 3, '230402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230403, 230400, '工农区', 3, '230403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230404, 230400, '南山区', 3, '230404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230405, 230400, '兴安区', 3, '230405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230406, 230400, '东山区', 3, '230406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230407, 230400, '兴山区', 3, '230407', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230421, 230400, '萝北县', 3, '230421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230422, 230400, '绥滨县', 3, '230422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230500, 230000, '双鸭山市', 2, '230500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230502, 230500, '尖山区', 3, '230502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230503, 230500, '岭东区', 3, '230503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230505, 230500, '四方台区', 3, '230505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230506, 230500, '宝山区', 3, '230506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230521, 230500, '集贤县', 3, '230521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230522, 230500, '友谊县', 3, '230522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230523, 230500, '宝清县', 3, '230523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230524, 230500, '饶河县', 3, '230524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230600, 230000, '大庆市', 2, '230600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230602, 230600, '萨尔图区', 3, '230602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230603, 230600, '龙凤区', 3, '230603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230604, 230600, '让胡路区', 3, '230604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230605, 230600, '红岗区', 3, '230605', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230606, 230600, '大同区', 3, '230606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230621, 230600, '肇州县', 3, '230621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230622, 230600, '肇源县', 3, '230622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230623, 230600, '林甸县', 3, '230623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230624, 230600, '杜尔伯特蒙古族自治县', 3, '230624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230700, 230000, '伊春市', 2, '230700', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230702, 230700, '伊春区', 3, '230702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230703, 230700, '南岔区', 3, '230703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230704, 230700, '友好区', 3, '230704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230705, 230700, '西林区', 3, '230705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230706, 230700, '翠峦区', 3, '230706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230707, 230700, '新青区', 3, '230707', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230708, 230700, '美溪区', 3, '230708', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230709, 230700, '金山屯区', 3, '230709', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230710, 230700, '五营区', 3, '230710', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230711, 230700, '乌马河区', 3, '230711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230712, 230700, '汤旺河区', 3, '230712', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230713, 230700, '带岭区', 3, '230713', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230714, 230700, '乌伊岭区', 3, '230714', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230715, 230700, '红星区', 3, '230715', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230716, 230700, '上甘岭区', 3, '230716', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230722, 230700, '嘉荫县', 3, '230722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230781, 230700, '铁力市', 3, '230781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230800, 230000, '佳木斯市', 2, '230800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230803, 230800, '向阳区', 3, '230803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230804, 230800, '前进区', 3, '230804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230805, 230800, '东风区', 3, '230805', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230811, 230800, '郊区', 3, '230811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230822, 230800, '桦南县', 3, '230822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230826, 230800, '桦川县', 3, '230826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230828, 230800, '汤原县', 3, '230828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230881, 230800, '同江市', 3, '230881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230882, 230800, '富锦市', 3, '230882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230883, 230800, '抚远市', 3, '230883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230900, 230000, '七台河市', 2, '230900', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230902, 230900, '新兴区', 3, '230902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230903, 230900, '桃山区', 3, '230903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230904, 230900, '茄子河区', 3, '230904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (230921, 230900, '勃利县', 3, '230921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231000, 230000, '牡丹江市', 2, '231000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231002, 231000, '东安区', 3, '231002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231003, 231000, '阳明区', 3, '231003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231004, 231000, '爱民区', 3, '231004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231005, 231000, '西安区', 3, '231005', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231025, 231000, '林口县', 3, '231025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231081, 231000, '绥芬河市', 3, '231081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231083, 231000, '海林市', 3, '231083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231084, 231000, '宁安市', 3, '231084', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231085, 231000, '穆棱市', 3, '231085', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231086, 231000, '东宁市', 3, '231086', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231100, 230000, '黑河市', 2, '231100', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231102, 231100, '爱辉区', 3, '231102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231121, 231100, '嫩江县', 3, '231121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231123, 231100, '逊克县', 3, '231123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231124, 231100, '孙吴县', 3, '231124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231181, 231100, '北安市', 3, '231181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231182, 231100, '五大连池市', 3, '231182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231200, 230000, '绥化市', 2, '231200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231202, 231200, '北林区', 3, '231202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231221, 231200, '望奎县', 3, '231221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231222, 231200, '兰西县', 3, '231222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231223, 231200, '青冈县', 3, '231223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231224, 231200, '庆安县', 3, '231224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231225, 231200, '明水县', 3, '231225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231226, 231200, '绥棱县', 3, '231226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231281, 231200, '安达市', 3, '231281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231282, 231200, '肇东市', 3, '231282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (231283, 231200, '海伦市', 3, '231283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (232700, 230000, '大兴安岭地区', 2, '232700', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (232721, 232700, '呼玛县', 3, '232721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (232722, 232700, '塔河县', 3, '232722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (232723, 232700, '漠河县', 3, '232723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310000, -1, '上海市', 1, '310000', NULL, NULL, 1, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310100, 310000, '市辖区', 2, '310100', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310101, 310100, '黄浦区', 3, '310101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310104, 310100, '徐汇区', 3, '310104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310105, 310100, '长宁区', 3, '310105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310106, 310100, '静安区', 3, '310106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310107, 310100, '普陀区', 3, '310107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310109, 310100, '虹口区', 3, '310109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310110, 310100, '杨浦区', 3, '310110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310112, 310100, '闵行区', 3, '310112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310113, 310100, '宝山区', 3, '310113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310114, 310100, '嘉定区', 3, '310114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310115, 310100, '浦东新区', 3, '310115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310116, 310100, '金山区', 3, '310116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310117, 310100, '松江区', 3, '310117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310118, 310100, '青浦区', 3, '310118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310120, 310100, '奉贤区', 3, '310120', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (310151, 310100, '崇明区', 3, '310151', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320000, -1, '江苏省', 1, '320000', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320100, 320000, '南京市', 2, '320100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320102, 320100, '玄武区', 3, '320102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320104, 320100, '秦淮区', 3, '320104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320105, 320100, '建邺区', 3, '320105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320106, 320100, '鼓楼区', 3, '320106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320111, 320100, '浦口区', 3, '320111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320113, 320100, '栖霞区', 3, '320113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320114, 320100, '雨花台区', 3, '320114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320115, 320100, '江宁区', 3, '320115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320116, 320100, '六合区', 3, '320116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320117, 320100, '溧水区', 3, '320117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320118, 320100, '高淳区', 3, '320118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320200, 320000, '无锡市', 2, '320200', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320205, 320200, '锡山区', 3, '320205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320206, 320200, '惠山区', 3, '320206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320211, 320200, '滨湖区', 3, '320211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320213, 320200, '梁溪区', 3, '320213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320214, 320200, '新吴区', 3, '320214', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320281, 320200, '江阴市', 3, '320281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320282, 320200, '宜兴市', 3, '320282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320300, 320000, '徐州市', 2, '320300', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320302, 320300, '鼓楼区', 3, '320302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320303, 320300, '云龙区', 3, '320303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320305, 320300, '贾汪区', 3, '320305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320311, 320300, '泉山区', 3, '320311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320312, 320300, '铜山区', 3, '320312', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320321, 320300, '丰县', 3, '320321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320322, 320300, '沛县', 3, '320322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320324, 320300, '睢宁县', 3, '320324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320381, 320300, '新沂市', 3, '320381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320382, 320300, '邳州市', 3, '320382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320400, 320000, '常州市', 2, '320400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320402, 320400, '天宁区', 3, '320402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320404, 320400, '钟楼区', 3, '320404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320411, 320400, '新北区', 3, '320411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320412, 320400, '武进区', 3, '320412', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320413, 320400, '金坛区', 3, '320413', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320481, 320400, '溧阳市', 3, '320481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320500, 320000, '苏州市', 2, '320500', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320505, 320500, '虎丘区', 3, '320505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320506, 320500, '吴中区', 3, '320506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320507, 320500, '相城区', 3, '320507', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320508, 320500, '姑苏区', 3, '320508', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320509, 320500, '吴江区', 3, '320509', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320581, 320500, '常熟市', 3, '320581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320582, 320500, '张家港市', 3, '320582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320583, 320500, '昆山市', 3, '320583', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320585, 320500, '太仓市', 3, '320585', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320600, 320000, '南通市', 2, '320600', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320602, 320600, '崇川区', 3, '320602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320611, 320600, '港闸区', 3, '320611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320612, 320600, '通州区', 3, '320612', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320621, 320600, '海安县', 3, '320621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320623, 320600, '如东县', 3, '320623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320681, 320600, '启东市', 3, '320681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320682, 320600, '如皋市', 3, '320682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320684, 320600, '海门市', 3, '320684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320700, 320000, '连云港市', 2, '320700', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320703, 320700, '连云区', 3, '320703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320706, 320700, '海州区', 3, '320706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320707, 320700, '赣榆区', 3, '320707', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320722, 320700, '东海县', 3, '320722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320723, 320700, '灌云县', 3, '320723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320724, 320700, '灌南县', 3, '320724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320800, 320000, '淮安市', 2, '320800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320803, 320800, '淮安区', 3, '320803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320804, 320800, '淮阴区', 3, '320804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320812, 320800, '清江浦区', 3, '320812', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320813, 320800, '洪泽区', 3, '320813', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320826, 320800, '涟水县', 3, '320826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320830, 320800, '盱眙县', 3, '320830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320831, 320800, '金湖县', 3, '320831', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320900, 320000, '盐城市', 2, '320900', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320902, 320900, '亭湖区', 3, '320902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320903, 320900, '盐都区', 3, '320903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320904, 320900, '大丰区', 3, '320904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320921, 320900, '响水县', 3, '320921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320922, 320900, '滨海县', 3, '320922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320923, 320900, '阜宁县', 3, '320923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320924, 320900, '射阳县', 3, '320924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320925, 320900, '建湖县', 3, '320925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (320981, 320900, '东台市', 3, '320981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321000, 320000, '扬州市', 2, '321000', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321002, 321000, '广陵区', 3, '321002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321003, 321000, '邗江区', 3, '321003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321012, 321000, '江都区', 3, '321012', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321023, 321000, '宝应县', 3, '321023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321081, 321000, '仪征市', 3, '321081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321084, 321000, '高邮市', 3, '321084', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321100, 320000, '镇江市', 2, '321100', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321102, 321100, '京口区', 3, '321102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321111, 321100, '润州区', 3, '321111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321112, 321100, '丹徒区', 3, '321112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321181, 321100, '丹阳市', 3, '321181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321182, 321100, '扬中市', 3, '321182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321183, 321100, '句容市', 3, '321183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321200, 320000, '泰州市', 2, '321200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321202, 321200, '海陵区', 3, '321202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321203, 321200, '高港区', 3, '321203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321204, 321200, '姜堰区', 3, '321204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321281, 321200, '兴化市', 3, '321281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321282, 321200, '靖江市', 3, '321282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321283, 321200, '泰兴市', 3, '321283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321300, 320000, '宿迁市', 2, '321300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321302, 321300, '宿城区', 3, '321302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321311, 321300, '宿豫区', 3, '321311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321322, 321300, '沭阳县', 3, '321322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321323, 321300, '泗阳县', 3, '321323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (321324, 321300, '泗洪县', 3, '321324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330000, -1, '浙江省', 1, '330000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330100, 330000, '杭州', 2, '330100', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330102, 330100, '上城区', 3, '330102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330103, 330100, '下城区', 3, '330103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330104, 330100, '江干区', 3, '330104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330105, 330100, '拱墅区', 3, '330105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330106, 330100, '西湖区', 3, '330106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330108, 330100, '滨江区', 3, '330108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330109, 330100, '萧山区', 3, '330109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330110, 330100, '余杭区', 3, '330110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330122, 330100, '桐庐县', 3, '330122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330127, 330100, '淳安县', 3, '330127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330182, 330100, '建德市', 3, '330182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330183, 330100, '富阳市', 3, '330183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330185, 330100, '临安市', 3, '330185', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330186, 330100, '其它区', 3, '330186', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330200, 330000, '宁波', 2, '330200', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330203, 330200, '海曙区', 3, '330203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330204, 330200, '江东区', 3, '330204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330205, 330200, '江北区', 3, '330205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330206, 330200, '北仑区', 3, '330206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330211, 330200, '镇海区', 3, '330211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330212, 330200, '鄞州区', 3, '330212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330225, 330200, '象山县', 3, '330225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330226, 330200, '宁海县', 3, '330226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330281, 330200, '余姚市', 3, '330281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330282, 330200, '慈溪市', 3, '330282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330283, 330200, '奉化市', 3, '330283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330284, 330200, '其它区', 3, '330284', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330300, 330000, '温州', 2, '330300', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330302, 330300, '鹿城区', 3, '330302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330303, 330300, '龙湾区', 3, '330303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330304, 330300, '瓯海区', 3, '330304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330322, 330300, '洞头县', 3, '330322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330324, 330300, '永嘉县', 3, '330324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330326, 330300, '平阳县', 3, '330326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330327, 330300, '苍南县', 3, '330327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330328, 330300, '文成县', 3, '330328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330329, 330300, '泰顺县', 3, '330329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330381, 330300, '瑞安市', 3, '330381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330382, 330300, '乐清市', 3, '330382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330383, 330300, '其它区', 3, '330383', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330400, 330000, '嘉兴', 2, '330400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330402, 330400, '南湖区', 3, '330402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330411, 330400, '秀洲区', 3, '330411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330421, 330400, '嘉善县', 3, '330421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330424, 330400, '海盐县', 3, '330424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330481, 330400, '海宁市', 3, '330481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330482, 330400, '平湖市', 3, '330482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330483, 330400, '桐乡市', 3, '330483', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330484, 330400, '其它区', 3, '330484', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330500, 330000, '湖州', 2, '330500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330502, 330500, '吴兴区', 3, '330502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330503, 330500, '南浔区', 3, '330503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330521, 330500, '德清县', 3, '330521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330522, 330500, '长兴县', 3, '330522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330523, 330500, '安吉县', 3, '330523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330524, 330500, '其它区', 3, '330524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330600, 330000, '绍兴', 2, '330600', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330602, 330600, '越城区', 3, '330602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330621, 330600, '绍兴县', 3, '330621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330624, 330600, '新昌县', 3, '330624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330681, 330600, '诸暨市', 3, '330681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330682, 330600, '上虞市', 3, '330682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330683, 330600, '嵊州市', 3, '330683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330684, 330600, '其它区', 3, '330684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330685, 330600, '柯桥区', 3, '330685', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330700, 330000, '金华', 2, '330700', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330702, 330700, '婺城区', 3, '330702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330703, 330700, '金东区', 3, '330703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330723, 330700, '武义县', 3, '330723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330726, 330700, '浦江县', 3, '330726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330727, 330700, '磐安县', 3, '330727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330781, 330700, '兰溪市', 3, '330781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330782, 330700, '义乌市', 3, '330782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330783, 330700, '东阳市', 3, '330783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330784, 330700, '永康市', 3, '330784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330785, 330700, '其它区', 3, '330785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330800, 330000, '衢州', 2, '330800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330802, 330800, '柯城区', 3, '330802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330803, 330800, '衢江区', 3, '330803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330822, 330800, '常山县', 3, '330822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330824, 330800, '开化县', 3, '330824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330825, 330800, '龙游县', 3, '330825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330881, 330800, '江山市', 3, '330881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330882, 330800, '其它区', 3, '330882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330900, 330000, '舟山', 2, '330900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330902, 330900, '定海区', 3, '330902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330903, 330900, '普陀区', 3, '330903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330921, 330900, '岱山县', 3, '330921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330922, 330900, '嵊泗县', 3, '330922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (330923, 330900, '其它区', 3, '330923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331000, 330000, '台州', 2, '331000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331002, 331000, '椒江区', 3, '331002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331003, 331000, '黄岩区', 3, '331003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331004, 331000, '路桥区', 3, '331004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331021, 331000, '玉环县', 3, '331021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331022, 331000, '三门县', 3, '331022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331023, 331000, '天台县', 3, '331023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331024, 331000, '仙居县', 3, '331024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331081, 331000, '温岭市', 3, '331081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331082, 331000, '临海市', 3, '331082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331083, 331000, '其它区', 3, '331083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331100, 330000, '丽水', 2, '331100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331102, 331100, '莲都区', 3, '331102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331121, 331100, '青田县', 3, '331121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331122, 331100, '缙云县', 3, '331122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331123, 331100, '遂昌县', 3, '331123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331124, 331100, '松阳县', 3, '331124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331125, 331100, '云和县', 3, '331125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331126, 331100, '庆元县', 3, '331126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331127, 331100, '景宁畲族自治县', 3, '331127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331181, 331100, '龙泉市', 3, '331181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (331182, 331100, '其它区', 3, '331182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340000, -1, '安徽省', 1, '340000', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340100, 340000, '合肥市', 2, '340100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340102, 340100, '瑶海区', 3, '340102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340103, 340100, '庐阳区', 3, '340103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340104, 340100, '蜀山区', 3, '340104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340111, 340100, '包河区', 3, '340111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340121, 340100, '长丰县', 3, '340121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340122, 340100, '肥东县', 3, '340122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340123, 340100, '肥西县', 3, '340123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340124, 340100, '庐江县', 3, '340124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340181, 340100, '巢湖市', 3, '340181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340200, 340000, '芜湖市', 2, '340200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340202, 340200, '镜湖区', 3, '340202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340203, 340200, '弋江区', 3, '340203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340207, 340200, '鸠江区', 3, '340207', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340208, 340200, '三山区', 3, '340208', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340221, 340200, '芜湖县', 3, '340221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340222, 340200, '繁昌县', 3, '340222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340223, 340200, '南陵县', 3, '340223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340225, 340200, '无为县', 3, '340225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340300, 340000, '蚌埠市', 2, '340300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340302, 340300, '龙子湖区', 3, '340302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340303, 340300, '蚌山区', 3, '340303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340304, 340300, '禹会区', 3, '340304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340311, 340300, '淮上区', 3, '340311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340321, 340300, '怀远县', 3, '340321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340322, 340300, '五河县', 3, '340322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340323, 340300, '固镇县', 3, '340323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340400, 340000, '淮南市', 2, '340400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340402, 340400, '大通区', 3, '340402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340403, 340400, '田家庵区', 3, '340403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340404, 340400, '谢家集区', 3, '340404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340405, 340400, '八公山区', 3, '340405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340406, 340400, '潘集区', 3, '340406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340421, 340400, '凤台县', 3, '340421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340422, 340400, '寿县', 3, '340422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340500, 340000, '马鞍山市', 2, '340500', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340503, 340500, '花山区', 3, '340503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340504, 340500, '雨山区', 3, '340504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340506, 340500, '博望区', 3, '340506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340521, 340500, '当涂县', 3, '340521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340522, 340500, '含山县', 3, '340522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340523, 340500, '和县', 3, '340523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340600, 340000, '淮北市', 2, '340600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340602, 340600, '杜集区', 3, '340602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340603, 340600, '相山区', 3, '340603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340604, 340600, '烈山区', 3, '340604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340621, 340600, '濉溪县', 3, '340621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340700, 340000, '铜陵市', 2, '340700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340705, 340700, '铜官区', 3, '340705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340706, 340700, '义安区', 3, '340706', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340711, 340700, '郊区', 3, '340711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340722, 340700, '枞阳县', 3, '340722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340800, 340000, '安庆市', 2, '340800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340802, 340800, '迎江区', 3, '340802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340803, 340800, '大观区', 3, '340803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340811, 340800, '宜秀区', 3, '340811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340822, 340800, '怀宁县', 3, '340822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340824, 340800, '潜山县', 3, '340824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340825, 340800, '太湖县', 3, '340825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340826, 340800, '宿松县', 3, '340826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340827, 340800, '望江县', 3, '340827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340828, 340800, '岳西县', 3, '340828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (340881, 340800, '桐城市', 3, '340881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341000, 340000, '黄山市', 2, '341000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341002, 341000, '屯溪区', 3, '341002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341003, 341000, '黄山区', 3, '341003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341004, 341000, '徽州区', 3, '341004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341021, 341000, '歙县', 3, '341021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341022, 341000, '休宁县', 3, '341022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341023, 341000, '黟县', 3, '341023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341024, 341000, '祁门县', 3, '341024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341100, 340000, '滁州市', 2, '341100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341102, 341100, '琅琊区', 3, '341102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341103, 341100, '南谯区', 3, '341103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341122, 341100, '来安县', 3, '341122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341124, 341100, '全椒县', 3, '341124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341125, 341100, '定远县', 3, '341125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341126, 341100, '凤阳县', 3, '341126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341181, 341100, '天长市', 3, '341181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341182, 341100, '明光市', 3, '341182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341200, 340000, '阜阳市', 2, '341200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341202, 341200, '颍州区', 3, '341202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341203, 341200, '颍东区', 3, '341203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341204, 341200, '颍泉区', 3, '341204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341221, 341200, '临泉县', 3, '341221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341222, 341200, '太和县', 3, '341222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341225, 341200, '阜南县', 3, '341225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341226, 341200, '颍上县', 3, '341226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341282, 341200, '界首市', 3, '341282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341300, 340000, '宿州市', 2, '341300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341302, 341300, '埇桥区', 3, '341302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341321, 341300, '砀山县', 3, '341321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341322, 341300, '萧县', 3, '341322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341323, 341300, '灵璧县', 3, '341323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341324, 341300, '泗县', 3, '341324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341500, 340000, '六安市', 2, '341500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341502, 341500, '金安区', 3, '341502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341503, 341500, '裕安区', 3, '341503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341504, 341500, '叶集区', 3, '341504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341522, 341500, '霍邱县', 3, '341522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341523, 341500, '舒城县', 3, '341523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341524, 341500, '金寨县', 3, '341524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341525, 341500, '霍山县', 3, '341525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341600, 340000, '亳州市', 2, '341600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341602, 341600, '谯城区', 3, '341602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341621, 341600, '涡阳县', 3, '341621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341622, 341600, '蒙城县', 3, '341622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341623, 341600, '利辛县', 3, '341623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341700, 340000, '池州市', 2, '341700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341702, 341700, '贵池区', 3, '341702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341721, 341700, '东至县', 3, '341721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341722, 341700, '石台县', 3, '341722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341723, 341700, '青阳县', 3, '341723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341800, 340000, '宣城市', 2, '341800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341802, 341800, '宣州区', 3, '341802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341821, 341800, '郎溪县', 3, '341821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341822, 341800, '广德县', 3, '341822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341823, 341800, '泾县', 3, '341823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341824, 341800, '绩溪县', 3, '341824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341825, 341800, '旌德县', 3, '341825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (341881, 341800, '宁国市', 3, '341881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350000, -1, '福建省', 1, '350000', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350100, 350000, '福州市', 2, '350100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350102, 350100, '鼓楼区', 3, '350102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350103, 350100, '台江区', 3, '350103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350104, 350100, '仓山区', 3, '350104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350105, 350100, '马尾区', 3, '350105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350111, 350100, '晋安区', 3, '350111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350121, 350100, '闽侯县', 3, '350121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350122, 350100, '连江县', 3, '350122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350123, 350100, '罗源县', 3, '350123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350124, 350100, '闽清县', 3, '350124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350125, 350100, '永泰县', 3, '350125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350128, 350100, '平潭县', 3, '350128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350181, 350100, '福清市', 3, '350181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350182, 350100, '长乐市', 3, '350182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350200, 350000, '厦门市', 2, '350200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350203, 350200, '思明区', 3, '350203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350205, 350200, '海沧区', 3, '350205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350206, 350200, '湖里区', 3, '350206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350211, 350200, '集美区', 3, '350211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350212, 350200, '同安区', 3, '350212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350213, 350200, '翔安区', 3, '350213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350300, 350000, '莆田市', 2, '350300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350302, 350300, '城厢区', 3, '350302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350303, 350300, '涵江区', 3, '350303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350304, 350300, '荔城区', 3, '350304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350305, 350300, '秀屿区', 3, '350305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350322, 350300, '仙游县', 3, '350322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350400, 350000, '三明市', 2, '350400', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350402, 350400, '梅列区', 3, '350402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350403, 350400, '三元区', 3, '350403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350421, 350400, '明溪县', 3, '350421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350423, 350400, '清流县', 3, '350423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350424, 350400, '宁化县', 3, '350424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350425, 350400, '大田县', 3, '350425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350426, 350400, '尤溪县', 3, '350426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350427, 350400, '沙县', 3, '350427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350428, 350400, '将乐县', 3, '350428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350429, 350400, '泰宁县', 3, '350429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350430, 350400, '建宁县', 3, '350430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350481, 350400, '永安市', 3, '350481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350500, 350000, '泉州市', 2, '350500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350502, 350500, '鲤城区', 3, '350502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350503, 350500, '丰泽区', 3, '350503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350504, 350500, '洛江区', 3, '350504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350505, 350500, '泉港区', 3, '350505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350521, 350500, '惠安县', 3, '350521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350524, 350500, '安溪县', 3, '350524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350525, 350500, '永春县', 3, '350525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350526, 350500, '德化县', 3, '350526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350527, 350500, '金门县', 3, '350527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350581, 350500, '石狮市', 3, '350581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350582, 350500, '晋江市', 3, '350582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350583, 350500, '南安市', 3, '350583', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350600, 350000, '漳州市', 2, '350600', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350602, 350600, '芗城区', 3, '350602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350603, 350600, '龙文区', 3, '350603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350622, 350600, '云霄县', 3, '350622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350623, 350600, '漳浦县', 3, '350623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350624, 350600, '诏安县', 3, '350624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350625, 350600, '长泰县', 3, '350625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350626, 350600, '东山县', 3, '350626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350627, 350600, '南靖县', 3, '350627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350628, 350600, '平和县', 3, '350628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350629, 350600, '华安县', 3, '350629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350681, 350600, '龙海市', 3, '350681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350700, 350000, '南平市', 2, '350700', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350702, 350700, '延平区', 3, '350702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350703, 350700, '建阳区', 3, '350703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350721, 350700, '顺昌县', 3, '350721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350722, 350700, '浦城县', 3, '350722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350723, 350700, '光泽县', 3, '350723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350724, 350700, '松溪县', 3, '350724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350725, 350700, '政和县', 3, '350725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350781, 350700, '邵武市', 3, '350781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350782, 350700, '武夷山市', 3, '350782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350783, 350700, '建瓯市', 3, '350783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350800, 350000, '龙岩市', 2, '350800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350802, 350800, '新罗区', 3, '350802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350803, 350800, '永定区', 3, '350803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350821, 350800, '长汀县', 3, '350821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350823, 350800, '上杭县', 3, '350823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350824, 350800, '武平县', 3, '350824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350825, 350800, '连城县', 3, '350825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350881, 350800, '漳平市', 3, '350881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350900, 350000, '宁德市', 2, '350900', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350902, 350900, '蕉城区', 3, '350902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350921, 350900, '霞浦县', 3, '350921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350922, 350900, '古田县', 3, '350922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350923, 350900, '屏南县', 3, '350923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350924, 350900, '寿宁县', 3, '350924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350925, 350900, '周宁县', 3, '350925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350926, 350900, '柘荣县', 3, '350926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350981, 350900, '福安市', 3, '350981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (350982, 350900, '福鼎市', 3, '350982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360000, -1, '江西省', 1, '360000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-09-21 10:17:14', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360100, 360000, '南昌市', 2, '360100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360102, 360100, '东湖区', 3, '360102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360103, 360100, '西湖区', 3, '360103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360104, 360100, '青云谱区', 3, '360104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360105, 360100, '湾里区', 3, '360105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360111, 360100, '青山湖区', 3, '360111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360112, 360100, '新建区', 3, '360112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360121, 360100, '南昌县', 3, '360121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360123, 360100, '安义县', 3, '360123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360124, 360100, '进贤县', 3, '360124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360200, 360000, '景德镇市', 2, '360200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360202, 360200, '昌江区', 3, '360202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360203, 360200, '珠山区', 3, '360203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360222, 360200, '浮梁县', 3, '360222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360281, 360200, '乐平市', 3, '360281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360300, 360000, '萍乡市', 2, '360300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360302, 360300, '安源区', 3, '360302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360313, 360300, '湘东区', 3, '360313', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360321, 360300, '莲花县', 3, '360321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360322, 360300, '上栗县', 3, '360322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360323, 360300, '芦溪县', 3, '360323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360400, 360000, '九江市', 2, '360400', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360402, 360400, '濂溪区', 3, '360402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360403, 360400, '浔阳区', 3, '360403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360421, 360400, '九江县', 3, '360421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360423, 360400, '武宁县', 3, '360423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360424, 360400, '修水县', 3, '360424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360425, 360400, '永修县', 3, '360425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360426, 360400, '德安县', 3, '360426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360428, 360400, '都昌县', 3, '360428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360429, 360400, '湖口县', 3, '360429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360430, 360400, '彭泽县', 3, '360430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360481, 360400, '瑞昌市', 3, '360481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360482, 360400, '共青城市', 3, '360482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360483, 360400, '庐山市', 3, '360483', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360500, 360000, '新余市', 2, '360500', NULL, NULL, 2, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360502, 360500, '渝水区', 3, '360502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360521, 360500, '分宜县', 3, '360521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360600, 360000, '鹰潭市', 2, '360600', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360602, 360600, '月湖区', 3, '360602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360622, 360600, '余江县', 3, '360622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360681, 360600, '贵溪市', 3, '360681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360700, 360000, '赣州市', 2, '360700', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360702, 360700, '章贡区', 3, '360702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360703, 360700, '南康区', 3, '360703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360721, 360700, '赣县', 3, '360721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360722, 360700, '信丰县', 3, '360722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360723, 360700, '大余县', 3, '360723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360724, 360700, '上犹县', 3, '360724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360725, 360700, '崇义县', 3, '360725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360726, 360700, '安远县', 3, '360726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360727, 360700, '龙南县', 3, '360727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360728, 360700, '定南县', 3, '360728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360729, 360700, '全南县', 3, '360729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360730, 360700, '宁都县', 3, '360730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360731, 360700, '于都县', 3, '360731', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360732, 360700, '兴国县', 3, '360732', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360733, 360700, '会昌县', 3, '360733', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360734, 360700, '寻乌县', 3, '360734', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360735, 360700, '石城县', 3, '360735', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360781, 360700, '瑞金市', 3, '360781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360800, 360000, '吉安市', 2, '360800', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360802, 360800, '吉州区', 3, '360802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360803, 360800, '青原区', 3, '360803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360821, 360800, '吉安县', 3, '360821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360822, 360800, '吉水县', 3, '360822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360823, 360800, '峡江县', 3, '360823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360824, 360800, '新干县', 3, '360824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360825, 360800, '永丰县', 3, '360825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360826, 360800, '泰和县', 3, '360826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360827, 360800, '遂川县', 3, '360827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360828, 360800, '万安县', 3, '360828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360829, 360800, '安福县', 3, '360829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360830, 360800, '永新县', 3, '360830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360881, 360800, '井冈山市', 3, '360881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360900, 360000, '宜春市', 2, '360900', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360902, 360900, '袁州区', 3, '360902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360921, 360900, '奉新县', 3, '360921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360922, 360900, '万载县', 3, '360922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360923, 360900, '上高县', 3, '360923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360924, 360900, '宜丰县', 3, '360924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360925, 360900, '靖安县', 3, '360925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360926, 360900, '铜鼓县', 3, '360926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360981, 360900, '丰城市', 3, '360981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360982, 360900, '樟树市', 3, '360982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (360983, 360900, '高安市', 3, '360983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361000, 360000, '抚州市', 2, '361000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361002, 361000, '临川区', 3, '361002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361021, 361000, '南城县', 3, '361021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361022, 361000, '黎川县', 3, '361022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361023, 361000, '南丰县', 3, '361023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361024, 361000, '崇仁县', 3, '361024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361025, 361000, '乐安县', 3, '361025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361026, 361000, '宜黄县', 3, '361026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361027, 361000, '金溪县', 3, '361027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361028, 361000, '资溪县', 3, '361028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361029, 361000, '东乡县', 3, '361029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361030, 361000, '广昌县', 3, '361030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361100, 360000, '上饶市', 2, '361100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361102, 361100, '信州区', 3, '361102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361103, 361100, '广丰区', 3, '361103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361121, 361100, '上饶县', 3, '361121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361123, 361100, '玉山县', 3, '361123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361124, 361100, '铅山县', 3, '361124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361125, 361100, '横峰县', 3, '361125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361126, 361100, '弋阳县', 3, '361126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361127, 361100, '余干县', 3, '361127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361128, 361100, '鄱阳县', 3, '361128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361129, 361100, '万年县', 3, '361129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361130, 361100, '婺源县', 3, '361130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (361181, 361100, '德兴市', 3, '361181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370000, -1, '山东省', 1, '370000', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-06-05 14:17:57', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370100, 370000, '济南市', 2, '370100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370102, 370100, '历下区', 3, '370102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370103, 370100, '市中区', 3, '370103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370104, 370100, '槐荫区', 3, '370104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370105, 370100, '天桥区', 3, '370105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370112, 370100, '历城区', 3, '370112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370113, 370100, '长清区', 3, '370113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370124, 370100, '平阴县', 3, '370124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370125, 370100, '济阳县', 3, '370125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370126, 370100, '商河县', 3, '370126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370181, 370100, '章丘市', 3, '370181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370200, 370000, '青岛市', 2, '370200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370202, 370200, '市南区', 3, '370202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370203, 370200, '市北区', 3, '370203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370211, 370200, '黄岛区', 3, '370211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370212, 370200, '崂山区', 3, '370212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370213, 370200, '李沧区', 3, '370213', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370214, 370200, '城阳区', 3, '370214', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370281, 370200, '胶州市', 3, '370281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370282, 370200, '即墨市', 3, '370282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370283, 370200, '平度市', 3, '370283', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370285, 370200, '莱西市', 3, '370285', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370300, 370000, '淄博市', 2, '370300', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370302, 370300, '淄川区', 3, '370302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370303, 370300, '张店区', 3, '370303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370304, 370300, '博山区', 3, '370304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370305, 370300, '临淄区', 3, '370305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370306, 370300, '周村区', 3, '370306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370321, 370300, '桓台县', 3, '370321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370322, 370300, '高青县', 3, '370322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370323, 370300, '沂源县', 3, '370323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370400, 370000, '枣庄市', 2, '370400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370402, 370400, '市中区', 3, '370402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370403, 370400, '薛城区', 3, '370403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370404, 370400, '峄城区', 3, '370404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370405, 370400, '台儿庄区', 3, '370405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370406, 370400, '山亭区', 3, '370406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370481, 370400, '滕州市', 3, '370481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370500, 370000, '东营市', 2, '370500', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370502, 370500, '东营区', 3, '370502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370503, 370500, '河口区', 3, '370503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370505, 370500, '垦利区', 3, '370505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370522, 370500, '利津县', 3, '370522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370523, 370500, '广饶县', 3, '370523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370600, 370000, '烟台市', 2, '370600', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370602, 370600, '芝罘区', 3, '370602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370611, 370600, '福山区', 3, '370611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370612, 370600, '牟平区', 3, '370612', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370613, 370600, '莱山区', 3, '370613', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370634, 370600, '长岛县', 3, '370634', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370681, 370600, '龙口市', 3, '370681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370682, 370600, '莱阳市', 3, '370682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370683, 370600, '莱州市', 3, '370683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370684, 370600, '蓬莱市', 3, '370684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370685, 370600, '招远市', 3, '370685', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370686, 370600, '栖霞市', 3, '370686', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370687, 370600, '海阳市', 3, '370687', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370700, 370000, '潍坊市', 2, '370700', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370702, 370700, '潍城区', 3, '370702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370703, 370700, '寒亭区', 3, '370703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370704, 370700, '坊子区', 3, '370704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370705, 370700, '奎文区', 3, '370705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370724, 370700, '临朐县', 3, '370724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370725, 370700, '昌乐县', 3, '370725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370781, 370700, '青州市', 3, '370781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370782, 370700, '诸城市', 3, '370782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370783, 370700, '寿光市', 3, '370783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370784, 370700, '安丘市', 3, '370784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370785, 370700, '高密市', 3, '370785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370786, 370700, '昌邑市', 3, '370786', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370800, 370000, '济宁市', 2, '370800', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370811, 370800, '任城区', 3, '370811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370812, 370800, '兖州区', 3, '370812', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370826, 370800, '微山县', 3, '370826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370827, 370800, '鱼台县', 3, '370827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370828, 370800, '金乡县', 3, '370828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370829, 370800, '嘉祥县', 3, '370829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370830, 370800, '汶上县', 3, '370830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370831, 370800, '泗水县', 3, '370831', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370832, 370800, '梁山县', 3, '370832', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370881, 370800, '曲阜市', 3, '370881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370883, 370800, '邹城市', 3, '370883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370900, 370000, '泰安市', 2, '370900', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370902, 370900, '泰山区', 3, '370902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370911, 370900, '岱岳区', 3, '370911', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370921, 370900, '宁阳县', 3, '370921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370923, 370900, '东平县', 3, '370923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370982, 370900, '新泰市', 3, '370982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (370983, 370900, '肥城市', 3, '370983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371000, 370000, '威海市', 2, '371000', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371002, 371000, '环翠区', 3, '371002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371003, 371000, '文登区', 3, '371003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371082, 371000, '荣成市', 3, '371082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371083, 371000, '乳山市', 3, '371083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371100, 370000, '日照市', 2, '371100', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371102, 371100, '东港区', 3, '371102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371103, 371100, '岚山区', 3, '371103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371121, 371100, '五莲县', 3, '371121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371122, 371100, '莒县', 3, '371122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371200, 370000, '莱芜市', 2, '371200', NULL, NULL, 2, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371202, 371200, '莱城区', 3, '371202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371203, 371200, '钢城区', 3, '371203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371300, 370000, '临沂市', 2, '371300', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371302, 371300, '兰山区', 3, '371302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371311, 371300, '罗庄区', 3, '371311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371312, 371300, '河东区', 3, '371312', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371321, 371300, '沂南县', 3, '371321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371322, 371300, '郯城县', 3, '371322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371323, 371300, '沂水县', 3, '371323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371324, 371300, '兰陵县', 3, '371324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371325, 371300, '费县', 3, '371325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371326, 371300, '平邑县', 3, '371326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371327, 371300, '莒南县', 3, '371327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371328, 371300, '蒙阴县', 3, '371328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371329, 371300, '临沭县', 3, '371329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371400, 370000, '德州市', 2, '371400', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371402, 371400, '德城区', 3, '371402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371403, 371400, '陵城区', 3, '371403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371422, 371400, '宁津县', 3, '371422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371423, 371400, '庆云县', 3, '371423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371424, 371400, '临邑县', 3, '371424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371425, 371400, '齐河县', 3, '371425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371426, 371400, '平原县', 3, '371426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371427, 371400, '夏津县', 3, '371427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371428, 371400, '武城县', 3, '371428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371481, 371400, '乐陵市', 3, '371481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371482, 371400, '禹城市', 3, '371482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371500, 370000, '聊城市', 2, '371500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371502, 371500, '东昌府区', 3, '371502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371521, 371500, '阳谷县', 3, '371521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371522, 371500, '莘县', 3, '371522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371523, 371500, '茌平县', 3, '371523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371524, 371500, '东阿县', 3, '371524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371525, 371500, '冠县', 3, '371525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371526, 371500, '高唐县', 3, '371526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371581, 371500, '临清市', 3, '371581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371600, 370000, '滨州市', 2, '371600', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371602, 371600, '滨城区', 3, '371602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371603, 371600, '沾化区', 3, '371603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371621, 371600, '惠民县', 3, '371621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371622, 371600, '阳信县', 3, '371622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371623, 371600, '无棣县', 3, '371623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371625, 371600, '博兴县', 3, '371625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371626, 371600, '邹平县', 3, '371626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371700, 370000, '菏泽市', 2, '371700', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371702, 371700, '牡丹区', 3, '371702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371703, 371700, '定陶区', 3, '371703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371721, 371700, '曹县', 3, '371721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371722, 371700, '单县', 3, '371722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371723, 371700, '成武县', 3, '371723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371724, 371700, '巨野县', 3, '371724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371725, 371700, '郓城县', 3, '371725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371726, 371700, '鄄城县', 3, '371726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (371728, 371700, '东明县', 3, '371728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410000, -1, '河南省', 1, '410000', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-09-21 10:15:22', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410100, 410000, '郑州市', 2, '410100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410102, 410100, '中原区', 3, '410102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410103, 410100, '二七区', 3, '410103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410104, 410100, '管城回族区', 3, '410104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410105, 410100, '金水区', 3, '410105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410106, 410100, '上街区', 3, '410106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410108, 410100, '惠济区', 3, '410108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410122, 410100, '中牟县', 3, '410122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410181, 410100, '巩义市', 3, '410181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410182, 410100, '荥阳市', 3, '410182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410183, 410100, '新密市', 3, '410183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410184, 410100, '新郑市', 3, '410184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410185, 410100, '登封市', 3, '410185', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410200, 410000, '开封市', 2, '410200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410202, 410200, '龙亭区', 3, '410202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410203, 410200, '顺河回族区', 3, '410203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410204, 410200, '鼓楼区', 3, '410204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410205, 410200, '禹王台区', 3, '410205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410211, 410200, '金明区', 3, '410211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410212, 410200, '祥符区', 3, '410212', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410221, 410200, '杞县', 3, '410221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410222, 410200, '通许县', 3, '410222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410223, 410200, '尉氏县', 3, '410223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410225, 410200, '兰考县', 3, '410225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410300, 410000, '洛阳市', 2, '410300', NULL, NULL, 15, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410302, 410300, '老城区', 3, '410302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410303, 410300, '西工区', 3, '410303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410304, 410300, '瀍河回族区', 3, '410304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410305, 410300, '涧西区', 3, '410305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410306, 410300, '吉利区', 3, '410306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410311, 410300, '洛龙区', 3, '410311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410322, 410300, '孟津县', 3, '410322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410323, 410300, '新安县', 3, '410323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410324, 410300, '栾川县', 3, '410324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410325, 410300, '嵩县', 3, '410325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410326, 410300, '汝阳县', 3, '410326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410327, 410300, '宜阳县', 3, '410327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410328, 410300, '洛宁县', 3, '410328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410329, 410300, '伊川县', 3, '410329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410381, 410300, '偃师市', 3, '410381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410400, 410000, '平顶山市', 2, '410400', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410402, 410400, '新华区', 3, '410402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410403, 410400, '卫东区', 3, '410403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410404, 410400, '石龙区', 3, '410404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410411, 410400, '湛河区', 3, '410411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410421, 410400, '宝丰县', 3, '410421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410422, 410400, '叶县', 3, '410422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410423, 410400, '鲁山县', 3, '410423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410425, 410400, '郏县', 3, '410425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410481, 410400, '舞钢市', 3, '410481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410482, 410400, '汝州市', 3, '410482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410500, 410000, '安阳市', 2, '410500', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410502, 410500, '文峰区', 3, '410502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410503, 410500, '北关区', 3, '410503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410505, 410500, '殷都区', 3, '410505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410506, 410500, '龙安区', 3, '410506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410522, 410500, '安阳县', 3, '410522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410523, 410500, '汤阴县', 3, '410523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410526, 410500, '滑县', 3, '410526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410527, 410500, '内黄县', 3, '410527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410581, 410500, '林州市', 3, '410581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410600, 410000, '鹤壁市', 2, '410600', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410602, 410600, '鹤山区', 3, '410602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410603, 410600, '山城区', 3, '410603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410611, 410600, '淇滨区', 3, '410611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410621, 410600, '浚县', 3, '410621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410622, 410600, '淇县', 3, '410622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410700, 410000, '新乡市', 2, '410700', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410702, 410700, '红旗区', 3, '410702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410703, 410700, '卫滨区', 3, '410703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410704, 410700, '凤泉区', 3, '410704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410711, 410700, '牧野区', 3, '410711', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410721, 410700, '新乡县', 3, '410721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410724, 410700, '获嘉县', 3, '410724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410725, 410700, '原阳县', 3, '410725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410726, 410700, '延津县', 3, '410726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410727, 410700, '封丘县', 3, '410727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410728, 410700, '长垣县', 3, '410728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410781, 410700, '卫辉市', 3, '410781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410782, 410700, '辉县市', 3, '410782', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410800, 410000, '焦作市', 2, '410800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410802, 410800, '解放区', 3, '410802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410803, 410800, '中站区', 3, '410803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410804, 410800, '马村区', 3, '410804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410811, 410800, '山阳区', 3, '410811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410821, 410800, '修武县', 3, '410821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410822, 410800, '博爱县', 3, '410822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410823, 410800, '武陟县', 3, '410823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410825, 410800, '温县', 3, '410825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410882, 410800, '沁阳市', 3, '410882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410883, 410800, '孟州市', 3, '410883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410900, 410000, '濮阳市', 2, '410900', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410902, 410900, '华龙区', 3, '410902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410922, 410900, '清丰县', 3, '410922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410923, 410900, '南乐县', 3, '410923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410926, 410900, '范县', 3, '410926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410927, 410900, '台前县', 3, '410927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (410928, 410900, '濮阳县', 3, '410928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411000, 410000, '许昌市', 2, '411000', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411002, 411000, '魏都区', 3, '411002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411023, 411000, '许昌县', 3, '411023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411024, 411000, '鄢陵县', 3, '411024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411025, 411000, '襄城县', 3, '411025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411081, 411000, '禹州市', 3, '411081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411082, 411000, '长葛市', 3, '411082', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411100, 410000, '漯河市', 2, '411100', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411102, 411100, '源汇区', 3, '411102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411103, 411100, '郾城区', 3, '411103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411104, 411100, '召陵区', 3, '411104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411121, 411100, '舞阳县', 3, '411121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411122, 411100, '临颍县', 3, '411122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411200, 410000, '三门峡市', 2, '411200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411202, 411200, '湖滨区', 3, '411202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411203, 411200, '陕州区', 3, '411203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411221, 411200, '渑池县', 3, '411221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411224, 411200, '卢氏县', 3, '411224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411281, 411200, '义马市', 3, '411281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411282, 411200, '灵宝市', 3, '411282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411300, 410000, '南阳市', 2, '411300', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411302, 411300, '宛城区', 3, '411302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411303, 411300, '卧龙区', 3, '411303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411321, 411300, '南召县', 3, '411321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411322, 411300, '方城县', 3, '411322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411323, 411300, '西峡县', 3, '411323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411324, 411300, '镇平县', 3, '411324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411325, 411300, '内乡县', 3, '411325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411326, 411300, '淅川县', 3, '411326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411327, 411300, '社旗县', 3, '411327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411328, 411300, '唐河县', 3, '411328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411329, 411300, '新野县', 3, '411329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411330, 411300, '桐柏县', 3, '411330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411381, 411300, '邓州市', 3, '411381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411400, 410000, '商丘市', 2, '411400', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411402, 411400, '梁园区', 3, '411402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411403, 411400, '睢阳区', 3, '411403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411421, 411400, '民权县', 3, '411421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411422, 411400, '睢县', 3, '411422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411423, 411400, '宁陵县', 3, '411423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411424, 411400, '柘城县', 3, '411424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411425, 411400, '虞城县', 3, '411425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411426, 411400, '夏邑县', 3, '411426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411481, 411400, '永城市', 3, '411481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411500, 410000, '信阳市', 2, '411500', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411502, 411500, '浉河区', 3, '411502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411503, 411500, '平桥区', 3, '411503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411521, 411500, '罗山县', 3, '411521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411522, 411500, '光山县', 3, '411522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411523, 411500, '新县', 3, '411523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411524, 411500, '商城县', 3, '411524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411525, 411500, '固始县', 3, '411525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411526, 411500, '潢川县', 3, '411526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411527, 411500, '淮滨县', 3, '411527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411528, 411500, '息县', 3, '411528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411600, 410000, '周口市', 2, '411600', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411602, 411600, '川汇区', 3, '411602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411621, 411600, '扶沟县', 3, '411621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411622, 411600, '西华县', 3, '411622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411623, 411600, '商水县', 3, '411623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411624, 411600, '沈丘县', 3, '411624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411625, 411600, '郸城县', 3, '411625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411626, 411600, '淮阳县', 3, '411626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411627, 411600, '太康县', 3, '411627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411628, 411600, '鹿邑县', 3, '411628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411681, 411600, '项城市', 3, '411681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411700, 410000, '驻马店市', 2, '411700', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411702, 411700, '驿城区', 3, '411702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411721, 411700, '西平县', 3, '411721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411722, 411700, '上蔡县', 3, '411722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411723, 411700, '平舆县', 3, '411723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411724, 411700, '正阳县', 3, '411724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411725, 411700, '确山县', 3, '411725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411726, 411700, '泌阳县', 3, '411726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411727, 411700, '汝南县', 3, '411727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411728, 411700, '遂平县', 3, '411728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411729, 411700, '新蔡县', 3, '411729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (411800, 410000, '济源市', 2, '411800', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420000, -1, '湖北省', 1, '420000', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-07-01 09:55:28', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420100, 420000, '武汉市', 2, '420100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420102, 420100, '江岸区', 3, '420102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420103, 420100, '江汉区', 3, '420103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420104, 420100, '硚口区', 3, '420104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420105, 420100, '汉阳区', 3, '420105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420106, 420100, '武昌区', 3, '420106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420107, 420100, '青山区', 3, '420107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420111, 420100, '洪山区', 3, '420111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420112, 420100, '东西湖区', 3, '420112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420113, 420100, '汉南区', 3, '420113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420114, 420100, '蔡甸区', 3, '420114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420115, 420100, '江夏区', 3, '420115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420116, 420100, '黄陂区', 3, '420116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420117, 420100, '新洲区', 3, '420117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420200, 420000, '黄石市', 2, '420200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420202, 420200, '黄石港区', 3, '420202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420203, 420200, '西塞山区', 3, '420203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420204, 420200, '下陆区', 3, '420204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420205, 420200, '铁山区', 3, '420205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420222, 420200, '阳新县', 3, '420222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420281, 420200, '大冶市', 3, '420281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420300, 420000, '十堰市', 2, '420300', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420302, 420300, '茅箭区', 3, '420302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420303, 420300, '张湾区', 3, '420303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420304, 420300, '郧阳区', 3, '420304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420322, 420300, '郧西县', 3, '420322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420323, 420300, '竹山县', 3, '420323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420324, 420300, '竹溪县', 3, '420324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420325, 420300, '房县', 3, '420325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420381, 420300, '丹江口市', 3, '420381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420500, 420000, '宜昌市', 2, '420500', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420502, 420500, '西陵区', 3, '420502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420503, 420500, '伍家岗区', 3, '420503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420504, 420500, '点军区', 3, '420504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420505, 420500, '猇亭区', 3, '420505', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420506, 420500, '夷陵区', 3, '420506', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420525, 420500, '远安县', 3, '420525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420526, 420500, '兴山县', 3, '420526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420527, 420500, '秭归县', 3, '420527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420528, 420500, '长阳土家族自治县', 3, '420528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420529, 420500, '五峰土家族自治县', 3, '420529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420581, 420500, '宜都市', 3, '420581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420582, 420500, '当阳市', 3, '420582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420583, 420500, '枝江市', 3, '420583', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420600, 420000, '襄阳市', 2, '420600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420602, 420600, '襄城区', 3, '420602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420606, 420600, '樊城区', 3, '420606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420607, 420600, '襄州区', 3, '420607', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420624, 420600, '南漳县', 3, '420624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420625, 420600, '谷城县', 3, '420625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420626, 420600, '保康县', 3, '420626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420682, 420600, '老河口市', 3, '420682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420683, 420600, '枣阳市', 3, '420683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420684, 420600, '宜城市', 3, '420684', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420700, 420000, '鄂州市', 2, '420700', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420702, 420700, '梁子湖区', 3, '420702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420703, 420700, '华容区', 3, '420703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420704, 420700, '鄂城区', 3, '420704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420800, 420000, '荆门市', 2, '420800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420802, 420800, '东宝区', 3, '420802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420804, 420800, '掇刀区', 3, '420804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420821, 420800, '京山县', 3, '420821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420822, 420800, '沙洋县', 3, '420822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420881, 420800, '钟祥市', 3, '420881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420900, 420000, '孝感市', 2, '420900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420902, 420900, '孝南区', 3, '420902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420921, 420900, '孝昌县', 3, '420921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420922, 420900, '大悟县', 3, '420922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420923, 420900, '云梦县', 3, '420923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420981, 420900, '应城市', 3, '420981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420982, 420900, '安陆市', 3, '420982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (420984, 420900, '汉川市', 3, '420984', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421000, 420000, '荆州市', 2, '421000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421002, 421000, '沙市区', 3, '421002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421003, 421000, '荆州区', 3, '421003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421022, 421000, '公安县', 3, '421022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421023, 421000, '监利县', 3, '421023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421024, 421000, '江陵县', 3, '421024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421081, 421000, '石首市', 3, '421081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421083, 421000, '洪湖市', 3, '421083', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421087, 421000, '松滋市', 3, '421087', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421100, 420000, '黄冈市', 2, '421100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421102, 421100, '黄州区', 3, '421102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421121, 421100, '团风县', 3, '421121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421122, 421100, '红安县', 3, '421122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421123, 421100, '罗田县', 3, '421123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421124, 421100, '英山县', 3, '421124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421125, 421100, '浠水县', 3, '421125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421126, 421100, '蕲春县', 3, '421126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421127, 421100, '黄梅县', 3, '421127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421181, 421100, '麻城市', 3, '421181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421182, 421100, '武穴市', 3, '421182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421200, 420000, '咸宁市', 2, '421200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421202, 421200, '咸安区', 3, '421202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421221, 421200, '嘉鱼县', 3, '421221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421222, 421200, '通城县', 3, '421222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421223, 421200, '崇阳县', 3, '421223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421224, 421200, '通山县', 3, '421224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421281, 421200, '赤壁市', 3, '421281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421300, 420000, '随州市', 2, '421300', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421303, 421300, '曾都区', 3, '421303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421321, 421300, '随县', 3, '421321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421381, 421300, '广水市', 3, '421381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421400, 420000, '仙桃市', 2, '421400', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421500, 420000, '潜江市', 2, '421500', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421600, 420000, '天门市', 2, '421600', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (421700, 420000, '神农架林区', 2, '421700', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422800, 420000, '恩施土家族苗族自治州', 2, '422800', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422801, 422800, '恩施市', 3, '422801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422802, 422800, '利川市', 3, '422802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422822, 422800, '建始县', 3, '422822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422823, 422800, '巴东县', 3, '422823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422825, 422800, '宣恩县', 3, '422825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422826, 422800, '咸丰县', 3, '422826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422827, 422800, '来凤县', 3, '422827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (422828, 422800, '鹤峰县', 3, '422828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430000, -1, '湖南省', 1, '430000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430100, 430000, '长沙市', 2, '430100', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430102, 430100, '芙蓉区', 3, '430102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430103, 430100, '天心区', 3, '430103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430104, 430100, '岳麓区', 3, '430104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430105, 430100, '开福区', 3, '430105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430111, 430100, '雨花区', 3, '430111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430112, 430100, '望城区', 3, '430112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430121, 430100, '长沙县', 3, '430121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430124, 430100, '宁乡县', 3, '430124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430181, 430100, '浏阳市', 3, '430181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430200, 430000, '株洲市', 2, '430200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430202, 430200, '荷塘区', 3, '430202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430203, 430200, '芦淞区', 3, '430203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430204, 430200, '石峰区', 3, '430204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430211, 430200, '天元区', 3, '430211', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430221, 430200, '株洲县', 3, '430221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430223, 430200, '攸县', 3, '430223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430224, 430200, '茶陵县', 3, '430224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430225, 430200, '炎陵县', 3, '430225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430281, 430200, '醴陵市', 3, '430281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430300, 430000, '湘潭市', 2, '430300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430302, 430300, '雨湖区', 3, '430302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430304, 430300, '岳塘区', 3, '430304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430321, 430300, '湘潭县', 3, '430321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430381, 430300, '湘乡市', 3, '430381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430382, 430300, '韶山市', 3, '430382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430400, 430000, '衡阳市', 2, '430400', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430405, 430400, '珠晖区', 3, '430405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430406, 430400, '雁峰区', 3, '430406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430407, 430400, '石鼓区', 3, '430407', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430408, 430400, '蒸湘区', 3, '430408', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430412, 430400, '南岳区', 3, '430412', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430421, 430400, '衡阳县', 3, '430421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430422, 430400, '衡南县', 3, '430422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430423, 430400, '衡山县', 3, '430423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430424, 430400, '衡东县', 3, '430424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430426, 430400, '祁东县', 3, '430426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430481, 430400, '耒阳市', 3, '430481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430482, 430400, '常宁市', 3, '430482', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430500, 430000, '邵阳市', 2, '430500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430502, 430500, '双清区', 3, '430502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430503, 430500, '大祥区', 3, '430503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430511, 430500, '北塔区', 3, '430511', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430521, 430500, '邵东县', 3, '430521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430522, 430500, '新邵县', 3, '430522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430523, 430500, '邵阳县', 3, '430523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430524, 430500, '隆回县', 3, '430524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430525, 430500, '洞口县', 3, '430525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430527, 430500, '绥宁县', 3, '430527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430528, 430500, '新宁县', 3, '430528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430529, 430500, '城步苗族自治县', 3, '430529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430581, 430500, '武冈市', 3, '430581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430600, 430000, '岳阳市', 2, '430600', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430602, 430600, '岳阳楼区', 3, '430602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430603, 430600, '云溪区', 3, '430603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430611, 430600, '君山区', 3, '430611', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430621, 430600, '岳阳县', 3, '430621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430623, 430600, '华容县', 3, '430623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430624, 430600, '湘阴县', 3, '430624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430626, 430600, '平江县', 3, '430626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430681, 430600, '汨罗市', 3, '430681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430682, 430600, '临湘市', 3, '430682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430700, 430000, '常德市', 2, '430700', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430702, 430700, '武陵区', 3, '430702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430703, 430700, '鼎城区', 3, '430703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430721, 430700, '安乡县', 3, '430721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430722, 430700, '汉寿县', 3, '430722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430723, 430700, '澧县', 3, '430723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430724, 430700, '临澧县', 3, '430724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430725, 430700, '桃源县', 3, '430725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430726, 430700, '石门县', 3, '430726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430781, 430700, '津市市', 3, '430781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430800, 430000, '张家界市', 2, '430800', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430802, 430800, '永定区', 3, '430802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430811, 430800, '武陵源区', 3, '430811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430821, 430800, '慈利县', 3, '430821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430822, 430800, '桑植县', 3, '430822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430900, 430000, '益阳市', 2, '430900', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430902, 430900, '资阳区', 3, '430902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430903, 430900, '赫山区', 3, '430903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430921, 430900, '南县', 3, '430921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430922, 430900, '桃江县', 3, '430922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430923, 430900, '安化县', 3, '430923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (430981, 430900, '沅江市', 3, '430981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431000, 430000, '郴州市', 2, '431000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431002, 431000, '北湖区', 3, '431002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431003, 431000, '苏仙区', 3, '431003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431021, 431000, '桂阳县', 3, '431021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431022, 431000, '宜章县', 3, '431022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431023, 431000, '永兴县', 3, '431023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431024, 431000, '嘉禾县', 3, '431024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431025, 431000, '临武县', 3, '431025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431026, 431000, '汝城县', 3, '431026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431027, 431000, '桂东县', 3, '431027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431028, 431000, '安仁县', 3, '431028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431081, 431000, '资兴市', 3, '431081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431100, 430000, '永州市', 2, '431100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431102, 431100, '零陵区', 3, '431102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431103, 431100, '冷水滩区', 3, '431103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431121, 431100, '祁阳县', 3, '431121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431122, 431100, '东安县', 3, '431122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431123, 431100, '双牌县', 3, '431123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431124, 431100, '道县', 3, '431124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431125, 431100, '江永县', 3, '431125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431126, 431100, '宁远县', 3, '431126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431127, 431100, '蓝山县', 3, '431127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431128, 431100, '新田县', 3, '431128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431129, 431100, '江华瑶族自治县', 3, '431129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431200, 430000, '怀化市', 2, '431200', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431202, 431200, '鹤城区', 3, '431202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431221, 431200, '中方县', 3, '431221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431222, 431200, '沅陵县', 3, '431222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431223, 431200, '辰溪县', 3, '431223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431224, 431200, '溆浦县', 3, '431224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431225, 431200, '会同县', 3, '431225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431226, 431200, '麻阳苗族自治县', 3, '431226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431227, 431200, '新晃侗族自治县', 3, '431227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431228, 431200, '芷江侗族自治县', 3, '431228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431229, 431200, '靖州苗族侗族自治县', 3, '431229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431230, 431200, '通道侗族自治县', 3, '431230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431281, 431200, '洪江市', 3, '431281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431300, 430000, '娄底市', 2, '431300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431302, 431300, '娄星区', 3, '431302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431321, 431300, '双峰县', 3, '431321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431322, 431300, '新化县', 3, '431322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431381, 431300, '冷水江市', 3, '431381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (431382, 431300, '涟源市', 3, '431382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433100, 430000, '湘西土家族苗族自治州', 2, '433100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433101, 433100, '吉首市', 3, '433101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433122, 433100, '泸溪县', 3, '433122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433123, 433100, '凤凰县', 3, '433123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433124, 433100, '花垣县', 3, '433124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433125, 433100, '保靖县', 3, '433125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433126, 433100, '古丈县', 3, '433126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433127, 433100, '永顺县', 3, '433127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (433130, 433100, '龙山县', 3, '433130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440000, -1, '广东省', 1, '440000', NULL, NULL, 21, 0, 1, NULL, NULL, '2019-05-27 14:17:13', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440100, 440000, '广州市', 2, '440100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440103, 440100, '荔湾区', 3, '440103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440104, 440100, '越秀区', 3, '440104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440105, 440100, '海珠区', 3, '440105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440106, 440100, '天河区', 3, '440106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440111, 440100, '白云区', 3, '440111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440112, 440100, '黄埔区', 3, '440112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440113, 440100, '番禺区', 3, '440113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440114, 440100, '花都区', 3, '440114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440115, 440100, '南沙区', 3, '440115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440117, 440100, '从化区', 3, '440117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440118, 440100, '增城区', 3, '440118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440200, 440000, '韶关市', 2, '440200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440203, 440200, '武江区', 3, '440203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440204, 440200, '浈江区', 3, '440204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440205, 440200, '曲江区', 3, '440205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440222, 440200, '始兴县', 3, '440222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440224, 440200, '仁化县', 3, '440224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440229, 440200, '翁源县', 3, '440229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440232, 440200, '乳源瑶族自治县', 3, '440232', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440233, 440200, '新丰县', 3, '440233', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440281, 440200, '乐昌市', 3, '440281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440282, 440200, '南雄市', 3, '440282', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440300, 440000, '深圳市', 2, '440300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440303, 440300, '罗湖区', 3, '440303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440304, 440300, '福田区', 3, '440304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440305, 440300, '南山区', 3, '440305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440306, 440300, '宝安区', 3, '440306', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440307, 440300, '龙岗区', 3, '440307', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440308, 440300, '盐田区', 3, '440308', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440400, 440000, '珠海市', 2, '440400', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440402, 440400, '香洲区', 3, '440402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440403, 440400, '斗门区', 3, '440403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440404, 440400, '金湾区', 3, '440404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440500, 440000, '汕头市', 2, '440500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440507, 440500, '龙湖区', 3, '440507', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440511, 440500, '金平区', 3, '440511', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440512, 440500, '濠江区', 3, '440512', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440513, 440500, '潮阳区', 3, '440513', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440514, 440500, '潮南区', 3, '440514', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440515, 440500, '澄海区', 3, '440515', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440523, 440500, '南澳县', 3, '440523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440600, 440000, '佛山市', 2, '440600', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440604, 440600, '禅城区', 3, '440604', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440605, 440600, '南海区', 3, '440605', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440606, 440600, '顺德区', 3, '440606', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440607, 440600, '三水区', 3, '440607', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440608, 440600, '高明区', 3, '440608', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440700, 440000, '江门市', 2, '440700', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440703, 440700, '蓬江区', 3, '440703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440704, 440700, '江海区', 3, '440704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440705, 440700, '新会区', 3, '440705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440781, 440700, '台山市', 3, '440781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440783, 440700, '开平市', 3, '440783', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440784, 440700, '鹤山市', 3, '440784', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440785, 440700, '恩平市', 3, '440785', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440800, 440000, '湛江市', 2, '440800', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440802, 440800, '赤坎区', 3, '440802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440803, 440800, '霞山区', 3, '440803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440804, 440800, '坡头区', 3, '440804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440811, 440800, '麻章区', 3, '440811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440823, 440800, '遂溪县', 3, '440823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440825, 440800, '徐闻县', 3, '440825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440881, 440800, '廉江市', 3, '440881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440882, 440800, '雷州市', 3, '440882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440883, 440800, '吴川市', 3, '440883', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440900, 440000, '茂名市', 2, '440900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440902, 440900, '茂南区', 3, '440902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440904, 440900, '电白区', 3, '440904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440981, 440900, '高州市', 3, '440981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440982, 440900, '化州市', 3, '440982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (440983, 440900, '信宜市', 3, '440983', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441200, 440000, '肇庆市', 2, '441200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441202, 441200, '端州区', 3, '441202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441203, 441200, '鼎湖区', 3, '441203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441204, 441200, '高要区', 3, '441204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441223, 441200, '广宁县', 3, '441223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441224, 441200, '怀集县', 3, '441224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441225, 441200, '封开县', 3, '441225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441226, 441200, '德庆县', 3, '441226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441284, 441200, '四会市', 3, '441284', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441300, 440000, '惠州市', 2, '441300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441302, 441300, '惠城区', 3, '441302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441303, 441300, '惠阳区', 3, '441303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441322, 441300, '博罗县', 3, '441322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441323, 441300, '惠东县', 3, '441323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441324, 441300, '龙门县', 3, '441324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441400, 440000, '梅州市', 2, '441400', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441402, 441400, '梅江区', 3, '441402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441403, 441400, '梅县区', 3, '441403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441422, 441400, '大埔县', 3, '441422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441423, 441400, '丰顺县', 3, '441423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441424, 441400, '五华县', 3, '441424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441426, 441400, '平远县', 3, '441426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441427, 441400, '蕉岭县', 3, '441427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441481, 441400, '兴宁市', 3, '441481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441500, 440000, '汕尾市', 2, '441500', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441502, 441500, '城区', 3, '441502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441521, 441500, '海丰县', 3, '441521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441523, 441500, '陆河县', 3, '441523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441581, 441500, '陆丰市', 3, '441581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441600, 440000, '河源市', 2, '441600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441602, 441600, '源城区', 3, '441602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441621, 441600, '紫金县', 3, '441621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441622, 441600, '龙川县', 3, '441622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441623, 441600, '连平县', 3, '441623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441624, 441600, '和平县', 3, '441624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441625, 441600, '东源县', 3, '441625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441700, 440000, '阳江市', 2, '441700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441702, 441700, '江城区', 3, '441702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441704, 441700, '阳东区', 3, '441704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441721, 441700, '阳西县', 3, '441721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441781, 441700, '阳春市', 3, '441781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441800, 440000, '清远市', 2, '441800', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441802, 441800, '清城区', 3, '441802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441803, 441800, '清新区', 3, '441803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441821, 441800, '佛冈县', 3, '441821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441823, 441800, '阳山县', 3, '441823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441825, 441800, '连山壮族瑶族自治县', 3, '441825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441826, 441800, '连南瑶族自治县', 3, '441826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441881, 441800, '英德市', 3, '441881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441882, 441800, '连州市', 3, '441882', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (441900, 440000, '东莞市', 2, '441900', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (442000, 440000, '中山市', 2, '442000', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445100, 440000, '潮州市', 2, '445100', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445102, 445100, '湘桥区', 3, '445102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445103, 445100, '潮安区', 3, '445103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445122, 445100, '饶平县', 3, '445122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445200, 440000, '揭阳市', 2, '445200', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445202, 445200, '榕城区', 3, '445202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445203, 445200, '揭东区', 3, '445203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445222, 445200, '揭西县', 3, '445222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445224, 445200, '惠来县', 3, '445224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445281, 445200, '普宁市', 3, '445281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445300, 440000, '云浮市', 2, '445300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445302, 445300, '云城区', 3, '445302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445303, 445300, '云安区', 3, '445303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445321, 445300, '新兴县', 3, '445321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445322, 445300, '郁南县', 3, '445322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (445381, 445300, '罗定市', 3, '445381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450000, -1, '广西壮族自治区', 1, '450000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-06-07 14:54:09', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450100, 450000, '南宁市', 2, '450100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450102, 450100, '兴宁区', 3, '450102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450103, 450100, '青秀区', 3, '450103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450105, 450100, '江南区', 3, '450105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450107, 450100, '西乡塘区', 3, '450107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450108, 450100, '良庆区', 3, '450108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450109, 450100, '邕宁区', 3, '450109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450110, 450100, '武鸣区', 3, '450110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450123, 450100, '隆安县', 3, '450123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450124, 450100, '马山县', 3, '450124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450125, 450100, '上林县', 3, '450125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450126, 450100, '宾阳县', 3, '450126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450127, 450100, '横县', 3, '450127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450200, 450000, '柳州市', 2, '450200', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450202, 450200, '城中区', 3, '450202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450203, 450200, '鱼峰区', 3, '450203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450204, 450200, '柳南区', 3, '450204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450205, 450200, '柳北区', 3, '450205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450206, 450200, '柳江区', 3, '450206', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450222, 450200, '柳城县', 3, '450222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450223, 450200, '鹿寨县', 3, '450223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450224, 450200, '融安县', 3, '450224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450225, 450200, '融水苗族自治县', 3, '450225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450226, 450200, '三江侗族自治县', 3, '450226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450300, 450000, '桂林市', 2, '450300', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450302, 450300, '秀峰区', 3, '450302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450303, 450300, '叠彩区', 3, '450303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450304, 450300, '象山区', 3, '450304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450305, 450300, '七星区', 3, '450305', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450311, 450300, '雁山区', 3, '450311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450312, 450300, '临桂区', 3, '450312', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450321, 450300, '阳朔县', 3, '450321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450323, 450300, '灵川县', 3, '450323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450324, 450300, '全州县', 3, '450324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450325, 450300, '兴安县', 3, '450325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450326, 450300, '永福县', 3, '450326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450327, 450300, '灌阳县', 3, '450327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450328, 450300, '龙胜各族自治县', 3, '450328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450329, 450300, '资源县', 3, '450329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450330, 450300, '平乐县', 3, '450330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450331, 450300, '荔浦县', 3, '450331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450332, 450300, '恭城瑶族自治县', 3, '450332', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450400, 450000, '梧州市', 2, '450400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450403, 450400, '万秀区', 3, '450403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450405, 450400, '长洲区', 3, '450405', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450406, 450400, '龙圩区', 3, '450406', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450421, 450400, '苍梧县', 3, '450421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450422, 450400, '藤县', 3, '450422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450423, 450400, '蒙山县', 3, '450423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450481, 450400, '岑溪市', 3, '450481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450500, 450000, '北海市', 2, '450500', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450502, 450500, '海城区', 3, '450502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450503, 450500, '银海区', 3, '450503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450512, 450500, '铁山港区', 3, '450512', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450521, 450500, '合浦县', 3, '450521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450600, 450000, '防城港市', 2, '450600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450602, 450600, '港口区', 3, '450602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450603, 450600, '防城区', 3, '450603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450621, 450600, '上思县', 3, '450621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450681, 450600, '东兴市', 3, '450681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450700, 450000, '钦州市', 2, '450700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450702, 450700, '钦南区', 3, '450702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450703, 450700, '钦北区', 3, '450703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450721, 450700, '灵山县', 3, '450721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450722, 450700, '浦北县', 3, '450722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450800, 450000, '贵港市', 2, '450800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450802, 450800, '港北区', 3, '450802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450803, 450800, '港南区', 3, '450803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450804, 450800, '覃塘区', 3, '450804', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450821, 450800, '平南县', 3, '450821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450881, 450800, '桂平市', 3, '450881', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450900, 450000, '玉林市', 2, '450900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450902, 450900, '玉州区', 3, '450902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450903, 450900, '福绵区', 3, '450903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450921, 450900, '容县', 3, '450921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450922, 450900, '陆川县', 3, '450922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450923, 450900, '博白县', 3, '450923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450924, 450900, '兴业县', 3, '450924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (450981, 450900, '北流市', 3, '450981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451000, 450000, '百色市', 2, '451000', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451002, 451000, '右江区', 3, '451002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451021, 451000, '田阳县', 3, '451021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451022, 451000, '田东县', 3, '451022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451023, 451000, '平果县', 3, '451023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451024, 451000, '德保县', 3, '451024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451026, 451000, '那坡县', 3, '451026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451027, 451000, '凌云县', 3, '451027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451028, 451000, '乐业县', 3, '451028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451029, 451000, '田林县', 3, '451029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451030, 451000, '西林县', 3, '451030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451031, 451000, '隆林各族自治县', 3, '451031', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451081, 451000, '靖西市', 3, '451081', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451100, 450000, '贺州市', 2, '451100', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451102, 451100, '八步区', 3, '451102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451103, 451100, '平桂区', 3, '451103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451121, 451100, '昭平县', 3, '451121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451122, 451100, '钟山县', 3, '451122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451123, 451100, '富川瑶族自治县', 3, '451123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451200, 450000, '河池市', 2, '451200', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451202, 451200, '金城江区', 3, '451202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451221, 451200, '南丹县', 3, '451221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451222, 451200, '天峨县', 3, '451222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451223, 451200, '凤山县', 3, '451223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451224, 451200, '东兰县', 3, '451224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451225, 451200, '罗城仫佬族自治县', 3, '451225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451226, 451200, '环江毛南族自治县', 3, '451226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451227, 451200, '巴马瑶族自治县', 3, '451227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451228, 451200, '都安瑶族自治县', 3, '451228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451229, 451200, '大化瑶族自治县', 3, '451229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451281, 451200, '宜州市', 3, '451281', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451300, 450000, '来宾市', 2, '451300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451302, 451300, '兴宾区', 3, '451302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451321, 451300, '忻城县', 3, '451321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451322, 451300, '象州县', 3, '451322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451323, 451300, '武宣县', 3, '451323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451324, 451300, '金秀瑶族自治县', 3, '451324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451381, 451300, '合山市', 3, '451381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451400, 450000, '崇左市', 2, '451400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451402, 451400, '江州区', 3, '451402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451421, 451400, '扶绥县', 3, '451421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451422, 451400, '宁明县', 3, '451422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451423, 451400, '龙州县', 3, '451423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451424, 451400, '大新县', 3, '451424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451425, 451400, '天等县', 3, '451425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (451481, 451400, '凭祥市', 3, '451481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460000, -1, '海南省', 1, '460000', NULL, NULL, 19, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460100, 460000, '海口市', 2, '460100', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460105, 460100, '秀英区', 3, '460105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460106, 460100, '龙华区', 3, '460106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460107, 460100, '琼山区', 3, '460107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460108, 460100, '美兰区', 3, '460108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460200, 460000, '三亚市', 2, '460200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460202, 460200, '海棠区', 3, '460202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460203, 460200, '吉阳区', 3, '460203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460204, 460200, '天涯区', 3, '460204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460205, 460200, '崖州区', 3, '460205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460300, 460000, '三沙市', 2, '460300', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (460400, 460000, '儋州市', 2, '460400', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469000, 460000, '省直辖县', 2, '469000', NULL, NULL, 15, 0, 1, NULL, '2019-05-27 14:23:21', '2019-05-27 14:23:21', 6, '袁家权-技术');
INSERT INTO `mortals_iot_area` VALUES (469001, 469000, '五指山市', 3, '469001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469002, 469000, '琼海市', 3, '469002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469005, 469000, '文昌市', 3, '469005', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469006, 469000, '万宁市', 3, '469006', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469007, 469000, '东方市', 3, '469007', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469021, 469000, '定安县', 3, '469021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469022, 469000, '屯昌县', 3, '469022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469023, 469000, '澄迈县', 3, '469023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469024, 469000, '临高县', 3, '469024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469025, 469000, '白沙黎族自治县', 3, '469025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469026, 469000, '昌江黎族自治县', 3, '469026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469027, 469000, '乐东黎族自治县', 3, '469027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469028, 469000, '陵水黎族自治县', 3, '469028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469029, 469000, '保亭黎族苗族自治县', 3, '469029', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (469030, 469000, '琼中黎族苗族自治县', 3, '469030', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500000, -1, '重庆市', 1, '500000', NULL, NULL, 38, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500100, 500000, '市辖区', 2, '500100', NULL, NULL, 38, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500101, 500100, '万州区', 3, '500101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500102, 500100, '涪陵区', 3, '500102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500103, 500100, '渝中区', 3, '500103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500104, 500100, '大渡口区', 3, '500104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500105, 500100, '江北区', 3, '500105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500106, 500100, '沙坪坝区', 3, '500106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500107, 500100, '九龙坡区', 3, '500107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500108, 500100, '南岸区', 3, '500108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500109, 500100, '北碚区', 3, '500109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500110, 500100, '綦江区', 3, '500110', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500111, 500100, '大足区', 3, '500111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500112, 500100, '渝北区', 3, '500112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500113, 500100, '巴南区', 3, '500113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500114, 500100, '黔江区', 3, '500114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500115, 500100, '长寿区', 3, '500115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500116, 500100, '江津区', 3, '500116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500117, 500100, '合川区', 3, '500117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500118, 500100, '永川区', 3, '500118', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500119, 500100, '南川区', 3, '500119', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500120, 500100, '璧山区', 3, '500120', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500128, 500100, '梁平县', 3, '500128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500129, 500100, '城口县', 3, '500129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500130, 500100, '丰都县', 3, '500130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500131, 500100, '垫江县', 3, '500131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500132, 500100, '武隆县', 3, '500132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500133, 500100, '忠县', 3, '500133', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500135, 500100, '云阳县', 3, '500135', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500136, 500100, '奉节县', 3, '500136', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500137, 500100, '巫山县', 3, '500137', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500138, 500100, '巫溪县', 3, '500138', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500140, 500100, '石柱土家族自治县', 3, '500140', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500141, 500100, '秀山土家族苗族自治县', 3, '500141', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500142, 500100, '酉阳土家族苗族自治县', 3, '500142', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500143, 500100, '彭水苗族土家族自治县', 3, '500143', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500151, 500100, '铜梁区', 3, '500151', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500152, 500100, '潼南区', 3, '500152', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500153, 500100, '荣昌区', 3, '500153', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (500154, 500100, '开州区', 3, '500154', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510000, -1, '四川省', 1, '510000', NULL, NULL, 21, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510100, 510000, '成都市', 2, '510100', NULL, NULL, 22, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510104, 510100, '锦江区', 3, '510104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510105, 510100, '青羊区', 3, '510105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510106, 510100, '金牛区', 3, '510106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510107, 510100, '武侯区', 3, '510107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510108, 510100, '成华区', 3, '510108', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510109, 510100, '高新区', 3, '510109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510112, 510100, '龙泉驿区', 3, '510112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510113, 510100, '青白江区', 3, '510113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510114, 510100, '新都区', 3, '510114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510115, 510100, '温江区', 3, '510115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510116, 510100, '双流区', 3, '510116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510121, 510100, '金堂县', 3, '510121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510124, 510100, '郫都区', 3, '510124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510129, 510100, '大邑县', 3, '510129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510131, 510100, '蒲江县', 3, '510131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510132, 510100, '新津县', 3, '510132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510141, 510100, '天府新区', 3, '510141', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510181, 510100, '都江堰市', 3, '510181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510182, 510100, '彭州市', 3, '510182', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510183, 510100, '邛崃市', 3, '510183', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510184, 510100, '崇州市', 3, '510184', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510185, 510100, '简阳市', 3, '510185', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510300, 510000, '自贡市', 2, '510300', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510302, 510300, '自流井区', 3, '510302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510303, 510300, '贡井区', 3, '510303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510304, 510300, '大安区', 3, '510304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510311, 510300, '沿滩区', 3, '510311', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510321, 510300, '荣县', 3, '510321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510322, 510300, '富顺县', 3, '510322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510400, 510000, '攀枝花市', 2, '510400', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510402, 510400, '东区', 3, '510402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510403, 510400, '西区', 3, '510403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510411, 510400, '仁和区', 3, '510411', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510421, 510400, '米易县', 3, '510421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510422, 510400, '盐边县', 3, '510422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510500, 510000, '泸州市', 2, '510500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510502, 510500, '江阳区', 3, '510502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510503, 510500, '纳溪区', 3, '510503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510504, 510500, '龙马潭区', 3, '510504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510521, 510500, '泸县', 3, '510521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510522, 510500, '合江县', 3, '510522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510524, 510500, '叙永县', 3, '510524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510525, 510500, '古蔺县', 3, '510525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510600, 510000, '德阳市', 2, '510600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510603, 510600, '旌阳区', 3, '510603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510623, 510600, '中江县', 3, '510623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510626, 510600, '罗江县', 3, '510626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510681, 510600, '广汉市', 3, '510681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510682, 510600, '什邡市', 3, '510682', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510683, 510600, '绵竹市', 3, '510683', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510700, 510000, '绵阳市', 2, '510700', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510703, 510700, '涪城区', 3, '510703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510704, 510700, '游仙区', 3, '510704', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510705, 510700, '安州区', 3, '510705', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510722, 510700, '三台县', 3, '510722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510723, 510700, '盐亭县', 3, '510723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510725, 510700, '梓潼县', 3, '510725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510726, 510700, '北川羌族自治县', 3, '510726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510727, 510700, '平武县', 3, '510727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510781, 510700, '江油市', 3, '510781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510800, 510000, '广元市', 2, '510800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510802, 510800, '利州区', 3, '510802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510811, 510800, '昭化区', 3, '510811', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510812, 510800, '朝天区', 3, '510812', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510821, 510800, '旺苍县', 3, '510821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510822, 510800, '青川县', 3, '510822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510823, 510800, '剑阁县', 3, '510823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510824, 510800, '苍溪县', 3, '510824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510900, 510000, '遂宁市', 2, '510900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510903, 510900, '船山区', 3, '510903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510904, 510900, '安居区', 3, '510904', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510921, 510900, '蓬溪县', 3, '510921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510922, 510900, '射洪县', 3, '510922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (510923, 510900, '大英县', 3, '510923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511000, 510000, '内江市', 2, '511000', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511002, 511000, '市中区', 3, '511002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511011, 511000, '东兴区', 3, '511011', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511024, 511000, '威远县', 3, '511024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511025, 511000, '资中县', 3, '511025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511028, 511000, '隆昌县', 3, '511028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511100, 510000, '乐山市', 2, '511100', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511102, 511100, '市中区', 3, '511102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511111, 511100, '沙湾区', 3, '511111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511112, 511100, '五通桥区', 3, '511112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511113, 511100, '金口河区', 3, '511113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511123, 511100, '犍为县', 3, '511123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511124, 511100, '井研县', 3, '511124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511126, 511100, '夹江县', 3, '511126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511129, 511100, '沐川县', 3, '511129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511132, 511100, '峨边彝族自治县', 3, '511132', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511133, 511100, '马边彝族自治县', 3, '511133', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511181, 511100, '峨眉山市', 3, '511181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511300, 510000, '南充市', 2, '511300', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511302, 511300, '顺庆区', 3, '511302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511303, 511300, '高坪区', 3, '511303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511304, 511300, '嘉陵区', 3, '511304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511321, 511300, '南部县', 3, '511321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511322, 511300, '营山县', 3, '511322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511323, 511300, '蓬安县', 3, '511323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511324, 511300, '仪陇县', 3, '511324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511325, 511300, '西充县', 3, '511325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511381, 511300, '阆中市', 3, '511381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511400, 510000, '眉山市', 2, '511400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511402, 511400, '东坡区', 3, '511402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511403, 511400, '彭山区', 3, '511403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511421, 511400, '仁寿县', 3, '511421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511423, 511400, '洪雅县', 3, '511423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511424, 511400, '丹棱县', 3, '511424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511425, 511400, '青神县', 3, '511425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511500, 510000, '宜宾市', 2, '511500', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511502, 511500, '翠屏区', 3, '511502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511503, 511500, '南溪区', 3, '511503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511521, 511500, '宜宾县', 3, '511521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511523, 511500, '江安县', 3, '511523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511524, 511500, '长宁县', 3, '511524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511525, 511500, '高县', 3, '511525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511526, 511500, '珙县', 3, '511526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511527, 511500, '筠连县', 3, '511527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511528, 511500, '兴文县', 3, '511528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511529, 511500, '屏山县', 3, '511529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511600, 510000, '广安市', 2, '511600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511602, 511600, '广安区', 3, '511602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511603, 511600, '前锋区', 3, '511603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511621, 511600, '岳池县', 3, '511621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511622, 511600, '武胜县', 3, '511622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511623, 511600, '邻水县', 3, '511623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511681, 511600, '华蓥市', 3, '511681', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511700, 510000, '达州市', 2, '511700', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511702, 511700, '通川区', 3, '511702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511703, 511700, '达川区', 3, '511703', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511722, 511700, '宣汉县', 3, '511722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511723, 511700, '开江县', 3, '511723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511724, 511700, '大竹县', 3, '511724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511725, 511700, '渠县', 3, '511725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511781, 511700, '万源市', 3, '511781', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511800, 510000, '雅安市', 2, '511800', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511802, 511800, '雨城区', 3, '511802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511803, 511800, '名山区', 3, '511803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511822, 511800, '荥经县', 3, '511822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511823, 511800, '汉源县', 3, '511823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511824, 511800, '石棉县', 3, '511824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511825, 511800, '天全县', 3, '511825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511826, 511800, '芦山县', 3, '511826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511827, 511800, '宝兴县', 3, '511827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511900, 510000, '巴中市', 2, '511900', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511902, 511900, '巴州区', 3, '511902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511903, 511900, '恩阳区', 3, '511903', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511921, 511900, '通江县', 3, '511921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511922, 511900, '南江县', 3, '511922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (511923, 511900, '平昌县', 3, '511923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (512000, 510000, '资阳市', 2, '512000', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (512002, 512000, '雁江区', 3, '512002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (512021, 512000, '安岳县', 3, '512021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (512022, 512000, '乐至县', 3, '512022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513200, 510000, '阿坝藏族羌族自治州', 2, '513200', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513201, 513200, '马尔康市', 3, '513201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513221, 513200, '汶川县', 3, '513221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513222, 513200, '理县', 3, '513222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513223, 513200, '茂县', 3, '513223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513224, 513200, '松潘县', 3, '513224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513225, 513200, '九寨沟县', 3, '513225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513226, 513200, '金川县', 3, '513226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513227, 513200, '小金县', 3, '513227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513228, 513200, '黑水县', 3, '513228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513230, 513200, '壤塘县', 3, '513230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513231, 513200, '阿坝县', 3, '513231', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513232, 513200, '若尔盖县', 3, '513232', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513233, 513200, '红原县', 3, '513233', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513300, 510000, '甘孜藏族自治州', 2, '513300', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513301, 513300, '康定市', 3, '513301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513322, 513300, '泸定县', 3, '513322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513323, 513300, '丹巴县', 3, '513323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513324, 513300, '九龙县', 3, '513324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513325, 513300, '雅江县', 3, '513325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513326, 513300, '道孚县', 3, '513326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513327, 513300, '炉霍县', 3, '513327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513328, 513300, '甘孜县', 3, '513328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513329, 513300, '新龙县', 3, '513329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513330, 513300, '德格县', 3, '513330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513331, 513300, '白玉县', 3, '513331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513332, 513300, '石渠县', 3, '513332', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513333, 513300, '色达县', 3, '513333', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513334, 513300, '理塘县', 3, '513334', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513335, 513300, '巴塘县', 3, '513335', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513336, 513300, '乡城县', 3, '513336', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513337, 513300, '稻城县', 3, '513337', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513338, 513300, '得荣县', 3, '513338', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513400, 510000, '凉山彝族自治州', 2, '513400', NULL, NULL, 17, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513401, 513400, '西昌市', 3, '513401', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513422, 513400, '木里藏族自治县', 3, '513422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513423, 513400, '盐源县', 3, '513423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513424, 513400, '德昌县', 3, '513424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513425, 513400, '会理县', 3, '513425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513426, 513400, '会东县', 3, '513426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513427, 513400, '宁南县', 3, '513427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513428, 513400, '普格县', 3, '513428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513429, 513400, '布拖县', 3, '513429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513430, 513400, '金阳县', 3, '513430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513431, 513400, '昭觉县', 3, '513431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513432, 513400, '喜德县', 3, '513432', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513433, 513400, '冕宁县', 3, '513433', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513434, 513400, '越西县', 3, '513434', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513435, 513400, '甘洛县', 3, '513435', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513436, 513400, '美姑县', 3, '513436', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (513437, 513400, '雷波县', 3, '513437', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520000, -1, '贵州省', 1, '520000', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-09-21 10:17:18', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520100, 520000, '贵阳市', 2, '520100', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520102, 520100, '南明区', 3, '520102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520103, 520100, '云岩区', 3, '520103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520111, 520100, '花溪区', 3, '520111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520112, 520100, '乌当区', 3, '520112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520113, 520100, '白云区', 3, '520113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520115, 520100, '观山湖区', 3, '520115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520121, 520100, '开阳县', 3, '520121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520122, 520100, '息烽县', 3, '520122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520123, 520100, '修文县', 3, '520123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520181, 520100, '清镇市', 3, '520181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520200, 520000, '六盘水市', 2, '520200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520201, 520200, '钟山区', 3, '520201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520203, 520200, '六枝特区', 3, '520203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520221, 520200, '水城县', 3, '520221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520222, 520200, '盘县', 3, '520222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520300, 520000, '遵义市', 2, '520300', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520302, 520300, '红花岗区', 3, '520302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520303, 520300, '汇川区', 3, '520303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520304, 520300, '播州区', 3, '520304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520322, 520300, '桐梓县', 3, '520322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520323, 520300, '绥阳县', 3, '520323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520324, 520300, '正安县', 3, '520324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520325, 520300, '道真仡佬族苗族自治县', 3, '520325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520326, 520300, '务川仡佬族苗族自治县', 3, '520326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520327, 520300, '凤冈县', 3, '520327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520328, 520300, '湄潭县', 3, '520328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520329, 520300, '余庆县', 3, '520329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520330, 520300, '习水县', 3, '520330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520381, 520300, '赤水市', 3, '520381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520382, 520300, '仁怀市', 3, '520382', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520400, 520000, '安顺市', 2, '520400', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520402, 520400, '西秀区', 3, '520402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520403, 520400, '平坝区', 3, '520403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520422, 520400, '普定县', 3, '520422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520423, 520400, '镇宁布依族苗族自治县', 3, '520423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520424, 520400, '关岭布依族苗族自治县', 3, '520424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520425, 520400, '紫云苗族布依族自治县', 3, '520425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520500, 520000, '毕节市', 2, '520500', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520502, 520500, '七星关区', 3, '520502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520521, 520500, '大方县', 3, '520521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520522, 520500, '黔西县', 3, '520522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520523, 520500, '金沙县', 3, '520523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520524, 520500, '织金县', 3, '520524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520525, 520500, '纳雍县', 3, '520525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520526, 520500, '威宁彝族回族苗族自治县', 3, '520526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520527, 520500, '赫章县', 3, '520527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520600, 520000, '铜仁市', 2, '520600', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520602, 520600, '碧江区', 3, '520602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520603, 520600, '万山区', 3, '520603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520621, 520600, '江口县', 3, '520621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520622, 520600, '玉屏侗族自治县', 3, '520622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520623, 520600, '石阡县', 3, '520623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520624, 520600, '思南县', 3, '520624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520625, 520600, '印江土家族苗族自治县', 3, '520625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520626, 520600, '德江县', 3, '520626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520627, 520600, '沿河土家族自治县', 3, '520627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (520628, 520600, '松桃苗族自治县', 3, '520628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522300, 520000, '黔西南布依族苗族自治州', 2, '522300', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522301, 522300, '兴义市', 3, '522301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522322, 522300, '兴仁县', 3, '522322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522323, 522300, '普安县', 3, '522323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522324, 522300, '晴隆县', 3, '522324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522325, 522300, '贞丰县', 3, '522325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522326, 522300, '望谟县', 3, '522326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522327, 522300, '册亨县', 3, '522327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522328, 522300, '安龙县', 3, '522328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522600, 520000, '黔东南苗族侗族自治州', 2, '522600', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522601, 522600, '凯里市', 3, '522601', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522622, 522600, '黄平县', 3, '522622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522623, 522600, '施秉县', 3, '522623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522624, 522600, '三穗县', 3, '522624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522625, 522600, '镇远县', 3, '522625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522626, 522600, '岑巩县', 3, '522626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522627, 522600, '天柱县', 3, '522627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522628, 522600, '锦屏县', 3, '522628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522629, 522600, '剑河县', 3, '522629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522630, 522600, '台江县', 3, '522630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522631, 522600, '黎平县', 3, '522631', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522632, 522600, '榕江县', 3, '522632', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522633, 522600, '从江县', 3, '522633', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522634, 522600, '雷山县', 3, '522634', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522635, 522600, '麻江县', 3, '522635', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522636, 522600, '丹寨县', 3, '522636', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522700, 520000, '黔南布依族苗族自治州', 2, '522700', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522701, 522700, '都匀市', 3, '522701', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522702, 522700, '福泉市', 3, '522702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522722, 522700, '荔波县', 3, '522722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522723, 522700, '贵定县', 3, '522723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522725, 522700, '瓮安县', 3, '522725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522726, 522700, '独山县', 3, '522726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522727, 522700, '平塘县', 3, '522727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522728, 522700, '罗甸县', 3, '522728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522729, 522700, '长顺县', 3, '522729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522730, 522700, '龙里县', 3, '522730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522731, 522700, '惠水县', 3, '522731', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (522732, 522700, '三都水族自治县', 3, '522732', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530000, -1, '云南省', 1, '530000', NULL, NULL, 16, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530100, 530000, '昆明市', 2, '530100', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530102, 530100, '五华区', 3, '530102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530103, 530100, '盘龙区', 3, '530103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530111, 530100, '官渡区', 3, '530111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530112, 530100, '西山区', 3, '530112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530113, 530100, '东川区', 3, '530113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530114, 530100, '呈贡区', 3, '530114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530122, 530100, '晋宁县', 3, '530122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530124, 530100, '富民县', 3, '530124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530125, 530100, '宜良县', 3, '530125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530126, 530100, '石林彝族自治县', 3, '530126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530127, 530100, '嵩明县', 3, '530127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530128, 530100, '禄劝彝族苗族自治县', 3, '530128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530129, 530100, '寻甸回族彝族自治县', 3, '530129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530181, 530100, '安宁市', 3, '530181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530300, 530000, '曲靖市', 2, '530300', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530302, 530300, '麒麟区', 3, '530302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530303, 530300, '沾益区', 3, '530303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530321, 530300, '马龙县', 3, '530321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530322, 530300, '陆良县', 3, '530322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530323, 530300, '师宗县', 3, '530323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530324, 530300, '罗平县', 3, '530324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530325, 530300, '富源县', 3, '530325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530326, 530300, '会泽县', 3, '530326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530381, 530300, '宣威市', 3, '530381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530400, 530000, '玉溪市', 2, '530400', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530402, 530400, '红塔区', 3, '530402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530403, 530400, '江川区', 3, '530403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530422, 530400, '澄江县', 3, '530422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530423, 530400, '通海县', 3, '530423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530424, 530400, '华宁县', 3, '530424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530425, 530400, '易门县', 3, '530425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530426, 530400, '峨山彝族自治县', 3, '530426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530427, 530400, '新平彝族傣族自治县', 3, '530427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530428, 530400, '元江哈尼族彝族傣族自治县', 3, '530428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530500, 530000, '保山市', 2, '530500', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530502, 530500, '隆阳区', 3, '530502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530521, 530500, '施甸县', 3, '530521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530523, 530500, '龙陵县', 3, '530523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530524, 530500, '昌宁县', 3, '530524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530581, 530500, '腾冲市', 3, '530581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530600, 530000, '昭通市', 2, '530600', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530602, 530600, '昭阳区', 3, '530602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530621, 530600, '鲁甸县', 3, '530621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530622, 530600, '巧家县', 3, '530622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530623, 530600, '盐津县', 3, '530623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530624, 530600, '大关县', 3, '530624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530625, 530600, '永善县', 3, '530625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530626, 530600, '绥江县', 3, '530626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530627, 530600, '镇雄县', 3, '530627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530628, 530600, '彝良县', 3, '530628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530629, 530600, '威信县', 3, '530629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530630, 530600, '水富县', 3, '530630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530700, 530000, '丽江市', 2, '530700', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530702, 530700, '古城区', 3, '530702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530721, 530700, '玉龙纳西族自治县', 3, '530721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530722, 530700, '永胜县', 3, '530722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530723, 530700, '华坪县', 3, '530723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530724, 530700, '宁蒗彝族自治县', 3, '530724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530800, 530000, '普洱市', 2, '530800', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530802, 530800, '思茅区', 3, '530802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530821, 530800, '宁洱哈尼族彝族自治县', 3, '530821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530822, 530800, '墨江哈尼族自治县', 3, '530822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530823, 530800, '景东彝族自治县', 3, '530823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530824, 530800, '景谷傣族彝族自治县', 3, '530824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530825, 530800, '镇沅彝族哈尼族拉祜族自治县', 3, '530825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530826, 530800, '江城哈尼族彝族自治县', 3, '530826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530827, 530800, '孟连傣族拉祜族佤族自治县', 3, '530827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530828, 530800, '澜沧拉祜族自治县', 3, '530828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530829, 530800, '西盟佤族自治县', 3, '530829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530900, 530000, '临沧市', 2, '530900', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530902, 530900, '临翔区', 3, '530902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530921, 530900, '凤庆县', 3, '530921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530922, 530900, '云县', 3, '530922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530923, 530900, '永德县', 3, '530923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530924, 530900, '镇康县', 3, '530924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530925, 530900, '双江拉祜族佤族布朗族傣族自治县', 3, '530925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530926, 530900, '耿马傣族佤族自治县', 3, '530926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (530927, 530900, '沧源佤族自治县', 3, '530927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532300, 530000, '楚雄彝族自治州', 2, '532300', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532301, 532300, '楚雄市', 3, '532301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532322, 532300, '双柏县', 3, '532322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532323, 532300, '牟定县', 3, '532323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532324, 532300, '南华县', 3, '532324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532325, 532300, '姚安县', 3, '532325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532326, 532300, '大姚县', 3, '532326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532327, 532300, '永仁县', 3, '532327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532328, 532300, '元谋县', 3, '532328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532329, 532300, '武定县', 3, '532329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532331, 532300, '禄丰县', 3, '532331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532500, 530000, '红河哈尼族彝族自治州', 2, '532500', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532501, 532500, '个旧市', 3, '532501', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532502, 532500, '开远市', 3, '532502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532503, 532500, '蒙自市', 3, '532503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532504, 532500, '弥勒市', 3, '532504', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532523, 532500, '屏边苗族自治县', 3, '532523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532524, 532500, '建水县', 3, '532524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532525, 532500, '石屏县', 3, '532525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532527, 532500, '泸西县', 3, '532527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532528, 532500, '元阳县', 3, '532528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532529, 532500, '红河县', 3, '532529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532530, 532500, '金平苗族瑶族傣族自治县', 3, '532530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532531, 532500, '绿春县', 3, '532531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532532, 532500, '河口瑶族自治县', 3, '532532', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532600, 530000, '文山壮族苗族自治州', 2, '532600', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532601, 532600, '文山市', 3, '532601', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532622, 532600, '砚山县', 3, '532622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532623, 532600, '西畴县', 3, '532623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532624, 532600, '麻栗坡县', 3, '532624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532625, 532600, '马关县', 3, '532625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532626, 532600, '丘北县', 3, '532626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532627, 532600, '广南县', 3, '532627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532628, 532600, '富宁县', 3, '532628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532800, 530000, '西双版纳傣族自治州', 2, '532800', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532801, 532800, '景洪市', 3, '532801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532822, 532800, '勐海县', 3, '532822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532823, 532800, '勐腊县', 3, '532823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532900, 530000, '大理白族自治州', 2, '532900', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532901, 532900, '大理市', 3, '532901', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532922, 532900, '漾濞彝族自治县', 3, '532922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532923, 532900, '祥云县', 3, '532923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532924, 532900, '宾川县', 3, '532924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532925, 532900, '弥渡县', 3, '532925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532926, 532900, '南涧彝族自治县', 3, '532926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532927, 532900, '巍山彝族回族自治县', 3, '532927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532928, 532900, '永平县', 3, '532928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532929, 532900, '云龙县', 3, '532929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532930, 532900, '洱源县', 3, '532930', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532931, 532900, '剑川县', 3, '532931', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (532932, 532900, '鹤庆县', 3, '532932', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533100, 530000, '德宏傣族景颇族自治州', 2, '533100', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533102, 533100, '瑞丽市', 3, '533102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533103, 533100, '芒市', 3, '533103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533122, 533100, '梁河县', 3, '533122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533123, 533100, '盈江县', 3, '533123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533124, 533100, '陇川县', 3, '533124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533300, 530000, '怒江傈僳族自治州', 2, '533300', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533301, 533300, '泸水市', 3, '533301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533323, 533300, '福贡县', 3, '533323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533324, 533300, '贡山独龙族怒族自治县', 3, '533324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533325, 533300, '兰坪白族普米族自治县', 3, '533325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533400, 530000, '迪庆藏族自治州', 2, '533400', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533401, 533400, '香格里拉市', 3, '533401', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533422, 533400, '德钦县', 3, '533422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (533423, 533400, '维西傈僳族自治县', 3, '533423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540000, -1, '西藏自治区', 1, '540000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-09-21 10:17:22', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540100, 540000, '拉萨市', 2, '540100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540102, 540100, '城关区', 3, '540102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540103, 540100, '堆龙德庆区', 3, '540103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540121, 540100, '林周县', 3, '540121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540122, 540100, '当雄县', 3, '540122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540123, 540100, '尼木县', 3, '540123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540124, 540100, '曲水县', 3, '540124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540126, 540100, '达孜县', 3, '540126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540127, 540100, '墨竹工卡县', 3, '540127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540200, 540000, '日喀则市', 2, '540200', NULL, NULL, 18, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540202, 540200, '桑珠孜区', 3, '540202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540221, 540200, '南木林县', 3, '540221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540222, 540200, '江孜县', 3, '540222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540223, 540200, '定日县', 3, '540223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540224, 540200, '萨迦县', 3, '540224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540225, 540200, '拉孜县', 3, '540225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540226, 540200, '昂仁县', 3, '540226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540227, 540200, '谢通门县', 3, '540227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540228, 540200, '白朗县', 3, '540228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540229, 540200, '仁布县', 3, '540229', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540230, 540200, '康马县', 3, '540230', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540231, 540200, '定结县', 3, '540231', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540232, 540200, '仲巴县', 3, '540232', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540233, 540200, '亚东县', 3, '540233', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540234, 540200, '吉隆县', 3, '540234', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540235, 540200, '聂拉木县', 3, '540235', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540236, 540200, '萨嘎县', 3, '540236', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540237, 540200, '岗巴县', 3, '540237', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540300, 540000, '昌都市', 2, '540300', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540302, 540300, '卡若区', 3, '540302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540321, 540300, '江达县', 3, '540321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540322, 540300, '贡觉县', 3, '540322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540323, 540300, '类乌齐县', 3, '540323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540324, 540300, '丁青县', 3, '540324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540325, 540300, '察雅县', 3, '540325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540326, 540300, '八宿县', 3, '540326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540327, 540300, '左贡县', 3, '540327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540328, 540300, '芒康县', 3, '540328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540329, 540300, '洛隆县', 3, '540329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540330, 540300, '边坝县', 3, '540330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540400, 540000, '林芝市', 2, '540400', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540402, 540400, '巴宜区', 3, '540402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540421, 540400, '工布江达县', 3, '540421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540422, 540400, '米林县', 3, '540422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540423, 540400, '墨脱县', 3, '540423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540424, 540400, '波密县', 3, '540424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540425, 540400, '察隅县', 3, '540425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540426, 540400, '朗县', 3, '540426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540500, 540000, '山南市', 2, '540500', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540502, 540500, '乃东区', 3, '540502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540521, 540500, '扎囊县', 3, '540521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540522, 540500, '贡嘎县', 3, '540522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540523, 540500, '桑日县', 3, '540523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540524, 540500, '琼结县', 3, '540524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540525, 540500, '曲松县', 3, '540525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540526, 540500, '措美县', 3, '540526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540527, 540500, '洛扎县', 3, '540527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540528, 540500, '加查县', 3, '540528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540529, 540500, '隆子县', 3, '540529', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540530, 540500, '错那县', 3, '540530', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (540531, 540500, '浪卡子县', 3, '540531', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542400, 540000, '那曲地区', 2, '542400', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542421, 542400, '那曲县', 3, '542421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542422, 542400, '嘉黎县', 3, '542422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542423, 542400, '比如县', 3, '542423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542424, 542400, '聂荣县', 3, '542424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542425, 542400, '安多县', 3, '542425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542426, 542400, '申扎县', 3, '542426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542427, 542400, '索县', 3, '542427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542428, 542400, '班戈县', 3, '542428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542429, 542400, '巴青县', 3, '542429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542430, 542400, '尼玛县', 3, '542430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542431, 542400, '双湖县', 3, '542431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542500, 540000, '阿里地区', 2, '542500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542521, 542500, '普兰县', 3, '542521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542522, 542500, '札达县', 3, '542522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542523, 542500, '噶尔县', 3, '542523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542524, 542500, '日土县', 3, '542524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542525, 542500, '革吉县', 3, '542525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542526, 542500, '改则县', 3, '542526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (542527, 542500, '措勤县', 3, '542527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610000, -1, '陕西省', 1, '610000', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-09-21 10:17:26', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610100, 610000, '西安市', 2, '610100', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610102, 610100, '新城区', 3, '610102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610103, 610100, '碑林区', 3, '610103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610104, 610100, '莲湖区', 3, '610104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610111, 610100, '灞桥区', 3, '610111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610112, 610100, '未央区', 3, '610112', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610113, 610100, '雁塔区', 3, '610113', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610114, 610100, '阎良区', 3, '610114', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610115, 610100, '临潼区', 3, '610115', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610116, 610100, '长安区', 3, '610116', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610117, 610100, '高陵区', 3, '610117', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610122, 610100, '蓝田县', 3, '610122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610124, 610100, '周至县', 3, '610124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610125, 610100, '户县', 3, '610125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610200, 610000, '铜川市', 2, '610200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610202, 610200, '王益区', 3, '610202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610203, 610200, '印台区', 3, '610203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610204, 610200, '耀州区', 3, '610204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610222, 610200, '宜君县', 3, '610222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610300, 610000, '宝鸡市', 2, '610300', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610302, 610300, '渭滨区', 3, '610302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610303, 610300, '金台区', 3, '610303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610304, 610300, '陈仓区', 3, '610304', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610322, 610300, '凤翔县', 3, '610322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610323, 610300, '岐山县', 3, '610323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610324, 610300, '扶风县', 3, '610324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610326, 610300, '眉县', 3, '610326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610327, 610300, '陇县', 3, '610327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610328, 610300, '千阳县', 3, '610328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610329, 610300, '麟游县', 3, '610329', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610330, 610300, '凤县', 3, '610330', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610331, 610300, '太白县', 3, '610331', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610400, 610000, '咸阳市', 2, '610400', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610402, 610400, '秦都区', 3, '610402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610403, 610400, '杨陵区', 3, '610403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610404, 610400, '渭城区', 3, '610404', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610422, 610400, '三原县', 3, '610422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610423, 610400, '泾阳县', 3, '610423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610424, 610400, '乾县', 3, '610424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610425, 610400, '礼泉县', 3, '610425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610426, 610400, '永寿县', 3, '610426', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610427, 610400, '彬县', 3, '610427', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610428, 610400, '长武县', 3, '610428', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610429, 610400, '旬邑县', 3, '610429', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610430, 610400, '淳化县', 3, '610430', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610431, 610400, '武功县', 3, '610431', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610481, 610400, '兴平市', 3, '610481', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610500, 610000, '渭南市', 2, '610500', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610502, 610500, '临渭区', 3, '610502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610503, 610500, '华州区', 3, '610503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610522, 610500, '潼关县', 3, '610522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610523, 610500, '大荔县', 3, '610523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610524, 610500, '合阳县', 3, '610524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610525, 610500, '澄城县', 3, '610525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610526, 610500, '蒲城县', 3, '610526', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610527, 610500, '白水县', 3, '610527', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610528, 610500, '富平县', 3, '610528', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610581, 610500, '韩城市', 3, '610581', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610582, 610500, '华阴市', 3, '610582', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610600, 610000, '延安市', 2, '610600', NULL, NULL, 13, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610602, 610600, '宝塔区', 3, '610602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610603, 610600, '安塞区', 3, '610603', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610621, 610600, '延长县', 3, '610621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610622, 610600, '延川县', 3, '610622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610623, 610600, '子长县', 3, '610623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610625, 610600, '志丹县', 3, '610625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610626, 610600, '吴起县', 3, '610626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610627, 610600, '甘泉县', 3, '610627', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610628, 610600, '富县', 3, '610628', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610629, 610600, '洛川县', 3, '610629', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610630, 610600, '宜川县', 3, '610630', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610631, 610600, '黄龙县', 3, '610631', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610632, 610600, '黄陵县', 3, '610632', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610700, 610000, '汉中市', 2, '610700', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610702, 610700, '汉台区', 3, '610702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610721, 610700, '南郑县', 3, '610721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610722, 610700, '城固县', 3, '610722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610723, 610700, '洋县', 3, '610723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610724, 610700, '西乡县', 3, '610724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610725, 610700, '勉县', 3, '610725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610726, 610700, '宁强县', 3, '610726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610727, 610700, '略阳县', 3, '610727', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610728, 610700, '镇巴县', 3, '610728', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610729, 610700, '留坝县', 3, '610729', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610730, 610700, '佛坪县', 3, '610730', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610800, 610000, '榆林市', 2, '610800', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610802, 610800, '榆阳区', 3, '610802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610803, 610800, '横山区', 3, '610803', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610821, 610800, '神木县', 3, '610821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610822, 610800, '府谷县', 3, '610822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610824, 610800, '靖边县', 3, '610824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610825, 610800, '定边县', 3, '610825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610826, 610800, '绥德县', 3, '610826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610827, 610800, '米脂县', 3, '610827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610828, 610800, '佳县', 3, '610828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610829, 610800, '吴堡县', 3, '610829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610830, 610800, '清涧县', 3, '610830', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610831, 610800, '子洲县', 3, '610831', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610900, 610000, '安康市', 2, '610900', NULL, NULL, 10, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610902, 610900, '汉滨区', 3, '610902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610921, 610900, '汉阴县', 3, '610921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610922, 610900, '石泉县', 3, '610922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610923, 610900, '宁陕县', 3, '610923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610924, 610900, '紫阳县', 3, '610924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610925, 610900, '岚皋县', 3, '610925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610926, 610900, '平利县', 3, '610926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610927, 610900, '镇坪县', 3, '610927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610928, 610900, '旬阳县', 3, '610928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (610929, 610900, '白河县', 3, '610929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611000, 610000, '商洛市', 2, '611000', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611002, 611000, '商州区', 3, '611002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611021, 611000, '洛南县', 3, '611021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611022, 611000, '丹凤县', 3, '611022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611023, 611000, '商南县', 3, '611023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611024, 611000, '山阳县', 3, '611024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611025, 611000, '镇安县', 3, '611025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (611026, 611000, '柞水县', 3, '611026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620000, -1, '甘肃省', 1, '620000', NULL, NULL, 14, 0, 1, NULL, NULL, '2019-09-21 10:17:30', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620100, 620000, '兰州市', 2, '620100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620102, 620100, '城关区', 3, '620102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620103, 620100, '七里河区', 3, '620103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620104, 620100, '西固区', 3, '620104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620105, 620100, '安宁区', 3, '620105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620111, 620100, '红古区', 3, '620111', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620121, 620100, '永登县', 3, '620121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620122, 620100, '皋兰县', 3, '620122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620123, 620100, '榆中县', 3, '620123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620200, 620000, '嘉峪关市', 2, '620200', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620300, 620000, '金昌市', 2, '620300', NULL, NULL, 2, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620302, 620300, '金川区', 3, '620302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620321, 620300, '永昌县', 3, '620321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620400, 620000, '白银市', 2, '620400', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620402, 620400, '白银区', 3, '620402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620403, 620400, '平川区', 3, '620403', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620421, 620400, '靖远县', 3, '620421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620422, 620400, '会宁县', 3, '620422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620423, 620400, '景泰县', 3, '620423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620500, 620000, '天水市', 2, '620500', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620502, 620500, '秦州区', 3, '620502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620503, 620500, '麦积区', 3, '620503', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620521, 620500, '清水县', 3, '620521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620522, 620500, '秦安县', 3, '620522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620523, 620500, '甘谷县', 3, '620523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620524, 620500, '武山县', 3, '620524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620525, 620500, '张家川回族自治县', 3, '620525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620600, 620000, '武威市', 2, '620600', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620602, 620600, '凉州区', 3, '620602', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620621, 620600, '民勤县', 3, '620621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620622, 620600, '古浪县', 3, '620622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620623, 620600, '天祝藏族自治县', 3, '620623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620700, 620000, '张掖市', 2, '620700', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620702, 620700, '甘州区', 3, '620702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620721, 620700, '肃南裕固族自治县', 3, '620721', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620722, 620700, '民乐县', 3, '620722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620723, 620700, '临泽县', 3, '620723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620724, 620700, '高台县', 3, '620724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620725, 620700, '山丹县', 3, '620725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620800, 620000, '平凉市', 2, '620800', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620802, 620800, '崆峒区', 3, '620802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620821, 620800, '泾川县', 3, '620821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620822, 620800, '灵台县', 3, '620822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620823, 620800, '崇信县', 3, '620823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620824, 620800, '华亭县', 3, '620824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620825, 620800, '庄浪县', 3, '620825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620826, 620800, '静宁县', 3, '620826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620900, 620000, '酒泉市', 2, '620900', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620902, 620900, '肃州区', 3, '620902', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620921, 620900, '金塔县', 3, '620921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620922, 620900, '瓜州县', 3, '620922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620923, 620900, '肃北蒙古族自治县', 3, '620923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620924, 620900, '阿克塞哈萨克族自治县', 3, '620924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620981, 620900, '玉门市', 3, '620981', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (620982, 620900, '敦煌市', 3, '620982', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621000, 620000, '庆阳市', 2, '621000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621002, 621000, '西峰区', 3, '621002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621021, 621000, '庆城县', 3, '621021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621022, 621000, '环县', 3, '621022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621023, 621000, '华池县', 3, '621023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621024, 621000, '合水县', 3, '621024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621025, 621000, '正宁县', 3, '621025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621026, 621000, '宁县', 3, '621026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621027, 621000, '镇原县', 3, '621027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621100, 620000, '定西市', 2, '621100', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621102, 621100, '安定区', 3, '621102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621121, 621100, '通渭县', 3, '621121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621122, 621100, '陇西县', 3, '621122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621123, 621100, '渭源县', 3, '621123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621124, 621100, '临洮县', 3, '621124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621125, 621100, '漳县', 3, '621125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621126, 621100, '岷县', 3, '621126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621200, 620000, '陇南市', 2, '621200', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621202, 621200, '武都区', 3, '621202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621221, 621200, '成县', 3, '621221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621222, 621200, '文县', 3, '621222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621223, 621200, '宕昌县', 3, '621223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621224, 621200, '康县', 3, '621224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621225, 621200, '西和县', 3, '621225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621226, 621200, '礼县', 3, '621226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621227, 621200, '徽县', 3, '621227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (621228, 621200, '两当县', 3, '621228', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622900, 620000, '临夏回族自治州', 2, '622900', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622901, 622900, '临夏市', 3, '622901', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622921, 622900, '临夏县', 3, '622921', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622922, 622900, '康乐县', 3, '622922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622923, 622900, '永靖县', 3, '622923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622924, 622900, '广河县', 3, '622924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622925, 622900, '和政县', 3, '622925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622926, 622900, '东乡族自治县', 3, '622926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (622927, 622900, '积石山保安族东乡族撒拉族自治县', 3, '622927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623000, 620000, '甘南藏族自治州', 2, '623000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623001, 623000, '合作市', 3, '623001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623021, 623000, '临潭县', 3, '623021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623022, 623000, '卓尼县', 3, '623022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623023, 623000, '舟曲县', 3, '623023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623024, 623000, '迭部县', 3, '623024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623025, 623000, '玛曲县', 3, '623025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623026, 623000, '碌曲县', 3, '623026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (623027, 623000, '夏河县', 3, '623027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630000, -1, '青海省', 1, '630000', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-09-21 10:17:33', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630100, 630000, '西宁市', 2, '630100', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630102, 630100, '城东区', 3, '630102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630103, 630100, '城中区', 3, '630103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630104, 630100, '城西区', 3, '630104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630105, 630100, '城北区', 3, '630105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630121, 630100, '大通回族土族自治县', 3, '630121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630122, 630100, '湟中县', 3, '630122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630123, 630100, '湟源县', 3, '630123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630200, 630000, '海东市', 2, '630200', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630202, 630200, '乐都区', 3, '630202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630203, 630200, '平安区', 3, '630203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630222, 630200, '民和回族土族自治县', 3, '630222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630223, 630200, '互助土族自治县', 3, '630223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630224, 630200, '化隆回族自治县', 3, '630224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (630225, 630200, '循化撒拉族自治县', 3, '630225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632200, 630000, '海北藏族自治州', 2, '632200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632221, 632200, '门源回族自治县', 3, '632221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632222, 632200, '祁连县', 3, '632222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632223, 632200, '海晏县', 3, '632223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632224, 632200, '刚察县', 3, '632224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632300, 630000, '黄南藏族自治州', 2, '632300', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632321, 632300, '同仁县', 3, '632321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632322, 632300, '尖扎县', 3, '632322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632323, 632300, '泽库县', 3, '632323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632324, 632300, '河南蒙古族自治县', 3, '632324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632500, 630000, '海南藏族自治州', 2, '632500', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632521, 632500, '共和县', 3, '632521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632522, 632500, '同德县', 3, '632522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632523, 632500, '贵德县', 3, '632523', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632524, 632500, '兴海县', 3, '632524', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632525, 632500, '贵南县', 3, '632525', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632600, 630000, '果洛藏族自治州', 2, '632600', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632621, 632600, '玛沁县', 3, '632621', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632622, 632600, '班玛县', 3, '632622', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632623, 632600, '甘德县', 3, '632623', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632624, 632600, '达日县', 3, '632624', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632625, 632600, '久治县', 3, '632625', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632626, 632600, '玛多县', 3, '632626', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632700, 630000, '玉树藏族自治州', 2, '632700', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632701, 632700, '玉树市', 3, '632701', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632722, 632700, '杂多县', 3, '632722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632723, 632700, '称多县', 3, '632723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632724, 632700, '治多县', 3, '632724', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632725, 632700, '囊谦县', 3, '632725', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632726, 632700, '曲麻莱县', 3, '632726', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632800, 630000, '海西蒙古族藏族自治州', 2, '632800', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632801, 632800, '格尔木市', 3, '632801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632802, 632800, '德令哈市', 3, '632802', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632821, 632800, '乌兰县', 3, '632821', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632822, 632800, '都兰县', 3, '632822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (632823, 632800, '天峻县', 3, '632823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640000, -1, '宁夏回族自治区', 1, '640000', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-09-21 10:17:44', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640100, 640000, '银川市', 2, '640100', NULL, NULL, 6, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640104, 640100, '兴庆区', 3, '640104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640105, 640100, '西夏区', 3, '640105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640106, 640100, '金凤区', 3, '640106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640121, 640100, '永宁县', 3, '640121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640122, 640100, '贺兰县', 3, '640122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640181, 640100, '灵武市', 3, '640181', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640200, 640000, '石嘴山市', 2, '640200', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640202, 640200, '大武口区', 3, '640202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640205, 640200, '惠农区', 3, '640205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640221, 640200, '平罗县', 3, '640221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640300, 640000, '吴忠市', 2, '640300', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640302, 640300, '利通区', 3, '640302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640303, 640300, '红寺堡区', 3, '640303', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640323, 640300, '盐池县', 3, '640323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640324, 640300, '同心县', 3, '640324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640381, 640300, '青铜峡市', 3, '640381', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640400, 640000, '固原市', 2, '640400', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640402, 640400, '原州区', 3, '640402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640422, 640400, '西吉县', 3, '640422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640423, 640400, '隆德县', 3, '640423', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640424, 640400, '泾源县', 3, '640424', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640425, 640400, '彭阳县', 3, '640425', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640500, 640000, '中卫市', 2, '640500', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640502, 640500, '沙坡头区', 3, '640502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640521, 640500, '中宁县', 3, '640521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (640522, 640500, '海原县', 3, '640522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650000, -1, '新疆维吾尔自治区', 1, '650000', NULL, NULL, 15, 0, 1, NULL, NULL, '2019-09-21 10:17:40', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650100, 650000, '乌鲁木齐市', 2, '650100', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650102, 650100, '天山区', 3, '650102', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650103, 650100, '沙依巴克区', 3, '650103', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650104, 650100, '新市区', 3, '650104', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650105, 650100, '水磨沟区', 3, '650105', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650106, 650100, '头屯河区', 3, '650106', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650107, 650100, '达坂城区', 3, '650107', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650109, 650100, '米东区', 3, '650109', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650121, 650100, '乌鲁木齐县', 3, '650121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650200, 650000, '克拉玛依市', 2, '650200', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650202, 650200, '独山子区', 3, '650202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650203, 650200, '克拉玛依区', 3, '650203', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650204, 650200, '白碱滩区', 3, '650204', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650205, 650200, '乌尔禾区', 3, '650205', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650400, 650000, '吐鲁番市', 2, '650400', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650402, 650400, '高昌区', 3, '650402', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650421, 650400, '鄯善县', 3, '650421', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650422, 650400, '托克逊县', 3, '650422', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650500, 650000, '哈密市', 2, '650500', NULL, NULL, 3, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650502, 650500, '伊州区', 3, '650502', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650521, 650500, '巴里坤哈萨克自治县', 3, '650521', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (650522, 650500, '伊吾县', 3, '650522', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652300, 650000, '昌吉回族自治州', 2, '652300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652301, 652300, '昌吉市', 3, '652301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652302, 652300, '阜康市', 3, '652302', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652323, 652300, '呼图壁县', 3, '652323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652324, 652300, '玛纳斯县', 3, '652324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652325, 652300, '奇台县', 3, '652325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652327, 652300, '吉木萨尔县', 3, '652327', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652328, 652300, '木垒哈萨克自治县', 3, '652328', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652700, 650000, '博尔塔拉蒙古自治州', 2, '652700', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652701, 652700, '博乐市', 3, '652701', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652702, 652700, '阿拉山口市', 3, '652702', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652722, 652700, '精河县', 3, '652722', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652723, 652700, '温泉县', 3, '652723', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652800, 650000, '巴音郭楞蒙古自治州', 2, '652800', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652801, 652800, '库尔勒市', 3, '652801', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652822, 652800, '轮台县', 3, '652822', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652823, 652800, '尉犁县', 3, '652823', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652824, 652800, '若羌县', 3, '652824', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652825, 652800, '且末县', 3, '652825', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652826, 652800, '焉耆回族自治县', 3, '652826', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652827, 652800, '和静县', 3, '652827', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652828, 652800, '和硕县', 3, '652828', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652829, 652800, '博湖县', 3, '652829', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652900, 650000, '阿克苏地区', 2, '652900', NULL, NULL, 9, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652901, 652900, '阿克苏市', 3, '652901', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652922, 652900, '温宿县', 3, '652922', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652923, 652900, '库车县', 3, '652923', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652924, 652900, '沙雅县', 3, '652924', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652925, 652900, '新和县', 3, '652925', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652926, 652900, '拜城县', 3, '652926', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652927, 652900, '乌什县', 3, '652927', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652928, 652900, '阿瓦提县', 3, '652928', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (652929, 652900, '柯坪县', 3, '652929', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653000, 650000, '克孜勒苏柯尔克孜自治州', 2, '653000', NULL, NULL, 4, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653001, 653000, '阿图什市', 3, '653001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653022, 653000, '阿克陶县', 3, '653022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653023, 653000, '阿合奇县', 3, '653023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653024, 653000, '乌恰县', 3, '653024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653100, 650000, '喀什地区', 2, '653100', NULL, NULL, 12, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653101, 653100, '喀什市', 3, '653101', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653121, 653100, '疏附县', 3, '653121', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653122, 653100, '疏勒县', 3, '653122', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653123, 653100, '英吉沙县', 3, '653123', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653124, 653100, '泽普县', 3, '653124', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653125, 653100, '莎车县', 3, '653125', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653126, 653100, '叶城县', 3, '653126', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653127, 653100, '麦盖提县', 3, '653127', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653128, 653100, '岳普湖县', 3, '653128', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653129, 653100, '伽师县', 3, '653129', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653130, 653100, '巴楚县', 3, '653130', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653131, 653100, '塔什库尔干塔吉克自治县', 3, '653131', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653200, 650000, '和田地区', 2, '653200', NULL, NULL, 8, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653201, 653200, '和田市', 3, '653201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653221, 653200, '和田县', 3, '653221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653222, 653200, '墨玉县', 3, '653222', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653223, 653200, '皮山县', 3, '653223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653224, 653200, '洛浦县', 3, '653224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653225, 653200, '策勒县', 3, '653225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653226, 653200, '于田县', 3, '653226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (653227, 653200, '民丰县', 3, '653227', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654000, 650000, '伊犁哈萨克自治州', 2, '654000', NULL, NULL, 11, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654002, 654000, '伊宁市', 3, '654002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654003, 654000, '奎屯市', 3, '654003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654004, 654000, '霍尔果斯市', 3, '654004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654021, 654000, '伊宁县', 3, '654021', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654022, 654000, '察布查尔锡伯自治县', 3, '654022', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654023, 654000, '霍城县', 3, '654023', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654024, 654000, '巩留县', 3, '654024', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654025, 654000, '新源县', 3, '654025', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654026, 654000, '昭苏县', 3, '654026', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654027, 654000, '特克斯县', 3, '654027', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654028, 654000, '尼勒克县', 3, '654028', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654200, 650000, '塔城地区', 2, '654200', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654201, 654200, '塔城市', 3, '654201', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654202, 654200, '乌苏市', 3, '654202', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654221, 654200, '额敏县', 3, '654221', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654223, 654200, '沙湾县', 3, '654223', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654224, 654200, '托里县', 3, '654224', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654225, 654200, '裕民县', 3, '654225', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654226, 654200, '和布克赛尔蒙古自治县', 3, '654226', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654300, 650000, '阿勒泰地区', 2, '654300', NULL, NULL, 7, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654301, 654300, '阿勒泰市', 3, '654301', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654321, 654300, '布尔津县', 3, '654321', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654322, 654300, '富蕴县', 3, '654322', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654323, 654300, '福海县', 3, '654323', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654324, 654300, '哈巴河县', 3, '654324', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654325, 654300, '青河县', 3, '654325', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (654326, 654300, '吉木乃县', 3, '654326', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (659000, 650000, '自治区直辖县级行政区划', 2, '659000', NULL, NULL, 5, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (659001, 659000, '石河子市', 3, '659001', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (659002, 659000, '阿拉尔市', 3, '659002', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (659003, 659000, '图木舒克市', 3, '659003', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (659004, 659000, '五家渠市', 3, '659004', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (659006, 659000, '铁门关市', 3, '659006', NULL, NULL, 0, 0, 1, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (710000, -1, '台湾省', 1, '710000', NULL, NULL, 0, 0, 0, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (810000, -1, '香港特别行政区', 1, '810000', NULL, NULL, 0, 0, 0, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (820000, -1, '澳门特别行政区', 1, '820000', NULL, NULL, 0, 0, 0, NULL, NULL, '2019-01-01 00:00:00', NULL, NULL);
INSERT INTO `mortals_iot_area` VALUES (820001, 460200, '市辖区', 3, '460201', NULL, NULL, 0, 0, 1, NULL, '2019-11-29 14:40:29', '2019-11-29 14:40:29', 1717, '方和平-技术');
INSERT INTO `mortals_iot_area` VALUES (820002, 330600, '柯桥区', 3, '330603', NULL, NULL, 0, 0, 1, NULL, '2019-12-02 11:42:07', '2019-12-02 11:42:07', 1717, '方和平-技术');

-- ----------------------------
-- Table structure for mortals_iot_asset
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_asset`;
CREATE TABLE `mortals_iot_asset`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `assetNum` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '资产码，全局唯一',
  `deviceNum` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '业务码，关联的业务码',
  `materiaId` bigint(20) NULL DEFAULT NULL COMMENT '所属物料ID，materia表ID',
  `materiaCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属物料代码，materia表code',
  `bomId` bigint(20) NULL DEFAULT NULL COMMENT '所属bomID，bom表ID',
  `producerId` bigint(20) NULL DEFAULT NULL COMMENT '生产厂家ID，partner表ID',
  `produceDate` datetime(0) NULL DEFAULT NULL COMMENT '生产日期',
  `produceCost` bigint(20) NULL DEFAULT NULL COMMENT '生产成本，单位：厘',
  `beforeFlowStatus` int(10) NULL DEFAULT NULL COMMENT '前流转状态，参数配置-AssetFlowStatus',
  `flowStatus` int(10) NOT NULL COMMENT '流转状态，参数配置-AssetFlowStatus',
  `enabled` int(10) NOT NULL COMMENT '是否启用，0否，1是',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 47 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资产表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_asset
-- ----------------------------
INSERT INTO `mortals_iot_asset` VALUES (1, '1111912400000011', '1111912400000011', 1, '3010.0002', 1, 1, NULL, 11000, 514, 515, 1, '2021-03-05 16:20:51', '夏先生11', '2021-03-04 18:07:54', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (2, '9900000000000001', '9900000000000001', 48, '141011.0002', 4, 1, '2021-03-08 00:00:00', 1000, 500, 500, 1, '2021-03-08 18:05:05', 'admin', '2021-03-08 16:14:24', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (3, '9900000000000002', '9900000000000002', 52, '151110.0002', 5, 4, '2021-03-09 00:00:00', 5646000, 500, 500, 1, '2021-03-09 14:36:36', '??', '2021-03-09 13:57:33', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (4, '9934567812345678', '11111', 52, '151110.0002', 5, 3, '2021-03-12 00:00:00', 12000, 500, 500, 1, '2021-03-17 09:52:37', 'gwzxadmin', '2021-03-10 10:03:58', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (10, '131010000000000001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 506, 508, 1, '2021-03-17 18:04:52', 'gwzxadmin', '2021-03-11 18:15:09', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (19, '9911912400000012', '1111912400000011', 48, '141011.0002', 4, 4, '2021-03-18 00:00:00', 10000, 500, 500, 1, '2021-03-15 16:12:41', 'admin', '2021-03-15 16:12:41', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (20, '11111111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 506, 1, '2021-03-17 10:22:45', 'gwzxadmin', '2021-03-17 10:22:45', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (21, '1010010000000001', '121345566', NULL, NULL, NULL, NULL, NULL, NULL, 514, 505, 1, '2021-03-18 17:59:08', '张三', '2021-03-17 14:22:11', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (22, '1010010000000010', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 509, 514, 1, '2021-03-17 15:06:36', 'gwzxadmin', '2021-03-17 15:06:36', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (23, '1210410000001538', NULL, 52, '151110.0002', 5, 4, '2021-03-18 00:00:00', 45000, 502, 515, 1, '2021-03-18 10:47:49', 'admin', '2021-03-17 17:24:05', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (25, '1310210000000001', NULL, 52, '151110.0002', 5, 3, '2021-03-08 00:00:00', 43000, 509, 506, 1, '2021-03-18 15:16:46', 'admin', '2021-03-18 11:34:35', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (26, '1310210000000002', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 500, 501, 0, '2021-03-18 13:58:45', 'gwzxadmin', '2021-03-18 13:46:57', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (27, '9934534534511111', NULL, 48, '141011.0002', 4, 2, '2021-03-19 00:00:00', 56000, 500, 500, 1, '2021-03-18 14:15:59', 'admin', '2021-03-18 14:15:16', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (28, '9954545454545454', '9954545454545454', 52, '151110.0002', 5, 2, '2021-03-04 00:00:00', 45000, 500, 500, 1, '2021-03-18 14:28:40', 'admin', '2021-03-18 14:23:11', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (29, '9954545454545458', '9954545454545454', 52, '151110.0002', 5, 3, '2021-03-02 00:00:00', 34000, 500, 500, 1, '2021-03-18 14:27:46', 'admin', '2021-03-18 14:27:29', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (30, '9910410000003816', '1210410000003816', 52, '151110.0002', 5, 3, '2021-03-01 00:00:00', 234000, 500, 500, 1, '2021-03-18 15:01:15', 'admin', '2021-03-18 15:01:15', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (31, '1511010600000325', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 506, 1, '2021-03-18 15:45:43', 'gwzxadmin', '2021-03-18 15:45:43', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (32, '1511010600000388', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 511, 1, '2021-03-18 15:56:48', 'gwzxadmin', '2021-03-18 15:56:48', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (33, '1210410000003816', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 511, 1, '2021-03-18 16:39:34', 'gwzxadmin', '2021-03-18 16:39:34', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (34, '1511010600000418', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 510, 1, '2021-03-18 16:42:39', 'gwzxadmin', '2021-03-18 16:42:39', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (35, '1511010600000322', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 510, 511, 1, '2021-03-18 17:03:42', 'gwzxadmin', '2021-03-18 17:01:52', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (36, '1511010600000419', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 511, 1, '2021-03-18 17:11:57', 'gwzxadmin', '2021-03-18 17:11:57', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (37, '1210410000001520', '1210410000001520', NULL, NULL, NULL, NULL, NULL, NULL, 510, 511, 1, '2021-03-18 17:24:59', 'gwzxadmin', '2021-03-18 17:23:03', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (38, '1210110000000006', '1210110000000006', NULL, NULL, NULL, NULL, NULL, NULL, 510, 511, 1, '2021-03-18 17:26:45', 'gwzxadmin', '2021-03-18 17:26:08', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (39, '1210110000000008', '1210110000000008', NULL, NULL, NULL, NULL, NULL, NULL, 510, 511, 1, '2021-03-18 18:16:04', 'gwzxadmin', '2021-03-18 18:15:17', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (40, '1210110000000009', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 510, 1, '2021-03-18 18:17:38', 'gwzxadmin', '2021-03-18 18:17:38', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (41, '1010010000000025', '1010010000000025', NULL, NULL, NULL, NULL, NULL, NULL, 510, 511, 1, '2021-03-19 09:41:31', 'gwzxadmin', '2021-03-19 09:40:09', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (42, '9967676767676767', '9967676767676767', 48, '141011.0002', 4, 3, '2021-03-01 00:00:00', 34000, 500, 500, 1, '2021-03-19 10:13:28', 'admin', '2021-03-19 10:13:28', 'admin');
INSERT INTO `mortals_iot_asset` VALUES (43, '1511010600000006', '1511010600000006', NULL, NULL, NULL, NULL, NULL, NULL, 514, 512, 1, '2021-03-19 13:52:55', 'gwzxadmin', '2021-03-19 13:28:36', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (44, '1511010600000009', '1511010600000009', NULL, NULL, NULL, NULL, NULL, NULL, 514, 515, 1, '2021-03-19 14:37:50', 'gwzxadmin', '2021-03-19 13:55:41', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (45, '1911010500000377', '1911010500000377', NULL, NULL, NULL, NULL, NULL, NULL, 506, 508, 1, '2021-03-19 17:53:52', 'gwzxadmin', '2021-03-19 14:17:31', 'gwzxadmin');
INSERT INTO `mortals_iot_asset` VALUES (46, 'kU90nt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 501, 1, '2021-03-19 17:54:21', 'gwzxadmin', '2021-03-19 17:54:21', 'gwzxadmin');

-- ----------------------------
-- Table structure for mortals_iot_asset_flow_event
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_asset_flow_event`;
CREATE TABLE `mortals_iot_asset_flow_event`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件名称，全局唯一',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件编码，全局唯一',
  `enabled` int(10) NOT NULL COMMENT '是否启用，0否，1是',
  `beforeFlowStatus` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件前资产流转状态，参数配置-AssetFlowStatus，多个状态用逗号分隔',
  `afterFlowStatus` int(10) NOT NULL COMMENT '事件后资产流转状态，参数配置-AssetFlowStatus',
  `script` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件执行事务脚本，java类，实现EventHandle接口',
  `orderNo` int(10) NOT NULL DEFAULT 0 COMMENT '排序号，查询时列表按照此字段排序； 默认0',
  `remark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事件描述',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 26 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资产事件表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_asset_flow_event
-- ----------------------------
INSERT INTO `mortals_iot_asset_flow_event` VALUES (1, '生成资产码事件', '101', 1, '500', 500, 'DefaultAssetFlowEventHandler', 1, NULL, '2021-03-03 10:18:15', 'admin', '2021-01-11 15:27:17', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (2, '下单生产事件', '102', 1, '500', 501, 'DefaultAssetFlowEventHandler', 2, NULL, '2021-03-03 10:18:25', 'admin', '2021-01-11 11:09:25', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (3, '资码绑定事件', '103', 1, '501', 502, 'DefaultAssetFlowEventHandler', 3, NULL, '2021-03-03 10:40:55', 'admin', '2021-01-11 11:24:48', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (4, '验收事件', '104', 1, '502', 504, 'DefaultAssetFlowEventHandler', 4, NULL, '2021-03-03 10:41:01', 'admin', '2021-01-11 13:30:23', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (5, '出厂事件', '105', 1, '504', 505, 'DefaultAssetFlowEventHandler', 5, NULL, '2021-03-03 10:23:22', 'admin', '2021-01-11 14:56:43', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (6, '出厂入库事件', '106', 1, '505', 506, 'DefaultAssetFlowEventHandler', 6, NULL, '2021-03-03 10:23:28', 'admin', '2021-01-11 14:59:50', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (7, '业务码绑定事件', '107', 1, '597', 599, 'DeviceCodeBindEventHandler', 7, NULL, '2021-03-03 13:40:28', 'admin', '2021-01-11 15:20:45', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (8, '物流发货事件', '108', 1, '597', 599, 'DefaultAssetFlowEventHandler', 8, NULL, '2021-03-03 10:24:13', 'admin', '2021-01-11 15:27:17', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (9, '物流收货事件', '109', 1, '597', 599, 'DefaultAssetFlowEventHandler', 9, NULL, '2021-03-03 10:24:24', 'admin', '2021-01-11 15:27:17', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (10, '返厂技改(维护)事件', '110', 1, '505,506,508,510,511,513,512', 507, 'DefaultAssetFlowEventHandler', 10, NULL, '2021-03-03 13:40:34', 'admin', '2021-01-11 15:02:55', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (11, '技改完成(维护)事件', '111', 1, '507', 502, 'DefaultAssetFlowEventHandler', 11, NULL, '2021-03-05 10:29:15', 'admin', '2021-03-02 11:29:29', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (12, '调拨出库事件', '112', 1, '506', 508, 'DefaultAssetFlowEventHandler', 12, NULL, '2021-03-03 10:30:34', 'admin', '2021-03-03 10:30:34', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (13, '调拨入库事件', '113', 1, '508', 506, 'DefaultAssetFlowEventHandler', 13, NULL, '2021-03-03 10:31:12', 'admin', '2021-03-03 10:31:12', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (14, '回收入库事件', '114', 1, '509', 506, 'DefaultAssetFlowEventHandler', 14, NULL, '2021-03-03 10:32:22', 'admin', '2021-03-03 10:32:22', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (15, '售出出库事件', '115', 1, '506', 509, 'DefaultAssetFlowEventHandler', 15, NULL, '2021-03-03 10:44:41', 'admin', '2021-01-11 15:00:54', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (16, '投放出库事件', '116', 1, '506', 510, 'DefaultAssetFlowEventHandler', 16, NULL, '2021-03-03 10:33:29', 'admin', '2021-01-11 15:01:58', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (17, '投放确认事件', '117', 1, '510,513', 511, 'DeviceInstallEventHandler', 17, NULL, '2021-03-18 17:17:47', 'admin', '2021-01-11 15:04:25', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (18, '撤离回库事件', '118', 1, '511', 512, 'DeviceRemoveEventHandler', 18, NULL, '2021-03-18 17:18:22', 'admin', '2021-01-11 15:05:12', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (19, '撤离回库入库事件', '119', 1, '512', 506, 'DefaultAssetFlowEventHandler', 19, NULL, '2021-03-03 10:36:37', 'admin', '2021-03-03 10:36:13', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (20, '撤离重投事件', '120', 1, '511', 513, 'DeviceRemoveEventHandler', 20, NULL, '2021-03-18 17:18:06', 'admin', '2021-01-11 15:06:12', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (21, '维修事件', '121', 1, '505,506,508,510,511,512,513', 514, 'DefaultAssetFlowEventHandler', 21, NULL, '2021-03-03 10:37:02', 'admin', '2021-01-11 15:22:15', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (22, '维修完成事件', '122', 1, '514', 598, 'DeviceMaintainEventHandler', 22, NULL, '2021-03-19 13:55:23', 'admin', '2021-01-11 15:27:17', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (23, '巡检事件', '123', 1, '597', 599, 'DevicePollingEventHandler', 23, NULL, '2021-03-19 13:51:42', 'admin', '2021-01-11 15:27:17', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (24, '报废事件', '124', 1, '502,514', 515, 'DefaultAssetFlowEventHandler', 24, NULL, '2021-03-03 10:37:36', 'admin', '2021-01-11 15:08:04', 'admin');
INSERT INTO `mortals_iot_asset_flow_event` VALUES (25, '测试生成事件', '999', 1, '500,501,502,504', 500, 'DefaultAssetFlowEventHandler', 99, NULL, '2021-03-09 14:18:13', 'admin', '2021-03-09 14:17:44', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_asset_flow_event_field
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_asset_flow_event_field`;
CREATE TABLE `mortals_iot_asset_flow_event_field`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `eventCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件编码',
  `fieldCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '字段编码，事件下唯一',
  `fieldName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '字段名称',
  `fieldType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '数据类型，参数配置-ExtFieldType，默认varchar',
  `fieldLen` bigint(20) NOT NULL DEFAULT 50 COMMENT '数据长度，默认50',
  `fieldNull` bigint(20) NOT NULL DEFAULT 1 COMMENT '允许为空，0否，1是，默认1',
  `fieldOrderNo` bigint(20) NOT NULL DEFAULT 0 COMMENT '排序号，默认0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `enabled` int(10) NOT NULL COMMENT '是否启用，0否，1是',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  `inputType` int(10) NOT NULL DEFAULT 1 COMMENT '输入方式，1输入框输入 2扫码输入 3下拉选择；支持多种方式，已逗号分隔；默认1',
  `dataSource` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '数据来源，下拉时选项数据来源，配置对应接口地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 40 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资产事件扩展字段配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_asset_flow_event_field
-- ----------------------------
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (3, '102', 'supplierCode', '厂家编码', 'String', 50, 0, 2, '从供应商接口获取', 1, '2021-03-09 18:20:29', 'admin', '2021-03-03 10:59:06', 'admin', 3, '/plm/supplier/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (4, '104', 'result', '验证结果', 'String', 50, 0, 0, '取值：通过，不通过', 1, '2021-03-03 11:00:29', 'admin', '2021-03-03 11:00:29', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (5, '104', 'exRemark', '验证结果描述', 'String', 200, 0, 1, '不通过原因', 1, '2021-03-03 11:01:20', 'admin', '2021-03-03 11:01:20', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (6, '105', 'wareHouseCode', '待入库仓库编码', 'String', 50, 0, 0, '从仓库查询接口获取', 1, '2021-03-09 18:20:57', 'admin', '2021-03-03 11:02:25', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (7, '106', 'wareHouseCode', '接收仓库编码', 'String', 50, 0, 0, '从仓库查询接口获取', 1, '2021-03-09 18:22:23', 'admin', '2021-03-03 11:02:59', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (8, '107', 'deviceNum', '业务码', 'String', 50, 0, 0, NULL, 1, '2021-03-09 18:22:15', 'admin', '2021-03-03 11:03:45', 'admin', 2, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (9, '108', 'deliverCode', '物流单号', 'String', 50, 0, 0, NULL, 1, '2021-03-09 18:22:48', 'admin', '2021-03-03 11:04:26', 'admin', 2, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (10, '108', 'supplierCode', '物流公司编码', 'String', 50, 0, 1, '从供应商接口获取', 1, '2021-03-09 18:22:54', 'admin', '2021-03-03 11:05:04', 'admin', 3, '/plm/supplier/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (11, '109', 'deliverCode', '物流单号', 'String', 50, 0, 0, NULL, 1, '2021-03-09 18:23:02', 'admin', '2021-03-03 11:04:26', 'admin', 2, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (12, '109', 'supplierCode', '物流公司编码', 'String', 50, 0, 1, '从供应商接口获取', 1, '2021-03-09 18:23:08', 'admin', '2021-03-03 11:05:04', 'admin', 3, '/plm/supplier/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (13, '110', 'exRemark', '技改原因', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:06:38', 'admin', '2021-03-03 11:06:38', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (14, '111', 'exRemark', '技改结果说明', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:06:38', 'admin', '2021-03-03 11:06:38', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (15, '112', 'outWareHouseCode', '出库仓库编码', 'String', 50, 0, 0, '从仓库查询接口获取', 1, '2021-03-09 18:23:22', 'admin', '2021-03-03 11:08:15', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (16, '112', 'inWareHouseCode', '待入库仓库编码', 'String', 50, 0, 1, '从仓库查询接口获取', 1, '2021-03-09 18:23:32', 'admin', '2021-03-03 11:08:54', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (17, '112', 'exRemark', '出库原因', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:09:34', 'admin', '2021-03-03 11:09:34', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (18, '113', 'inWareHouseCode', '入库仓库编码', 'String', 50, 0, 0, '从仓库查询接口获取', 1, '2021-03-09 18:23:46', 'admin', '2021-03-03 11:10:16', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (19, '114', 'partnerCode', '代理商编码', 'String', 50, 0, 0, '从客户接口获取', 1, '2021-03-09 18:23:53', 'admin', '2021-03-03 11:10:53', 'admin', 3, '/plm/partner/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (20, '114', 'inWareHouseCode', '入库仓库编码', 'String', 50, 0, 0, '从仓库查询接口获取', 1, '2021-03-09 18:24:09', 'admin', '2021-03-03 11:10:16', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (21, '114', 'exRemark', '回收原因', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:09:34', 'admin', '2021-03-03 11:09:34', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (22, '115', 'partnerCode', '代理商编码', 'String', 50, 0, 0, '从客户接口获取', 1, '2021-03-09 18:24:15', 'admin', '2021-03-03 11:10:53', 'admin', 3, '/plm/partner/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (23, '115', 'outWareHouseCode', '出库仓库编码', 'String', 50, 0, 0, '从仓库查询接口获取', 1, '2021-03-09 18:24:21', 'admin', '2021-03-03 11:10:16', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (24, '116', 'pointId', '点位ID', 'Long', 50, 0, 0, NULL, 1, '2021-03-09 18:24:28', 'admin', '2021-03-03 11:15:11', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (25, '116', 'pointName', '点位名称', 'String', 50, 0, 1, NULL, 0, '2021-03-09 18:24:32', 'admin', '2021-03-03 11:15:33', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (26, '116', 'outWareHouseCode', '出库仓库编码', 'String', 50, 0, 2, '从仓库查询接口获取', 1, '2021-03-09 18:24:39', 'admin', '2021-03-03 11:16:21', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (27, '117', 'pointId', '点位ID', 'Long', 50, 0, 0, NULL, 1, '2021-03-09 18:24:46', 'admin', '2021-03-03 11:15:11', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (28, '117', 'pointName', '点位名称', 'String', 50, 0, 1, NULL, 0, '2021-03-09 18:24:52', 'admin', '2021-03-03 11:15:33', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (29, '118', 'pointId', '点位ID', 'Long', 50, 0, 0, NULL, 1, '2021-03-03 11:15:11', 'admin', '2021-03-03 11:15:11', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (30, '118', 'pointName', '点位名称', 'String', 50, 0, 1, NULL, 0, '2021-03-03 11:15:40', 'admin', '2021-03-03 11:15:33', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (31, '118', 'inWareHouseCode', '入库仓库编码', 'String', 50, 0, 2, '从仓库查询接口获取', 1, '2021-03-03 11:16:21', 'admin', '2021-03-03 11:16:21', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (32, '119', 'inWareHouseCode', '入库仓库编码', 'String', 50, 0, 2, '从仓库查询接口获取', 1, '2021-03-03 11:16:21', 'admin', '2021-03-03 11:16:21', 'admin', 3, '/plm/warehouse/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (33, '120', 'pointId', '原点位ID', 'Long', 50, 0, 0, NULL, 1, '2021-03-03 11:15:11', 'admin', '2021-03-03 11:15:11', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (34, '120', 'pointName', '点位名称', 'String', 50, 0, 1, NULL, 0, '2021-03-03 11:15:40', 'admin', '2021-03-03 11:15:33', 'admin', 3, '/plm/point/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (35, '121', 'exRemark', '维修原因', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:09:34', 'admin', '2021-03-03 11:09:34', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (36, '122', 'exRemark', '维修说明', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:09:34', 'admin', '2021-03-03 11:09:34', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (37, '124', 'exRemark', '报废说明', 'String', 200, 0, 0, NULL, 1, '2021-03-03 11:09:34', 'admin', '2021-03-03 11:09:34', 'admin', 1, NULL);
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (38, '105', 'supplierCode', '厂家编码', 'String', 50, 0, 0, '从供应商接口获取', 1, '2021-03-03 15:05:51', 'admin', '2021-03-03 15:05:51', 'admin', 3, '/plm/supplier/list');
INSERT INTO `mortals_iot_asset_flow_event_field` VALUES (39, '117', 'deviceNum', '设备编码（业务码）', 'String', 50, 1, 2, NULL, 1, '2021-03-09 18:28:16', 'admin', '2021-03-09 18:27:45', 'admin', 2, NULL);

-- ----------------------------
-- Table structure for mortals_iot_asset_flow_event_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_asset_flow_event_log`;
CREATE TABLE `mortals_iot_asset_flow_event_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `eventCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件Code，关联asset_flow_event表Code',
  `assetNum` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '资产码，全局唯一',
  `beforeStatus` int(10) NOT NULL COMMENT '事件前资产流转状态，参数配置-AssetFlowStatus',
  `afteStatus` int(10) NOT NULL COMMENT '事件后资产流转状态，参数配置-AssetFlowStatus',
  `eventTime` datetime(0) NOT NULL COMMENT '事件发生时间',
  `eventUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件经手人，登录名',
  `eventAfterUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事件关联人，登录名,多个以逗号分隔',
  `eventAddress` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事件发生地，自动采集到的地址',
  `eventImgUrl` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '事件关联图像，图片或视频地址，多个以逗号分隔',
  `eventExtInfo` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '事件扩展信息，json串，基于事件扩展属性产生, 参看mortals_iot_table_ext_field表',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 146 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资产事件日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_asset_flow_event_log
-- ----------------------------
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (1, '1', '1111912400000011', 500, 500, '2021-03-04 18:07:54', 'admin', '', '新增', '无', 'null', NULL, '2021-03-04 18:07:54');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (2, '1', '1111912400000011', 500, 500, '2021-01-11 16:28:52', '夏先生', 'admin', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\"}', NULL, '2021-03-04 18:09:12');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (3, '2', '1111912400000011', 500, 501, '2021-01-11 16:28:52', '夏先生', 'admin', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\"}', NULL, '2021-03-04 18:11:52');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (4, '3', '1111912400000011', 501, 502, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\"}', NULL, '2021-03-04 18:23:30');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (5, '4', '1111912400000011', 502, 504, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"2\",\"result\":\"1\"}', NULL, '2021-03-04 18:27:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (6, '5', '1111912400000011', 504, 505, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"2\",\"result\":\"1\"}', NULL, '2021-03-05 09:32:43');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (7, '6', '1111912400000011', 505, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"2\",\"result\":\"1\"}', NULL, '2021-03-05 09:43:23');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (8, '10', '1111912400000011', 506, 507, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"2\",\"result\":\"1\"}', NULL, '2021-03-05 09:46:22');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (9, '11', '1111912400000011', 507, 598, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"2\",\"result\":\"1\"}', NULL, '2021-03-05 10:04:41');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (10, '11', '1111912400000011', 507, 502, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"2\"}', NULL, '2021-03-05 14:25:52');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (11, '4', '1111912400000011', 502, 504, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"2\"}', NULL, '2021-03-05 14:27:44');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (12, '5', '1111912400000011', 504, 505, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"2\"}', NULL, '2021-03-05 14:28:11');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (13, '6', '1111912400000011', 505, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"2\"}', NULL, '2021-03-05 14:28:51');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (14, '12', '1111912400000011', 506, 508, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"2\"}', NULL, '2021-03-05 14:30:39');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (15, '13', '1111912400000011', 508, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"2\"}', NULL, '2021-03-05 14:32:56');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (16, '15', '1111912400000011', 506, 509, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"8\",\"partnerCode\":\"6\"}', NULL, '2021-03-05 15:25:47');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (17, '14', '1111912400000011', 509, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"8\",\"partnerCode\":\"6\"}', NULL, '2021-03-05 15:28:00');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (18, '16', '1111912400000011', 506, 510, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 15:31:01');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (19, '17', '1111912400000011', 510, 511, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 15:32:54');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (20, '18', '1111912400000011', 511, 512, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 15:36:39');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (21, '19', '1111912400000011', 512, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:05:27');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (22, '16', '1111912400000011', 506, 510, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:07:31');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (23, '17', '1111912400000011', 510, 511, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:08:12');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (24, '20', '1111912400000011', 511, 513, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:09:44');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (25, '17', '1111912400000011', 513, 511, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:13:46');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (26, '18', '1111912400000011', 511, 512, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:14:51');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (27, '19', '1111912400000011', 512, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:15:48');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (28, '21', '1111912400000011', 506, 514, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:16:21');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (29, '22', '1111912400000011', 514, 506, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:19:15');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (30, '21', '1111912400000011', 506, 514, '2021-01-11 16:28:52', '夏先生11', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:20:14');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (31, '24', '1111912400000011', 514, 515, '2021-01-11 16:28:52', 'gwzxadmin', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:20:51');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (32, '23', '1111912400000011', 514, 515, '2021-01-11 16:28:52', 'gwzxadmin', 'admin11', '成都环球中心', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"11\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\"}', NULL, '2021-03-05 16:22:48');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (33, '1', '9900000000000001', 500, 500, '2021-03-08 16:14:24', 'gwzxadmin', '', '新增', '无', 'null', NULL, '2021-03-08 16:14:24');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (34, '1', '9900000000000002', 500, 500, '2021-03-09 13:57:33', 'gwzxadmin', '', '新增', '无', NULL, NULL, '2021-03-09 13:57:33');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (35, '25', '9900000000000002', 500, 500, '2021-01-11 16:28:52', 'gwzxadmin', 'admin11', '??????', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"9900000000000002\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\",\"deviceNum\":\"9\"}', NULL, '2021-03-09 14:53:52');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (36, '25', '9900000000000002', 500, 500, '2021-01-11 16:28:52', 'gwzxadmin', 'admin11', '??????', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"9900000000000002\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\",\"deviceNum\":\"9\"}', NULL, '2021-03-09 14:58:41');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (37, '25', '9900000000000002', 500, 500, '2021-01-11 16:28:52', 'gwzxadmin', 'admin11', '??????', '', '{\"deliverCode\":\"10\",\"supplierCode\":\"20\",\"wareHouseCode\":\"1\",\"exRemark\":\"4\",\"result\":\"1\",\"inWareHouseCode\":\"2\",\"outWareHouseCode\":\"9900000000000002\",\"partnerCode\":\"6\",\"pointId\":\"9\",\"pointName\":\"10\",\"deviceNum\":\"9\"}', NULL, '2021-03-09 14:36:36');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (38, '1', '9934567812345678', 500, 500, '2021-03-10 10:03:58', 'gwzxadmin', '', '新增', '无', NULL, NULL, '2021-03-10 10:03:58');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (39, '101', '9911912400000012', 500, 500, '2021-03-15 16:12:41', 'admin', '', '新增', '无', NULL, NULL, '2021-03-15 16:12:41');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (40, '108', '131010000000000001', 509, 506, '2021-03-16 17:27:30', 'gwzxadmin', '', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615886840769.png', '{\"eventAfterUser\":\"zdwei\",\"deliverCode\":\"1\",\"supplierCode\":\"465吧\"}', NULL, '2021-03-16 17:27:30');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (41, '109', '131010000000000001', 509, 506, '2021-03-16 17:30:08', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615887005111.png', '{\"deliverCode\":\"111\",\"supplierCode\":\"646\"}', NULL, '2021-03-16 17:30:08');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (42, '109', '131010000000000001', 509, 506, '2021-03-16 17:31:41', 'gwzxadmin', 'hggtmp', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615887096825.png', '{\"deliverCode\":\"123456789\",\"supplierCode\":\"646\"}', NULL, '2021-03-16 17:31:41');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (43, '107', '9934567812345678', 500, 500, '2021-03-16 17:51:56', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:51:56');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (44, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:02', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:02');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (45, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:03', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:03');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (46, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (47, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (48, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (49, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (50, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (51, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (52, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (53, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:04', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (54, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (55, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (56, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (57, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (58, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (59, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (60, '107', '9934567812345678', 500, 500, '2021-03-16 17:52:05', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615888314862.png', '{\"deviceNum\":\"121212\"}', NULL, '2021-03-16 17:52:05');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (61, '108', '9934567812345678', 500, 500, '2021-03-16 18:00:04', 'gwzxadmin', '', '广东省广州市增城区小楼镇夏屋新路', '', '{\"deliverCode\":\"11\",\"supplierCode\":\"465吧\"}', NULL, '2021-03-16 18:00:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (62, '107', '9934567812345678', 500, 500, '2021-03-16 18:00:28', 'gwzxadmin', 'zdwei', '111', '', '{\"deviceNum\":\"11\"}', NULL, '2021-03-16 18:00:28');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (63, '109', '9934567812345678', 500, 500, '2021-03-16 18:13:32', 'gwzxadmin', 'wangshushan', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615889603002.png', '{\"deliverCode\":\"1212\",\"supplierCode\":\"646\"}', NULL, '2021-03-16 18:13:32');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (64, '109', '9934567812345678', 500, 500, '2021-03-16 18:13:38', 'gwzxadmin', 'wangshushan', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615889603002.png', '{\"deliverCode\":\"\",\"supplierCode\":\"646\"}', NULL, '2021-03-16 18:13:38');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (65, '101', '9934567812345678', 500, 500, '2021-03-16 18:13:49', 'gwzxadmin', 'wangshushan', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615889603002.png', '{}', NULL, '2021-03-16 18:13:49');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (66, '108', '9934567812345678', 500, 500, '2021-03-16 18:32:43', 'gwzxadmin', 'yuliu', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615890716343.png', '{\"deliverCode\":\"1212\",\"supplierCode\":\"9999999999\"}', NULL, '2021-03-16 18:32:43');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (67, '108', '9934567812345678', 500, 500, '2021-03-16 18:35:36', 'gwzxadmin', 'zdwei', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615890932011.png', '{\"deliverCode\":\"111\",\"supplierCode\":\"646\"}', NULL, '2021-03-16 18:35:36');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (68, '108', '9934567812345678', 500, 500, '2021-03-16 18:39:03', 'gwzxadmin', 'quqingxia', '广东省广州市增城区小楼镇夏屋新路', '/image/plm/log/1615891070277.png,/image/plm/log/1615891077398.png', '{\"deliverCode\":\"111\",\"supplierCode\":\"646\"}', NULL, '2021-03-16 18:39:03');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (69, '107', '9934567812345678', 500, 500, '2021-03-17 09:52:37', 'gwzxadmin', '18583243002', '四川省成都市武侯区桂溪街道锦悦西路81号环球中心E3(新世纪环球中心)', '/image/plm/log/1615945955181.png', '{\"deviceNum\":\"11111\"}', NULL, '2021-03-17 09:52:37');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (70, '109', '1010010000000001', 505, 505, '2021-03-17 14:49:47', 'gwzxadmin', 'yuliu', '四川省成都市武侯区桂溪街道巴国布衣尝肆(新世纪环球中心)环球中心E3(新世纪环球中心)', '/image/plm/log/1615963757626.jpeg', '{\"deliverCode\":\"11112\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-17 14:49:47');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (71, '109', '1010010000000001', 505, 505, '2021-03-17 14:49:54', 'gwzxadmin', 'yuliu', '四川省成都市武侯区桂溪街道巴国布衣尝肆(新世纪环球中心)环球中心E3(新世纪环球中心)', '/image/plm/log/1615963757626.jpeg', '{\"deliverCode\":\"11112\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-17 14:49:54');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (72, '109', '1010010000000001', 505, 505, '2021-03-17 14:49:58', 'gwzxadmin', 'yuliu', '四川省成都市武侯区桂溪街道巴国布衣尝肆(新世纪环球中心)环球中心E3(新世纪环球中心)', '/image/plm/log/1615963757626.jpeg', '{\"deliverCode\":\"11112\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-17 14:49:58');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (73, '108', '1010010000000001', 505, 505, '2021-03-17 15:05:58', 'gwzxadmin', '15982827332', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615964749150.png', '{\"deliverCode\":\"111\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-17 15:05:58');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (74, '108', '1010010000000001', 505, 505, '2021-03-17 15:06:12', 'gwzxadmin', '15982827332', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615964749150.png', '{\"deliverCode\":\"111\",\"supplierCode\":\"646\"}', NULL, '2021-03-17 15:06:12');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (75, '108', '1010010000000010', 514, 514, '2021-03-17 15:08:07', 'gwzxadmin', '15982827332', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615964847888.jpeg', '{\"deliverCode\":\"111\",\"supplierCode\":\"646\"}', NULL, '2021-03-17 15:08:07');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (76, '123', '1010010000000010', 514, 514, '2021-03-17 15:21:44', 'gwzxadmin', 'wangshushan', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615965625621.png', '{}', NULL, '2021-03-17 15:21:44');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (77, '108', '1010010000000010', 514, 514, '2021-03-17 15:23:08', 'gwzxadmin', 'zdwei', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615965752967.png', '{\"deliverCode\":\"1111588999991\",\"supplierCode\":\"646\"}', NULL, '2021-03-17 15:23:08');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (78, '109', '1010010000000010', 514, 514, '2021-03-17 15:36:01', 'gwzxadmin', 'hggtmp', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615966552301.jpeg', '{\"deliverCode\":\"11111\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-17 15:36:01');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (79, '109', '1010010000000001', 505, 505, '2021-03-17 15:43:53', 'gwzxadmin', 'hggtmp', '四川省成都市武侯区桂溪街道无印良品(新世纪环球中心店)环球中心E3(新世纪环球中心)', '/image/plm/log/1615967029803.png', '{\"deliverCode\":\"1111\",\"supplierCode\":\"646\"}', NULL, '2021-03-17 15:43:53');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (80, '112', '131010000000000001', 506, 508, '2021-03-17 18:04:52', 'gwzxadmin', 'wangshushan', '新世纪环球购物中心', '/image/plm/log/1615975485564.png', '{\"inWareHouseCode\":\"1111\",\"exRemark\":\"111\",\"outWareHouseCode\":\"1111\"}', NULL, '2021-03-17 18:04:52');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (81, '109', '1010010000000001', 505, 505, '2021-03-17 18:08:06', 'gwzxadmin', '15682029818', '成都环球中心天堂洲际大饭店', '/image/plm/log/1615975679827.jpeg', '{\"deliverCode\":\"1111\",\"supplierCode\":\"9999999999\"}', NULL, '2021-03-17 18:08:06');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (82, '109', '1010010000000001', 505, 505, '2021-03-17 18:22:19', 'gwzxadmin', 'yuliu', '成都南路地铁口', '/image/plm/log/1615976526238.jpeg', '{\"deliverCode\":\"113664\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-17 18:22:19');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (83, '109', '1010010000000001', 505, 505, '2021-03-17 18:24:04', 'gwzxadmin', 'quqingxia', '大连市不动产登记中心', '/image/plm/log/1615976620288.jpeg', '{\"deliverCode\":\"111\",\"supplierCode\":\"9999999999\"}', NULL, '2021-03-17 18:24:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (84, '101', '1210410000003816', 500, 500, '2021-03-18 10:20:46', 'gwzxadmin', 'hggtmp', '新世纪环球购物中心', '/image/plm/log/1616034033403.jpeg', '{}', NULL, '2021-03-18 10:20:46');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (85, '103', '1210410000001538', 501, 502, '2021-03-18 10:33:35', 'gwzxadmin', '15982827332', '新世纪环球购物中心', '/image/plm/log/1616034801850.jpg', '{}', NULL, '2021-03-18 10:33:35');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (86, '124', '1210410000001538', 502, 515, '2021-03-18 10:43:50', 'gwzxadmin', 'hggtmp', '中心公园', '/image/plm/log/1616035359778.jpg', '{\"exRemark\":\"，，，。\"}', NULL, '2021-03-18 10:43:50');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (87, '123', '1310210000000001', 509, 509, '2021-03-18 11:38:11', 'gwzxadmin', 'quqingxia', '海昌路(地铁站)', '/image/plm/log/1616038668737.jpg,/image/plm/log/1616038674015.jpg,/image/plm/log/1616038677314.jpg', '{}', NULL, '2021-03-18 11:38:11');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (88, '114', '1310210000000001', 509, 506, '2021-03-18 11:40:35', 'gwzxadmin', 'yuliu', '陆家嘴(地铁站)', '/image/plm/log/1616038831744.jpeg', '{\"inWareHouseCode\":\"1111\",\"exRemark\":\"叽叽歪歪\",\"partnerCode\":\"324324\"}', NULL, '2021-03-18 11:40:35');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (89, '102', '1310210000000002', 500, 501, '2021-03-18 13:58:45', 'gwzxadmin', 'quqingxia', '智魔王', '/image/plm/log/1616047104228.jpg', '{\"supplierCode\":\"4654654646\"}', NULL, '2021-03-18 13:58:45');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (90, '101', '9934534534511111', 500, 500, '2021-03-18 14:15:16', 'admin', '', '新增', '无', NULL, NULL, '2021-03-18 14:15:16');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (91, '101', '9954545454545454', 500, 500, '2021-03-18 14:23:11', 'admin', '', '新增', '无', NULL, NULL, '2021-03-18 14:23:11');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (92, '101', '9954545454545458', 500, 500, '2021-03-18 14:27:29', 'admin', '', '新增', '无', NULL, NULL, '2021-03-18 14:27:29');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (93, '101', '9910410000003816', 500, 500, '2021-03-18 15:01:15', 'admin', '', '新增', '无', NULL, NULL, '2021-03-18 15:01:15');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (94, '117', '1511010600000322', 510, 511, '2021-03-18 17:03:42', 'gwzxadmin', 'hggtmp', '贵州医科大学', '/image/plm/log/1616058165615.jpg,/image/plm/log/1616058175735.jpeg', '{\"deviceNum\":\"1511010600000322\",\"pointId\":1}', NULL, '2021-03-18 17:03:42');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (95, '117', '1210410000001520', 510, 511, '2021-03-18 17:24:59', 'gwzxadmin', 'hggtmp', '简阳南站', '/image/plm/log/1616059467026.jpg,/image/plm/log/1616059480587.jpeg', '{\"deviceNum\":\"1210410000001520\",\"pointId\":10}', NULL, '2021-03-18 17:24:59');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (96, '117', '1210110000000006', 510, 511, '2021-03-18 17:26:45', 'gwzxadmin', 'hggtmp', '海昌路(地铁站)', '/image/plm/log/1616059598229.jpg', '{\"deviceNum\":\"1210110000000006\",\"pointId\":10}', NULL, '2021-03-18 17:26:45');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (97, '107', '1010010000000001', 505, 505, '2021-01-11 16:28:52', '张三', '张三', '成都环球中心', '', '{\"deviceNum\":\"121345566\"}', NULL, '2021-03-18 17:40:28');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (98, '121', '1010010000000001', 505, 514, '2021-01-11 16:28:52', '张三', '张三', '成都环球中心', '', '{\"exRemark\":\"121345566\"}', NULL, '2021-03-18 17:41:09');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (99, '122', '1010010000000001', 514, 505, '2021-01-11 16:28:52', '张三', '张三', '成都环球中心', '', '{\"exRemark\":\"121345566\"}', NULL, '2021-03-18 17:42:35');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (100, '121', '1010010000000001', 505, 514, '2021-01-11 16:28:52', '张三', '张三', '成都环球中心', '', '{\"exRemark\":\"121345566\"}', NULL, '2021-03-18 17:58:42');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (101, '122', '1010010000000001', 514, 505, '2021-01-11 16:28:52', '张三', '张三', '成都环球中心', '', '{\"exRemark\":\"121345566\"}', NULL, '2021-03-18 17:59:08');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (102, '117', '1210110000000008', 510, 511, '2021-03-18 18:16:04', 'gwzxadmin', 'hggtmp', '北京西站', '/image/plm/log/1616062557191.jpeg', '{\"deviceNum\":\"1210110000000008\",\"pointId\":15}', NULL, '2021-03-18 18:16:04');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (103, '117', '1010010000000025', 510, 511, '2021-03-19 09:41:31', 'gwzxadmin', 'hggtmp', '金融城(地铁站)', '/image/plm/log/1616118088737.jpeg', '{\"deviceNum\":\"1010010000000025\",\"pointId\":4}', NULL, '2021-03-19 09:41:31');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (104, '101', '9967676767676767', 500, 500, '2021-03-19 10:13:28', 'admin', '', '新增', '无', NULL, NULL, '2021-03-19 10:13:28');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (105, '117', '1511010600000006', 510, 511, '2021-03-19 13:37:47', 'gwzxadmin', 'hggtmp', '天安门广场', '/image/plm/log/1616131834911.jpg', '{\"deviceNum\":\"1511010600000006\",\"pointId\":9}', NULL, '2021-03-19 13:37:47');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (106, '118', '1511010600000006', 511, 512, '2021-03-19 13:43:45', 'gwzxadmin', 'hggtmp', '天安门广场', '/image/plm/log/1616132620870.jpg', '{\"inWareHouseCode\":\"1111\",\"pointId\":1}', NULL, '2021-03-19 13:43:45');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (107, '123', '1511010600000006', 512, 512, '2021-03-19 13:45:16', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616132714801.jpg', '{}', NULL, '2021-03-19 13:45:16');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (108, '123', '1511010600000006', 512, 512, '2021-03-19 13:45:52', 'gwzxadmin', 'hggtmp', '四川省成都市新都区新繁街道韦石村', '/image/plm/log/1616132752255.jpeg', '{}', NULL, '2021-03-19 13:45:52');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (109, '121', '1511010600000006', 512, 514, '2021-03-19 13:48:16', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616132891483.jpeg', '{\"exRemark\":\"即墨市\"}', NULL, '2021-03-19 13:48:16');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (110, '122', '1511010600000006', 514, 512, '2021-03-19 13:52:55', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616133172489.jpeg', '{\"exRemark\":\"后来\"}', NULL, '2021-03-19 13:52:55');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (111, '101', '1511010600000009', 500, 500, '2021-03-19 13:56:34', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616133392849.jpeg', '{}', NULL, '2021-03-19 13:56:34');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (112, '101', '1511010600000009', 500, 500, '2021-03-19 13:57:30', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616133448711.jpg', '{}', NULL, '2021-03-19 13:57:30');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (113, '102', '1511010600000009', 500, 501, '2021-03-19 13:58:42', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616133517734.jpg', '{\"supplierCode\":\"0001\"}', NULL, '2021-03-19 13:58:42');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (114, '103', '1511010600000009', 501, 502, '2021-03-19 13:59:51', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616133586517.jpeg', '{}', NULL, '2021-03-19 13:59:51');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (115, '104', '1511010600000009', 502, 504, '2021-03-19 14:02:15', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616133726301.jpg', '{\"result\":\"通过\",\"exRemark\":\"通过\"}', NULL, '2021-03-19 14:02:15');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (116, '105', '1511010600000009', 504, 505, '2021-03-19 14:05:11', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616133900109.jpg', '{\"wareHouseCode\":\"1111\",\"supplierCode\":\"9999999999\"}', NULL, '2021-03-19 14:05:11');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (117, '106', '1511010600000009', 505, 506, '2021-03-19 14:06:18', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616133960041.jpeg,/image/plm/log/1616133975862.jpeg', '{\"wareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:06:18');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (118, '107', '1511010600000009', 506, 506, '2021-03-19 14:07:42', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134053547.jpg', '{\"deviceNum\":\"1511010600000009\"}', NULL, '2021-03-19 14:07:42');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (119, '108', '1511010600000009', 506, 506, '2021-03-19 14:08:49', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134119262.jpg', '{\"deliverCode\":\"1511010600000009\",\"supplierCode\":\"0001\"}', NULL, '2021-03-19 14:08:49');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (120, '109', '1511010600000009', 506, 506, '2021-03-19 14:10:40', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134231878.jpg', '{\"deliverCode\":\"1511010600000009\",\"supplierCode\":\"9999999999\"}', NULL, '2021-03-19 14:10:40');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (121, '110', '1511010600000009', 506, 507, '2021-03-19 14:11:35', 'gwzxadmin', '15982827332', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134293436.jpeg', '{\"exRemark\":\"你今\"}', NULL, '2021-03-19 14:11:35');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (122, '111', '1511010600000009', 507, 502, '2021-03-19 14:12:39', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134357662.jpg', '{\"exRemark\":\"赶紧\"}', NULL, '2021-03-19 14:12:39');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (123, '104', '1511010600000009', 502, 504, '2021-03-19 14:13:35', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616134411721.jpeg', '{\"result\":\"你就\",\"exRemark\":\"哦了\"}', NULL, '2021-03-19 14:13:35');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (124, '105', '1511010600000009', 504, 505, '2021-03-19 14:14:50', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134486209.jpg', '{\"wareHouseCode\":\"1111\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-19 14:14:50');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (125, '106', '1511010600000009', 505, 506, '2021-03-19 14:15:16', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616134514890.jpeg', '{\"wareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:15:16');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (126, '112', '1511010600000009', 506, 508, '2021-03-19 14:15:55', 'gwzxadmin', 'quqingxia', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616134553493.jpg', '{\"inWareHouseCode\":\"1111\",\"exRemark\":\"行吗\",\"outWareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:15:55');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (127, '113', '1511010600000009', 508, 506, '2021-03-19 14:16:36', 'gwzxadmin', 'yuliu', '四川省成都市郫都区三道堰镇泡泡糖农家饭香草湖湿地公园', '/image/plm/log/1616134594861.jpeg', '{\"inWareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:16:36');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (128, '115', '1511010600000009', 506, 509, '2021-03-19 14:18:24', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇香草湖陈二哥农家饭香草湖湿地公园', '/image/plm/log/1616134701190.jpg', '{\"partnerCode\":\"324324\",\"outWareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:18:24');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (129, '114', '1511010600000009', 509, 506, '2021-03-19 14:19:21', 'gwzxadmin', 'zdwei', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616134760240.jpeg', '{\"inWareHouseCode\":\"1111\",\"exRemark\":\"坡坡\",\"partnerCode\":\"324324\"}', NULL, '2021-03-19 14:19:21');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (130, '116', '1511010600000009', 506, 510, '2021-03-19 14:21:01', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616134857350.jpeg', '{\"pointId\":3,\"outWareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:21:01');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (131, '117', '1511010600000009', 510, 511, '2021-03-19 14:21:59', 'gwzxadmin', 'hggtmp', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616134910511.jpeg', '{\"deviceNum\":\"1511010600000009\",\"pointId\":3}', NULL, '2021-03-19 14:21:59');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (132, '118', '1511010600000009', 511, 512, '2021-03-19 14:23:23', 'gwzxadmin', '15982827332', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135002952.jpg', '{\"inWareHouseCode\":\"1111\",\"pointId\":10}', NULL, '2021-03-19 14:23:23');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (133, '119', '1511010600000009', 512, 506, '2021-03-19 14:25:12', 'gwzxadmin', '15982827332', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616135111119.jpeg', '{\"inWareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:25:12');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (134, '116', '1511010600000009', 506, 510, '2021-03-19 14:26:26', 'gwzxadmin', '15982827332', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135183751.jpeg', '{\"pointId\":1,\"outWareHouseCode\":\"1111\"}', NULL, '2021-03-19 14:26:26');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (135, '117', '1511010600000009', 510, 511, '2021-03-19 14:27:20', 'gwzxadmin', 'yuliu', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616135235084.jpeg', '{\"deviceNum\":\"1511010600000009\",\"pointId\":1}', NULL, '2021-03-19 14:27:20');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (136, '120', '1511010600000009', 511, 513, '2021-03-19 14:27:59', 'gwzxadmin', 'zdwei', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135276915.jpeg', '{\"pointId\":4}', NULL, '2021-03-19 14:27:59');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (137, '117', '1511010600000009', 513, 511, '2021-03-19 14:28:56', 'gwzxadmin', 'wangshushan', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135332594.jpg', '{\"deviceNum\":\"1511010600000009\",\"pointId\":6}', NULL, '2021-03-19 14:28:56');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (138, '121', '1511010600000009', 511, 514, '2021-03-19 14:29:53', 'gwzxadmin', 'yuliu', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135392185.jpeg', '{\"exRemark\":\"工\"}', NULL, '2021-03-19 14:29:53');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (139, '122', '1511010600000009', 514, 511, '2021-03-19 14:35:07', 'gwzxadmin', '15982827332', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616135703383.jpeg', '{\"exRemark\":\"你婆\"}', NULL, '2021-03-19 14:35:07');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (140, '123', '1511010600000009', 511, 511, '2021-03-19 14:36:13', 'gwzxadmin', 'zdwei', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135770689.jpeg', '{}', NULL, '2021-03-19 14:36:13');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (141, '121', '1511010600000009', 511, 514, '2021-03-19 14:37:13', 'gwzxadmin', 'quqingxia', '四川省成都市郫都区三道堰镇府河源湿地公园香草湖湿地公园', '/image/plm/log/1616135831073.jpeg', '{\"exRemark\":\"工\"}', NULL, '2021-03-19 14:37:13');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (142, '124', '1511010600000009', 514, 515, '2021-03-19 14:37:50', 'gwzxadmin', 'quqingxia', '四川省成都市郫都区三道堰镇天然居香草湖湿地公园', '/image/plm/log/1616135868698.jpeg', '{\"exRemark\":\"呵呵\"}', NULL, '2021-03-19 14:37:50');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (143, '107', '1911010500000377', 506, 506, '2021-03-19 17:26:20', 'gwzxadmin', 'yuliu', '环球中心N1区', '/image/plm/log/1616145910990.jpeg,/image/plm/log/1616145916010.jpeg', '{\"deviceNum\":\"1911010500000377\"}', NULL, '2021-03-19 17:26:20');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (144, '108', '1911010500000377', 506, 506, '2021-03-19 17:50:11', 'gwzxadmin', 'zdwei', '成都环球中心天堂洲际大饭店', '/image/plm/log/1616147351731.jpeg', '{\"deliverCode\":\"CODE_128,75445372780533\",\"supplierCode\":\"4654654646\"}', NULL, '2021-03-19 17:50:11');
INSERT INTO `mortals_iot_asset_flow_event_log` VALUES (145, '112', '1911010500000377', 506, 508, '2021-03-19 17:53:52', 'gwzxadmin', '18583243002', '环球网吧(东大街店)', '/image/plm/log/1616147631538.jpeg', '{\"inWareHouseCode\":\"1111\",\"exRemark\":\"124\",\"outWareHouseCode\":\"1111\"}', NULL, '2021-03-19 17:53:52');

-- ----------------------------
-- Table structure for mortals_iot_attach
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_attach`;
CREATE TABLE `mortals_iot_attach`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `tableCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '关联主表表名',
  `tableDataId` bigint(20) NOT NULL COMMENT '关联主表某一字段数据',
  `attachType` int(10) NOT NULL COMMENT '附件分类，参数配置-MateriaAttachType',
  `attachName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '附件名称',
  `attachUrl` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '附件相对URL，/{materiaUniFullCode}/{attachType}/{attachName}',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资料附件表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mortals_iot_config_field
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_config_field`;
CREATE TABLE `mortals_iot_config_field`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `tableCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '关联主表表名',
  `fieldCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '字段编码，tableCode下唯一',
  `fieldName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '字段名称',
  `fieldType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '数据类型，参数配置-ExtFieldType，默认varchar',
  `fieldLen` bigint(20) NOT NULL DEFAULT 50 COMMENT '数据长度，默认50',
  `fieldNull` bigint(20) NOT NULL DEFAULT 1 COMMENT '允许为空，0否，1是，默认1',
  `fieldOrderNo` bigint(20) NOT NULL DEFAULT 0 COMMENT '排序号，默认0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `enabled` int(10) NOT NULL COMMENT '是否启用，0否，1是',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 41 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '字段配置' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_config_field
-- ----------------------------
INSERT INTO `mortals_iot_config_field` VALUES (1, 'mortals_iot_materia', 'field01', '扩展字段01', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (2, 'mortals_iot_materia', 'field02', '扩展字段02', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (3, 'mortals_iot_materia', 'field03', '扩展字段03', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (4, 'mortals_iot_materia', 'field04', '扩展字段04', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (5, 'mortals_iot_materia', 'field05', '扩展字段05', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (6, 'mortals_iot_materia', 'field06', '扩展字段06', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (7, 'mortals_iot_materia', 'field07', '扩展字段07', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (8, 'mortals_iot_materia', 'field08', '扩展字段08', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (9, 'mortals_iot_materia', 'field09', '扩展字段09', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (10, 'mortals_iot_materia', 'field10', '扩展字段10', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (11, 'mortals_iot_materia', 'field11', '扩展字段11', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (12, 'mortals_iot_materia', 'field12', '扩展字段12', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (13, 'mortals_iot_materia', 'field13', '扩展字段13', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (14, 'mortals_iot_materia', 'field14', '扩展字段14', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (15, 'mortals_iot_materia', 'field15', '扩展字段15', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (16, 'mortals_iot_materia', 'field16', '扩展字段16', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (17, 'mortals_iot_materia', 'field17', '扩展字段17', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (18, 'mortals_iot_materia', 'field18', '扩展字段18', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (19, 'mortals_iot_materia', 'field19', '扩展字段19', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (20, 'mortals_iot_materia', 'field20', '扩展字段20', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (21, 'mortals_iot_materia_bom_item', 'field01', '扩展字段01', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (22, 'mortals_iot_materia_bom_item', 'field02', '扩展字段02', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (23, 'mortals_iot_materia_bom_item', 'field03', '扩展字段03', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (24, 'mortals_iot_materia_bom_item', 'field04', '扩展字段04', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (25, 'mortals_iot_materia_bom_item', 'field05', '扩展字段05', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (26, 'mortals_iot_materia_bom_item', 'field06', '扩展字段06', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (27, 'mortals_iot_materia_bom_item', 'field07', '扩展字段07', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (28, 'mortals_iot_materia_bom_item', 'field08', '扩展字段08', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (29, 'mortals_iot_materia_bom_item', 'field09', '扩展字段09', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (30, 'mortals_iot_materia_bom_item', 'field10', '扩展字段10', 'bigint', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (31, 'mortals_iot_materia_bom_item', 'field01', '扩展字段11', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (32, 'mortals_iot_materia_bom_item', 'field02', '扩展字段12', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (33, 'mortals_iot_materia_bom_item', 'field03', '扩展字段13', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (34, 'mortals_iot_materia_bom_item', 'field04', '扩展字段14', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (35, 'mortals_iot_materia_bom_item', 'field05', '扩展字段15', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (36, 'mortals_iot_materia_bom_item', 'field06', '扩展字段16', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (37, 'mortals_iot_materia_bom_item', 'field07', '扩展字段17', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (38, 'mortals_iot_materia_bom_item', 'field08', '扩展字段18', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (39, 'mortals_iot_materia_bom_item', 'field09', '扩展字段19', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');
INSERT INTO `mortals_iot_config_field` VALUES (40, 'mortals_iot_materia_bom_item', 'field10', '扩展字段20', 'varchar', 20, 0, 0, NULL, 0, '2021-01-04 11:46:48', 'admin', '2021-01-04 11:46:50', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_idgenerator`;
CREATE TABLE `mortals_iot_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_idgenerator
-- ----------------------------
INSERT INTO `mortals_iot_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00');
INSERT INTO `mortals_iot_idgenerator` VALUES (2, 'MATERIA_CODE_KEY', 10150, '物料编码生成因子', 3, '2020-12-30 16:17:33');

-- ----------------------------
-- Table structure for mortals_iot_materia
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia`;
CREATE TABLE `mortals_iot_materia`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物料名称，同一类目下不能重名',
  `selfCode` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物料短代码，同一类目下唯一，生成后不可变',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物料代码，包括类目代码',
  `assetsCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '资产编码，如果有则添加，允许为空',
  `categoryId` bigint(20) NOT NULL COMMENT '类目ID，categroy表ID',
  `specModel` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '规格型号',
  `unitOfMeasure` bigint(20) NOT NULL DEFAULT 100 COMMENT '计量单位，参数配置-UnitOfMeasure,默认100',
  `useNum` bigint(20) NOT NULL DEFAULT 1 COMMENT '默认用量，默认1',
  `lossRate` int(10) NOT NULL DEFAULT 0 COMMENT '默认损耗率，0-100，百分比，默认0',
  `supplyType` int(10) NOT NULL DEFAULT 300 COMMENT '默认补给方式，参数配置-MateriaSupplyType300外购，301自产，302外协默认300',
  `costPlan` bigint(20) NULL DEFAULT NULL COMMENT '默认计划成本，单位：厘/计量单位',
  `mainPicUrl` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主图片url，url',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `enabled` int(10) NOT NULL COMMENT '是否启用，0否，1是',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  `field01` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段，数据意义参看扩展字段定义表',
  `field02` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field03` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field04` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field05` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field06` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field07` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field08` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field09` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field10` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field11` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field12` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field13` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field14` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field15` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field16` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field17` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field18` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field19` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field20` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 431 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料主表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia
-- ----------------------------
INSERT INTO `mortals_iot_materia` VALUES (5, '二极管-4', '0002', '10.0002', '', 1, '212-ABC-01', 100, 1, 0, 202, 1500, '/image/plm/materia/1615444896888.png', '测试导入物料-4', 1, '2021-03-11 14:41:40', 'admin', '2021-03-05 16:09:53', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (6, '二极管-3', '0003', '10.0003', NULL, 1, '212-ABC-01', 100, 1, 0, 202, 3800, '/image/plm/materia/1614931793070.jpeg', '测试导入物料-3', 1, '2021-03-05 16:09:53', '系统管理员', '2021-03-05 16:09:53', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (7, '二极管-2', '0004', '10.0004', NULL, 1, '212-ABC-01', 100, 1, 0, 202, 2300, '/image/plm/materia/1614931793103.jpeg', '测试导入物料-2', 1, '2021-03-05 16:09:53', '系统管理员', '2021-03-05 16:09:53', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (8, '二极管-1', '0005', '10.0005', NULL, 1, '212-ABC-01', 100, 1, 0, 202, 16235, '/image/plm/materia/1614931793117.jpeg', '测试导入物料-1', 0, '2021-03-05 16:09:53', '系统管理员', '2021-03-05 16:09:53', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (9, '钣金1', '0002', '1010.0002', '', 10, '3*3*4', 100, 1, 5, 200, 100000, '/image/plm/materia/1614933740084.jpg', '', 1, '2021-03-05 16:42:32', 'admin', '2021-03-05 16:42:32', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (20, '螺丝', '0003', '1010.0003', NULL, 10, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614938888231.jpeg', '测试导入物料-1', 0, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (21, '钣金9', '0004', '1010.0004', NULL, 10, '212-ABC-07', 100, 1, 0, 202, 206000, '/image/plm/materia/1614938888254.jpeg', '测试导入物料-7', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (22, '钣金7', '0005', '1010.0005', NULL, 10, '212-ABC-05', 100, 1, 0, 202, 204000, '/image/plm/materia/1614938888265.jpeg', '测试导入物料-5', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (23, '钣金6', '0006', '1010.0006', NULL, 10, '212-ABC-04', 100, 1, 0, 202, 203000, '/image/plm/materia/1614938888274.jpeg', '测试导入物料-4', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (24, '钣金5', '0007', '1010.0007', NULL, 10, '212-ABC-03', 100, 1, 0, 202, 202000, '/image/plm/materia/1614938888284.jpeg', '测试导入物料-3', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (25, '钣金4', '0008', '1010.0008', NULL, 10, '212-ABC-02', 100, 1, 0, 202, 201000, '/image/plm/materia/1614938888293.jpeg', '测试导入物料-2', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (26, '钣金10', '0009', '1010.0009', NULL, 10, '212-ABC-08', 100, 1, 0, 202, 207000, '/image/plm/materia/1614938888303.jpeg', '测试导入物料-8', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (27, '钣金3', '010', '1010.010', NULL, 10, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614938888313.jpeg', '测试导入物料-1', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (28, '钣金11', '011', '1010.011', NULL, 10, '212-ABC-09', 100, 1, 0, 202, 208000, '/image/plm/materia/1614938888323.jpeg', '测试导入物料-9', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (29, '钣金2', '012', '1010.012', NULL, 10, '212-ABC-01', 100, 10, 0, 202, 200000, '/image/plm/materia/1614938888334.jpeg', '测试导入物料-1', 1, '2021-03-09 14:34:30', 'admin', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (30, '钣金', '013', '1010.013', NULL, 10, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614938888344.jpeg', '测试导入物料-1', 1, '2021-03-05 18:08:08', '系统管理员', '2021-03-05 18:08:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (31, '钣金8', '0002', '1011.0002', NULL, 11, '212-ABC-05', 100, 1, 0, 202, 204000, '/image/plm/materia/1614939667799.jpeg', '测试导入物料-5', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (32, '钣金7', '0003', '1011.0003', NULL, 11, '212-ABC-04', 100, 1, 0, 202, 203000, '/image/plm/materia/1614939667811.jpeg', '测试导入物料-4', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (33, '钣金6', '0004', '1011.0004', NULL, 11, '212-ABC-03', 100, 1, 0, 202, 202000, '/image/plm/materia/1614939667821.jpeg', '测试导入物料-3', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (34, '钣金5', '0005', '1011.0005', NULL, 11, '212-ABC-02', 100, 1, 0, 202, 201000, '/image/plm/materia/1614939667831.jpeg', '测试导入物料-2', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (35, '钣金4', '0006', '1011.0006', NULL, 11, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614939667842.jpeg', '测试导入物料-1', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (36, '钣金10', '0007', '1011.0007', NULL, 11, '212-ABC-07', 100, 1, 0, 202, 206000, '/image/plm/materia/1614939667851.jpeg', '测试导入物料-7', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (37, '钣金3', '0008', '1011.0008', NULL, 11, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614939667861.jpeg', '测试导入物料-1', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (38, '钣金11', '0009', '1011.0009', NULL, 11, '212-ABC-08', 100, 1, 0, 202, 207000, '/image/plm/materia/1614939667871.jpeg', '测试导入物料-8', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (39, '钣金2', '010', '1011.010', NULL, 11, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614939667880.jpeg', '测试导入物料-1', 0, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (40, '钣金12', '011', '1011.011', NULL, 11, '212-ABC-09', 100, 1, 0, 202, 208000, '/image/plm/materia/1614939667890.jpeg', '测试导入物料-9', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (41, '钣金1', '012', '1011.012', NULL, 11, '212-ABC-01', 100, 1, 0, 202, 200000, '/image/plm/materia/1614939667900.jpeg', '测试导入物料-1', 1, '2021-03-05 18:21:08', '系统管理员', '2021-03-05 18:21:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (42, '二级管', '0006', '10.0006', '', 1, '1', 100, 1, 1, 200, 1000, '/image/plm/materia/1614939953924.png', '', 1, '2021-03-05 18:26:07', 'admin', '2021-03-05 18:26:07', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (43, '巧克力', '0002', '141010.0002', '', 39, '黑色，花生酱', 105, 20, 0, 200, 10000, '/image/plm/materia/1615171489495.png', '', 1, '2021-03-08 10:44:53', 'admin', '2021-03-08 10:44:53', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (44, '花生酥', '0003', '141010.0003', NULL, 39, '花生，面粉', 101, 1, 0, 200, 5000, '/image/plm/materia/1615172055000.jpeg', '', 1, '2021-03-08 10:54:15', '系统管理员', '2021-03-08 10:54:15', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (45, '凉粉', '0004', '141010.0004', NULL, 39, '花生，面粉', 101, 1, 0, 200, 5000, '/image/plm/materia/1615172636530.jpeg', '', 1, '2021-03-08 11:03:57', '系统管理员', '2021-03-08 11:03:57', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (46, '凉面', '0005', '141010.0005', NULL, 39, '花生，面粉', 101, 1, 0, 200, 5000, '/image/plm/materia/1615172694251.jpeg', '', 0, '2021-03-08 11:04:54', '系统管理员', '2021-03-08 11:04:54', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (47, '游戏', '0002', '1410.0002', '', 38, '士大夫但是', 102, 1, 100, 201, 1000, '/image/plm/materia/1615174465473.jpg', '', 1, '2021-03-08 11:34:27', 'admin', '2021-03-08 11:34:27', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (48, '猪肉', '0002', '141011.0002', '99', 40, '35', 105, 1, 10, 200, 100000000000, '/image/plm/materia/1615176092493.png', '5435', 1, '2021-03-09 10:06:10', 'admin', '2021-03-08 12:01:34', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (49, '硬件', '0002', '151010.0002', '', 45, '15', 100, 1, 0, 200, 3999000, '/image/plm/materia/1615256293219.png', '', 0, '2021-03-09 10:18:16', 'admin', '2021-03-09 10:18:16', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (50, '软件', '0003', '151010.0003', '', 45, '3432', 100, 1, 0, 202, 0, '/image/plm/materia/1615256350713.jpg', '', 1, '2021-03-09 10:19:12', 'admin', '2021-03-09 10:19:12', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (51, '硬件', '0002', '151111.0002', '', 48, '华硕-v587', 100, 1, 0, 200, 8000000, '/image/plm/materia/1615257040420.png', '', 1, '2021-03-09 10:30:42', 'admin', '2021-03-09 10:30:42', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (52, '外星人', '0002', '151110.0002', '99', 47, '外星人-v587', 100, 1, 0, 200, 15999000, '/image/plm/materia/1615257160269.png', '', 1, '2021-03-09 13:57:08', 'admin', '2021-03-09 10:32:44', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (53, '鼠标-v587', '0003', '151110.0003', '', 47, '热热', 101, 1, 0, 200, 100000, '/image/plm/materia/1615258015042.png', '', 1, '2021-03-09 10:46:56', 'admin', '2021-03-09 10:46:56', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (54, '弹簧023', '0002', '11.0002', NULL, 20, '212-ABC-23', 100, 23, 23, 202, 38230, '/image/plm/materia/1615274402959.jpeg', '测试导入物料-23', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (55, '弹簧022', '0003', '11.0003', NULL, 20, '212-ABC-22', 100, 22, 22, 202, 37230, '/image/plm/materia/1615274402968.jpeg', '测试导入物料-22', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (56, '弹簧021', '0004', '11.0004', NULL, 20, '212-ABC-21', 100, 21, 21, 202, 36230, '/image/plm/materia/1615274402974.jpeg', '测试导入物料-21', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (57, '弹簧020', '0005', '11.0005', NULL, 20, '212-ABC-20', 100, 20, 20, 202, 35230, '/image/plm/materia/1615274402981.jpeg', '测试导入物料-20', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (58, '弹簧012', '0006', '11.0006', NULL, 20, '212-ABC-12', 100, 12, 12, 202, 27230, '/image/plm/materia/1615274402991.jpeg', '测试导入物料-12', 0, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (59, '弹簧099', '0002', '12.0002', NULL, 31, '212-ABC-99', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403000.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (60, '弹簧011', '0007', '11.0007', NULL, 20, '212-ABC-11', 100, 11, 11, 202, 26230, '/image/plm/materia/1615274403008.jpeg', '测试导入物料-11', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (61, '弹簧098', '0003', '12.0003', NULL, 31, '212-ABC-98', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403017.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (62, '弹簧010', '0008', '11.0008', NULL, 20, '212-ABC-10', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403023.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (63, '弹簧097', '0004', '12.0004', NULL, 31, '212-ABC-97', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403029.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (64, '弹簧016', '0009', '11.0009', NULL, 20, '212-ABC-16', 100, 16, 16, 202, 31230, '/image/plm/materia/1615274403034.jpeg', '测试导入物料-16', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (65, '弹簧015', '0010', '11.0010', NULL, 20, '212-ABC-15', 100, 15, 15, 202, 30230, '/image/plm/materia/1615274403040.jpeg', '测试导入物料-15', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (66, '弹簧014', '0011', '11.0011', NULL, 20, '212-ABC-14', 100, 14, 14, 202, 29230, '/image/plm/materia/1615274403045.jpeg', '测试导入物料-14', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (67, '弹簧013', '0012', '11.0012', NULL, 20, '212-ABC-13', 100, 13, 13, 202, 28230, '/image/plm/materia/1615274403050.jpeg', '测试导入物料-13', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (68, '弹簧019', '0013', '11.0013', NULL, 20, '212-ABC-19', 100, 19, 19, 202, 34230, '/image/plm/materia/1615274403055.jpeg', '测试导入物料-19', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (69, '弹簧018', '0014', '11.0014', NULL, 20, '212-ABC-18', 100, 18, 18, 202, 33230, '/image/plm/materia/1615274403059.jpeg', '测试导入物料-18', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (70, '弹簧017', '0015', '11.0015', NULL, 20, '212-ABC-17', 100, 17, 17, 202, 32230, '/image/plm/materia/1615274403071.jpeg', '测试导入物料-17', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (71, '弹簧052', '0005', '12.0005', NULL, 31, '212-ABC-52', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403077.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (72, '弹簧051', '0006', '12.0006', NULL, 31, '212-ABC-51', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403082.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (73, '弹簧070', '0007', '12.0007', NULL, 31, '212-ABC-70', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403093.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (74, '弹簧074', '0008', '12.0008', NULL, 31, '212-ABC-74', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403098.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (75, '弹簧073', '0009', '12.0009', NULL, 31, '212-ABC-73', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403103.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (76, '弹簧072', '0010', '12.0010', NULL, 31, '212-ABC-72', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403108.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (77, '弹簧071', '0011', '12.0011', NULL, 31, '212-ABC-71', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403113.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (78, '弹簧100', '0012', '12.0012', NULL, 31, '212-ABC-100', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403118.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (79, '弹簧067', '0013', '12.0013', NULL, 31, '212-ABC-67', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403124.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (80, '弹簧066', '0014', '12.0014', NULL, 31, '212-ABC-66', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403129.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (81, '弹簧065', '0015', '12.0015', NULL, 31, '212-ABC-65', 100, 61, 61, 202, 25230, '/image/plm/materia/1615274403134.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (82, '弹簧064', '0016', '12.0016', NULL, 31, '212-ABC-64', 100, 61, 61, 202, 25230, '/image/plm/materia/1615274403140.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (83, '弹簧069', '0017', '12.0017', NULL, 31, '212-ABC-69', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403146.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (84, '弹簧068', '0018', '12.0018', NULL, 31, '212-ABC-68', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403165.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (85, '弹簧063', '0019', '12.0019', NULL, 31, '212-ABC-63', 100, 61, 61, 202, 25230, '/image/plm/materia/1615274403174.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (86, '弹簧062', '0020', '12.0020', NULL, 31, '212-ABC-62', 100, 60, 60, 202, 25230, '/image/plm/materia/1615274403179.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (87, '弹簧061', '0021', '12.0021', NULL, 31, '212-ABC-61', 100, 60, 60, 202, 25230, '/image/plm/materia/1615274403185.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (88, '弹簧060', '0022', '12.0022', NULL, 31, '212-ABC-60', 100, 60, 60, 202, 25230, '/image/plm/materia/1615274403190.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (89, '弹簧056', '0023', '12.0023', NULL, 31, '212-ABC-56', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403195.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (90, '弹簧055', '0024', '12.0024', NULL, 31, '212-ABC-55', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403200.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (91, '弹簧054', '0025', '12.0025', NULL, 31, '212-ABC-54', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403205.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (92, '弹簧053', '0026', '12.0026', NULL, 31, '212-ABC-53', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403210.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (93, '弹簧059', '0027', '12.0027', NULL, 31, '212-ABC-59', 100, 59, 59, 202, 25230, '/image/plm/materia/1615274403215.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (94, '弹簧058', '0028', '12.0028', NULL, 31, '212-ABC-58', 100, 58, 58, 202, 25230, '/image/plm/materia/1615274403220.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (95, '弹簧057', '0029', '12.0029', NULL, 31, '212-ABC-57', 100, 50, 50, 202, 25230, '/image/plm/materia/1615274403225.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (96, '弹簧092', '0030', '12.0030', NULL, 31, '212-ABC-92', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403230.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (97, '弹簧091', '0031', '12.0031', NULL, 31, '212-ABC-91', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403235.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (98, '弹簧090', '0032', '12.0032', NULL, 31, '212-ABC-90', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403240.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (99, '弹簧096', '0033', '12.0033', NULL, 31, '212-ABC-96', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403244.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (100, '弹簧095', '0034', '12.0034', NULL, 31, '212-ABC-95', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403249.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (101, '弹簧094', '0035', '12.0035', NULL, 31, '212-ABC-94', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403254.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (102, '弹簧093', '0036', '12.0036', NULL, 31, '212-ABC-93', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403258.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (103, '弹簧089', '0037', '12.0037', NULL, 31, '212-ABC-89', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403263.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (104, '弹簧001', '0016', '11.0016', NULL, 20, '212-ABC-01', 100, 1, 1, 202, 16230, '/image/plm/materia/1615274403268.jpeg', '测试导入物料-1', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (105, '弹簧088', '0038', '12.0038', NULL, 31, '212-ABC-88', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403273.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (106, '弹簧087', '0039', '12.0039', NULL, 31, '212-ABC-87', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403278.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (107, '弹簧086', '0040', '12.0040', NULL, 31, '212-ABC-86', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403283.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (108, '弹簧005', '0017', '11.0017', NULL, 20, '212-ABC-05', 100, 5, 5, 202, 20230, '/image/plm/materia/1615274403288.jpeg', '测试导入物料-5', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (109, '弹簧004', '0018', '11.0018', NULL, 20, '212-ABC-04', 100, 4, 4, 202, 19230, '/image/plm/materia/1615274403292.jpeg', '测试导入物料-4', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (110, '弹簧003', '0019', '11.0019', NULL, 20, '212-ABC-03', 100, 3, 3, 202, 18230, '/image/plm/materia/1615274403297.jpeg', '测试导入物料-3', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (111, '弹簧002', '0020', '11.0020', NULL, 20, '212-ABC-02', 100, 2, 2, 202, 17230, '/image/plm/materia/1615274403302.jpeg', '测试导入物料-2', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (112, '弹簧009', '0021', '11.0021', NULL, 20, '212-ABC-09', 100, 9, 9, 202, 24230, '/image/plm/materia/1615274403306.jpeg', '测试导入物料-9', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (113, '弹簧008', '0022', '11.0022', NULL, 20, '212-ABC-08', 100, 8, 8, 202, 23230, '/image/plm/materia/1615274403323.jpeg', '测试导入物料-8', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (114, '弹簧007', '0023', '11.0023', NULL, 20, '212-ABC-07', 100, 7, 7, 202, 22230, '/image/plm/materia/1615274403329.jpeg', '测试导入物料-7', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (115, '弹簧006', '0024', '11.0024', NULL, 20, '212-ABC-06', 100, 6, 6, 202, 21230, '/image/plm/materia/1615274403335.jpeg', '测试导入物料-6', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (116, '弹簧081', '0041', '12.0041', NULL, 31, '212-ABC-81', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403339.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (117, '弹簧080', '0042', '12.0042', NULL, 31, '212-ABC-80', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403344.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (118, '弹簧085', '0043', '12.0043', NULL, 31, '212-ABC-85', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403349.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (119, '弹簧084', '0044', '12.0044', NULL, 31, '212-ABC-84', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403354.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (120, '弹簧083', '0045', '12.0045', NULL, 31, '212-ABC-83', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403359.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (121, '弹簧082', '0046', '12.0046', NULL, 31, '212-ABC-82', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403364.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (122, '弹簧078', '0047', '12.0047', NULL, 31, '212-ABC-78', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403369.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (123, '弹簧077', '0048', '12.0048', NULL, 31, '212-ABC-77', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403373.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (124, '弹簧076', '0049', '12.0049', NULL, 31, '212-ABC-76', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403378.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (125, '弹簧075', '0050', '12.0050', NULL, 31, '212-ABC-75', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403383.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (126, '弹簧079', '0051', '12.0051', NULL, 31, '212-ABC-79', 100, 10, 10, 202, 25230, '/image/plm/materia/1615274403388.jpeg', '测试导入物料-10', 1, '2021-03-09 15:20:03', '系统管理员', '2021-03-09 15:20:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (127, 'AK-47', '0002', '151011.0002', '', 46, '4242', 101, 1, 55, 201, 9000000, '/image/plm/materia/1615275581959.png', '', 1, '2021-03-09 15:40:33', 'admin', '2021-03-09 15:39:48', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (128, '弹簧030', '0025', '11.0025', NULL, 20, '212-ABC-30', 100, 30, 30, 202, 45230, '/image/plm/materia/1615276528174.jpeg', '测试导入物料-30', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (129, '弹簧027', '0026', '11.0026', NULL, 20, '212-ABC-27', 100, 27, 27, 202, 42230, '/image/plm/materia/1615276528189.jpeg', '测试导入物料-27', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (130, '弹簧026', '0027', '11.0027', NULL, 20, '212-ABC-26', 100, 26, 26, 202, 41230, '/image/plm/materia/1615276528197.jpeg', '测试导入物料-26', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (131, '弹簧025', '0028', '11.0028', NULL, 20, '212-ABC-25', 100, 25, 25, 202, 40230, '/image/plm/materia/1615276528204.jpeg', '测试导入物料-25', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (132, '弹簧024', '0029', '11.0029', NULL, 20, '212-ABC-24', 100, 24, 24, 202, 39230, '/image/plm/materia/1615276528211.jpeg', '测试导入物料-24', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (133, '弹簧029', '0030', '11.0030', NULL, 20, '212-ABC-29', 100, 29, 29, 202, 44230, '/image/plm/materia/1615276528219.jpeg', '测试导入物料-29', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (134, '弹簧028', '0031', '11.0031', NULL, 20, '212-ABC-28', 100, 28, 28, 202, 43230, '/image/plm/materia/1615276528226.jpeg', '测试导入物料-28', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (135, '弹簧050', '0032', '11.0032', NULL, 20, '212-ABC-50', 100, 50, 50, 202, 65230, '/image/plm/materia/1615276528260.jpeg', '测试导入物料-50', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (136, '弹簧045', '0033', '11.0033', NULL, 20, '212-ABC-45', 100, 45, 45, 202, 60230, '/image/plm/materia/1615276528268.jpeg', '测试导入物料-45', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (137, '弹簧044', '0034', '11.0034', NULL, 20, '212-ABC-44', 100, 44, 44, 202, 59230, '/image/plm/materia/1615276528275.jpeg', '测试导入物料-44', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (138, '弹簧043', '0035', '11.0035', NULL, 20, '212-ABC-43', 100, 43, 43, 202, 58230, '/image/plm/materia/1615276528282.jpeg', '测试导入物料-43', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (139, '弹簧042', '0036', '11.0036', NULL, 20, '212-ABC-42', 100, 42, 42, 202, 57230, '/image/plm/materia/1615276528290.jpeg', '测试导入物料-42', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (140, '弹簧049', '0037', '11.0037', NULL, 20, '212-ABC-49', 100, 49, 49, 202, 64230, '/image/plm/materia/1615276528297.jpeg', '测试导入物料-49', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (141, '弹簧048', '0038', '11.0038', NULL, 20, '212-ABC-48', 100, 48, 48, 202, 63230, '/image/plm/materia/1615276528304.jpeg', '测试导入物料-48', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (142, '弹簧047', '0039', '11.0039', NULL, 20, '212-ABC-47', 100, 47, 47, 202, 62230, '/image/plm/materia/1615276528311.jpeg', '测试导入物料-47', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (143, '弹簧046', '0040', '11.0040', NULL, 20, '212-ABC-46', 100, 46, 46, 202, 61230, '/image/plm/materia/1615276528319.jpeg', '测试导入物料-46', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (144, '弹簧041', '0041', '11.0041', NULL, 20, '212-ABC-41', 100, 41, 41, 202, 56230, '/image/plm/materia/1615276528326.jpeg', '测试导入物料-41', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (145, '弹簧040', '0042', '11.0042', NULL, 20, '212-ABC-40', 100, 40, 40, 202, 55230, '/image/plm/materia/1615276528333.jpeg', '测试导入物料-40', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (146, '弹簧034', '0043', '11.0043', NULL, 20, '212-ABC-34', 100, 34, 34, 202, 49230, '/image/plm/materia/1615276528340.jpeg', '测试导入物料-34', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (147, '弹簧033', '0044', '11.0044', NULL, 20, '212-ABC-33', 100, 33, 33, 202, 48230, '/image/plm/materia/1615276528349.jpeg', '测试导入物料-33', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (148, '弹簧032', '0045', '11.0045', NULL, 20, '212-ABC-32', 100, 32, 32, 202, 47230, '/image/plm/materia/1615276528356.jpeg', '测试导入物料-32', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (149, '弹簧031', '0046', '11.0046', NULL, 20, '212-ABC-31', 100, 31, 31, 202, 46230, '/image/plm/materia/1615276528364.jpeg', '测试导入物料-31', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (150, '弹簧038', '0047', '11.0047', NULL, 20, '212-ABC-38', 100, 38, 38, 202, 53230, '/image/plm/materia/1615276528371.jpeg', '测试导入物料-38', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (151, '弹簧037', '0048', '11.0048', NULL, 20, '212-ABC-37', 100, 37, 37, 202, 52230, '/image/plm/materia/1615276528379.jpeg', '测试导入物料-37', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (152, '弹簧036', '0049', '11.0049', NULL, 20, '212-ABC-36', 100, 36, 36, 202, 51230, '/image/plm/materia/1615276528386.jpeg', '测试导入物料-36', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (153, '弹簧039', '0050', '11.0050', NULL, 20, '212-ABC-39', 100, 39, 39, 202, 54230, '/image/plm/materia/1615276528394.jpeg', '测试导入物料-39', 1, '2021-03-09 15:55:28', '系统管理员', '2021-03-09 15:55:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (154, '放松放松', '0002', '1510.0002', '', 43, '幅度萨芬', 100, 1, 3, 200, 344000, '/image/plm/materia/1615277010597.png', '', 1, '2021-03-09 16:03:31', 'admin', '2021-03-09 16:03:31', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (155, '放松放松1', '0003', '1510.0003', '', 43, '23', 101, 1, 0, 200, 23000000, '/image/plm/materia/1615277295906.png', '', 1, '2021-03-09 16:08:36', 'admin', '2021-03-09 16:08:36', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (156, '你个大帅逼', '0002', '15.0002', '', 42, '34', 101, 1, 0, 201, 9000, '/image/plm/materia/1615278725244.png', '', 1, '2021-03-09 16:32:06', 'admin', '2021-03-09 16:32:06', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (157, '你个大帅逼1', '0003', '15.0003', '', 42, '56', 101, 1, 50, 200, 45000000000000000, '/image/plm/materia/1615278765764.png', '', 1, '2021-03-09 16:33:01', 'admin', '2021-03-09 16:33:01', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (158, '你个小靓仔', '0004', '15.0004', '', 42, '435', 102, 1, 7, 202, 45000, '/image/plm/materia/1615278889174.jpg', '', 1, '2021-03-09 16:34:51', 'admin', '2021-03-09 16:34:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (159, '弹簧030', '0002', '1310.0002', NULL, 50, '212-ABC-30', 100, 30, 30, 202, 45230, '/image/plm/materia/1615279346694.jpeg', '测试导入物料-30', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (160, '弹簧023', '0003', '1310.0003', NULL, 50, '212-ABC-23', 100, 23, 23, 202, 38230, '/image/plm/materia/1615279346708.jpeg', '测试导入物料-23', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (161, '弹簧022', '0004', '1310.0004', NULL, 50, '212-ABC-22', 100, 22, 22, 202, 37230, '/image/plm/materia/1615279346719.jpeg', '测试导入物料-22', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (162, '弹簧021', '0005', '1310.0005', NULL, 50, '212-ABC-21', 100, 21, 21, 202, 36230, '/image/plm/materia/1615279346731.jpeg', '测试导入物料-21', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (163, '弹簧020', '0006', '1310.0006', NULL, 50, '212-ABC-20', 100, 20, 20, 202, 35230, '/image/plm/materia/1615279346743.jpeg', '测试导入物料-20', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (164, '弹簧027', '0007', '1310.0007', NULL, 50, '212-ABC-27', 100, 27, 27, 202, 42230, '/image/plm/materia/1615279346755.jpeg', '测试导入物料-27', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (165, '弹簧026', '0008', '1310.0008', NULL, 50, '212-ABC-26', 100, 26, 26, 202, 41230, '/image/plm/materia/1615279346766.jpeg', '测试导入物料-26', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (166, '弹簧025', '0009', '1310.0009', NULL, 50, '212-ABC-25', 100, 25, 25, 202, 40230, '/image/plm/materia/1615279346778.jpeg', '测试导入物料-25', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (167, '弹簧024', '0010', '1310.0010', NULL, 50, '212-ABC-24', 100, 24, 24, 202, 39230, '/image/plm/materia/1615279346789.jpeg', '测试导入物料-24', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (168, '弹簧029', '0011', '1310.0011', NULL, 50, '212-ABC-29', 100, 29, 29, 202, 44230, '/image/plm/materia/1615279346796.jpeg', '测试导入物料-29', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (169, '弹簧028', '0012', '1310.0012', NULL, 50, '212-ABC-28', 100, 28, 28, 202, 43230, '/image/plm/materia/1615279346804.jpeg', '测试导入物料-28', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (170, '弹簧012', '0013', '1310.0013', NULL, 50, '212-ABC-12', 100, 12, 12, 202, 27230, '/image/plm/materia/1615279346811.jpeg', '测试导入物料-12', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (171, '弹簧099', '0002', '131010.0002', NULL, 51, '212-ABC-99', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279346817.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (172, '弹簧011', '0014', '1310.0014', NULL, 50, '212-ABC-11', 100, 11, 11, 202, 26230, '/image/plm/materia/1615279346825.jpeg', '测试导入物料-11', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (173, '弹簧098', '0003', '131010.0003', NULL, 51, '212-ABC-98', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279346834.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (174, '弹簧010', '0015', '1310.0015', NULL, 50, '212-ABC-10', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279346840.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (175, '弹簧097', '0004', '131010.0004', NULL, 51, '212-ABC-97', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279346853.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (176, '弹簧016', '0016', '1310.0016', NULL, 50, '212-ABC-16', 100, 16, 16, 202, 31230, '/image/plm/materia/1615279346859.jpeg', '测试导入物料-16', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (177, '弹簧015', '0017', '1310.0017', NULL, 50, '212-ABC-15', 100, 15, 15, 202, 30230, '/image/plm/materia/1615279346865.jpeg', '测试导入物料-15', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (178, '弹簧014', '0018', '1310.0018', NULL, 50, '212-ABC-14', 100, 14, 14, 202, 29230, '/image/plm/materia/1615279346871.jpeg', '测试导入物料-14', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (179, '弹簧013', '0019', '1310.0019', NULL, 50, '212-ABC-13', 100, 13, 13, 202, 28230, '/image/plm/materia/1615279346876.jpeg', '测试导入物料-13', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (180, '弹簧019', '0020', '1310.0020', NULL, 50, '212-ABC-19', 100, 19, 19, 202, 34230, '/image/plm/materia/1615279346881.jpeg', '测试导入物料-19', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (181, '弹簧018', '0021', '1310.0021', NULL, 50, '212-ABC-18', 100, 18, 18, 202, 33230, '/image/plm/materia/1615279346887.jpeg', '测试导入物料-18', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (182, '弹簧017', '0022', '1310.0022', NULL, 50, '212-ABC-17', 100, 17, 17, 202, 32230, '/image/plm/materia/1615279346892.jpeg', '测试导入物料-17', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (183, '弹簧052', '0005', '131010.0005', NULL, 51, '212-ABC-52', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279346898.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (184, '弹簧051', '0006', '131010.0006', NULL, 51, '212-ABC-51', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279346905.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (185, '弹簧050', '0023', '1310.0023', NULL, 50, '212-ABC-50', 100, 50, 50, 202, 65230, '/image/plm/materia/1615279346911.jpeg', '测试导入物料-50', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (186, '弹簧045', '0024', '1310.0024', NULL, 50, '212-ABC-45', 100, 45, 45, 202, 60230, '/image/plm/materia/1615279346920.jpeg', '测试导入物料-45', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (187, '弹簧044', '0025', '1310.0025', NULL, 50, '212-ABC-44', 100, 44, 44, 202, 59230, '/image/plm/materia/1615279346926.jpeg', '测试导入物料-44', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (188, '弹簧043', '0026', '1310.0026', NULL, 50, '212-ABC-43', 100, 43, 43, 202, 58230, '/image/plm/materia/1615279346933.jpeg', '测试导入物料-43', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (189, '弹簧042', '0027', '1310.0027', NULL, 50, '212-ABC-42', 100, 42, 42, 202, 57230, '/image/plm/materia/1615279346942.jpeg', '测试导入物料-42', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (190, '弹簧049', '0028', '1310.0028', NULL, 50, '212-ABC-49', 100, 49, 49, 202, 64230, '/image/plm/materia/1615279346948.jpeg', '测试导入物料-49', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (191, '弹簧048', '0029', '1310.0029', NULL, 50, '212-ABC-48', 100, 48, 48, 202, 63230, '/image/plm/materia/1615279346954.jpeg', '测试导入物料-48', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (192, '弹簧047', '0030', '1310.0030', NULL, 50, '212-ABC-47', 100, 47, 47, 202, 62230, '/image/plm/materia/1615279346960.jpeg', '测试导入物料-47', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (193, '弹簧046', '0031', '1310.0031', NULL, 50, '212-ABC-46', 100, 46, 46, 202, 61230, '/image/plm/materia/1615279346966.jpeg', '测试导入物料-46', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (194, '弹簧041', '0032', '1310.0032', NULL, 50, '212-ABC-41', 100, 41, 41, 202, 56230, '/image/plm/materia/1615279346971.jpeg', '测试导入物料-41', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (195, '弹簧040', '0033', '1310.0033', NULL, 50, '212-ABC-40', 100, 40, 40, 202, 55230, '/image/plm/materia/1615279346977.jpeg', '测试导入物料-40', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (196, '弹簧034', '0034', '1310.0034', NULL, 50, '212-ABC-34', 100, 34, 34, 202, 49230, '/image/plm/materia/1615279346983.jpeg', '测试导入物料-34', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (197, '弹簧033', '0035', '1310.0035', NULL, 50, '212-ABC-33', 100, 33, 33, 202, 48230, '/image/plm/materia/1615279346990.jpeg', '测试导入物料-33', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (198, '弹簧032', '0036', '1310.0036', NULL, 50, '212-ABC-32', 100, 32, 32, 202, 47230, '/image/plm/materia/1615279346996.jpeg', '测试导入物料-32', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (199, '弹簧031', '0037', '1310.0037', NULL, 50, '212-ABC-31', 100, 31, 31, 202, 46230, '/image/plm/materia/1615279347002.jpeg', '测试导入物料-31', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (200, '弹簧038', '0038', '1310.0038', NULL, 50, '212-ABC-38', 100, 38, 38, 202, 53230, '/image/plm/materia/1615279347008.jpeg', '测试导入物料-38', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (201, '弹簧037', '0039', '1310.0039', NULL, 50, '212-ABC-37', 100, 37, 37, 202, 52230, '/image/plm/materia/1615279347066.jpeg', '测试导入物料-37', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (202, '弹簧036', '0040', '1310.0040', NULL, 50, '212-ABC-36', 100, 36, 36, 202, 51230, '/image/plm/materia/1615279347072.jpeg', '测试导入物料-36', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (203, '弹簧039', '0041', '1310.0041', NULL, 50, '212-ABC-39', 100, 39, 39, 202, 54230, '/image/plm/materia/1615279347077.jpeg', '测试导入物料-39', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (204, '弹簧070', '0007', '131010.0007', NULL, 51, '212-ABC-70', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347083.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (205, '弹簧074', '0008', '131010.0008', NULL, 51, '212-ABC-74', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347088.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (206, '弹簧073', '0009', '131010.0009', NULL, 51, '212-ABC-73', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347093.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (207, '弹簧072', '0010', '131010.0010', NULL, 51, '212-ABC-72', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347099.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (208, '弹簧071', '0011', '131010.0011', NULL, 51, '212-ABC-71', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347105.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (209, '弹簧100', '0012', '131010.0012', NULL, 51, '212-ABC-100', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347111.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (210, '弹簧067', '0013', '131010.0013', NULL, 51, '212-ABC-67', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347116.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (211, '弹簧066', '0014', '131010.0014', NULL, 51, '212-ABC-66', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347122.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (212, '弹簧065', '0015', '131010.0015', NULL, 51, '212-ABC-65', 100, 61, 61, 202, 25230, '/image/plm/materia/1615279347127.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (213, '弹簧064', '0016', '131010.0016', NULL, 51, '212-ABC-64', 100, 61, 61, 202, 25230, '/image/plm/materia/1615279347133.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (214, '弹簧069', '0017', '131010.0017', NULL, 51, '212-ABC-69', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347138.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (215, '弹簧068', '0018', '131010.0018', NULL, 51, '212-ABC-68', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347144.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (216, '弹簧063', '0019', '131010.0019', NULL, 51, '212-ABC-63', 100, 61, 61, 202, 25230, '/image/plm/materia/1615279347149.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (217, '弹簧062', '0020', '131010.0020', NULL, 51, '212-ABC-62', 100, 60, 60, 202, 25230, '/image/plm/materia/1615279347155.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (218, '弹簧061', '0021', '131010.0021', NULL, 51, '212-ABC-61', 100, 60, 60, 202, 25230, '/image/plm/materia/1615279347160.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (219, '弹簧060', '0022', '131010.0022', NULL, 51, '212-ABC-60', 100, 60, 60, 202, 25230, '/image/plm/materia/1615279347165.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (220, '弹簧056', '0023', '131010.0023', NULL, 51, '212-ABC-56', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279347171.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (221, '弹簧055', '0024', '131010.0024', NULL, 51, '212-ABC-55', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279347177.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (222, '弹簧054', '0025', '131010.0025', NULL, 51, '212-ABC-54', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279347183.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (223, '弹簧053', '0026', '131010.0026', NULL, 51, '212-ABC-53', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279347191.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (224, '弹簧059', '0027', '131010.0027', NULL, 51, '212-ABC-59', 100, 59, 59, 202, 25230, '/image/plm/materia/1615279347197.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (225, '弹簧058', '0028', '131010.0028', NULL, 51, '212-ABC-58', 100, 58, 58, 202, 25230, '/image/plm/materia/1615279347203.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (226, '弹簧057', '0029', '131010.0029', NULL, 51, '212-ABC-57', 100, 50, 50, 202, 25230, '/image/plm/materia/1615279347213.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (227, '弹簧092', '0030', '131010.0030', NULL, 51, '212-ABC-92', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347220.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (228, '弹簧091', '0031', '131010.0031', NULL, 51, '212-ABC-91', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347225.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (229, '弹簧090', '0032', '131010.0032', NULL, 51, '212-ABC-90', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347233.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (230, '弹簧096', '0033', '131010.0033', NULL, 51, '212-ABC-96', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347239.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (231, '弹簧095', '0034', '131010.0034', NULL, 51, '212-ABC-95', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347245.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (232, '弹簧094', '0035', '131010.0035', NULL, 51, '212-ABC-94', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347250.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (233, '弹簧093', '0036', '131010.0036', NULL, 51, '212-ABC-93', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347262.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (234, '弹簧089', '0037', '131010.0037', NULL, 51, '212-ABC-89', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347272.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (235, '弹簧001', '0042', '1310.0042', NULL, 50, '212-ABC-01', 100, 1, 1, 202, 16230, '/image/plm/materia/1615279347279.jpeg', '测试导入物料-1', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (236, '弹簧088', '0038', '131010.0038', NULL, 51, '212-ABC-88', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347285.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (237, '弹簧087', '0039', '131010.0039', NULL, 51, '212-ABC-87', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347290.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (238, '弹簧086', '0040', '131010.0040', NULL, 51, '212-ABC-86', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347295.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (239, '弹簧005', '0043', '1310.0043', NULL, 50, '212-ABC-05', 100, 5, 5, 202, 20230, '/image/plm/materia/1615279347301.jpeg', '测试导入物料-5', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (240, '弹簧004', '0044', '1310.0044', NULL, 50, '212-ABC-04', 100, 4, 4, 202, 19230, '/image/plm/materia/1615279347307.jpeg', '测试导入物料-4', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (241, '弹簧003', '0045', '1310.0045', NULL, 50, '212-ABC-03', 100, 3, 3, 202, 18230, '/image/plm/materia/1615279347312.jpeg', '测试导入物料-3', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (242, '弹簧002', '0046', '1310.0046', NULL, 50, '212-ABC-02', 100, 2, 2, 202, 17230, '/image/plm/materia/1615279347318.jpeg', '测试导入物料-2', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (243, '弹簧009', '0047', '1310.0047', NULL, 50, '212-ABC-09', 100, 9, 9, 202, 24230, '/image/plm/materia/1615279347326.jpeg', '测试导入物料-9', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (244, '弹簧008', '0048', '1310.0048', NULL, 50, '212-ABC-08', 100, 8, 8, 202, 23230, '/image/plm/materia/1615279347332.jpeg', '测试导入物料-8', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (245, '弹簧007', '0049', '1310.0049', NULL, 50, '212-ABC-07', 100, 7, 7, 202, 22230, '/image/plm/materia/1615279347338.jpeg', '测试导入物料-7', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (246, '弹簧006', '0050', '1310.0050', NULL, 50, '212-ABC-06', 100, 6, 6, 202, 21230, '/image/plm/materia/1615279347344.jpeg', '测试导入物料-6', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (247, '弹簧081', '0041', '131010.0041', NULL, 51, '212-ABC-81', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347351.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (248, '弹簧080', '0042', '131010.0042', NULL, 51, '212-ABC-80', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347357.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (249, '弹簧085', '0043', '131010.0043', NULL, 51, '212-ABC-85', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347363.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (250, '弹簧084', '0044', '131010.0044', NULL, 51, '212-ABC-84', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347369.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (251, '弹簧083', '0045', '131010.0045', NULL, 51, '212-ABC-83', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347375.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (252, '弹簧082', '0046', '131010.0046', NULL, 51, '212-ABC-82', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347380.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (253, '弹簧078', '0047', '131010.0047', NULL, 51, '212-ABC-78', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347385.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (254, '弹簧077', '0048', '131010.0048', NULL, 51, '212-ABC-77', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347391.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (255, '弹簧076', '0049', '131010.0049', NULL, 51, '212-ABC-76', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347396.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (256, '弹簧075', '0050', '131010.0050', NULL, 51, '212-ABC-75', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347402.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (257, '弹簧079', '0051', '131010.0051', NULL, 51, '212-ABC-79', 100, 10, 10, 202, 25230, '/image/plm/materia/1615279347408.jpeg', '测试导入物料-10', 1, '2021-03-09 16:42:27', '系统管理员', '2021-03-09 16:42:27', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (258, '你个大帅逼22222', '0005', '15.0005', '', 42, '35', 101, 1, 5, 201, 500000, '/image/plm/materia/1615279773791.png', '', 1, '2021-03-12 11:14:24', 'admin', '2021-03-09 16:49:43', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (259, '士大夫但是', '0002', '20.0002', '', 57, '43', 101, 1, 4, 201, 34000, '/image/plm/materia/1615344354942.png', '', 1, '2021-03-10 10:45:56', 'admin', '2021-03-10 10:45:56', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (260, '二极管-54', '0007', '10.0007', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1615429577801.jpeg', '测试导入物料-1', 1, '2021-03-11 10:26:18', '系统管理员', '2021-03-11 10:26:18', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (261, '二极管-55', '0008', '10.0008', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1615429577810.jpeg', '测试导入物料-2', 1, '2021-03-11 10:26:18', '系统管理员', '2021-03-11 10:26:18', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (262, '二极管-54', '0003', '20.0003', NULL, 57, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1615433796082.jpeg', '测试导入物料-1', 1, '2021-03-11 11:36:36', '系统管理员', '2021-03-11 11:36:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (263, '二极管-55', '0004', '20.0004', NULL, 57, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1615433796091.jpeg', '测试导入物料-2', 1, '2021-03-11 11:36:36', '系统管理员', '2021-03-11 11:36:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (264, '螺母', '0014', '1010.0014', '', 10, '123', 102, 5, 5, 202, 4000, '/image/plm/materia/1615514624868.png', '', 1, '2021-03-12 10:03:46', 'admin', '2021-03-12 10:03:46', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (265, '弹簧030', '0002', '21.0002', '12', 58, '212-ABC-30', 100, 30, 30, 202, 45230, '/image/plm/materia/1615516715449.jpeg', '测试导入物料-30', 1, '2021-03-12 15:40:07', 'admin', '2021-03-12 10:38:35', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (266, '弹簧023', '0003', '21.0003', NULL, 58, '212-ABC-23', 100, 23, 23, 202, 38230, '/image/plm/materia/1615516715461.jpeg', '测试导入物料-23', 1, '2021-03-12 10:38:35', '系统管理员', '2021-03-12 10:38:35', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (267, '弹簧022', '0004', '21.0004', NULL, 58, '212-ABC-22', 100, 22, 22, 202, 37230, '/image/plm/materia/1615516715470.jpeg', '测试导入物料-22', 1, '2021-03-12 10:38:35', '系统管理员', '2021-03-12 10:38:35', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (268, '弹簧021', '0005', '21.0005', NULL, 58, '212-ABC-21', 100, 21, 21, 202, 36230, '/image/plm/materia/1615516715478.jpeg', '测试导入物料-21', 1, '2021-03-12 10:38:35', '系统管理员', '2021-03-12 10:38:35', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (269, '弹簧020', '0006', '21.0006', NULL, 58, '212-ABC-20', 100, 20, 20, 202, 35230, '/image/plm/materia/1615516715486.jpeg', '测试导入物料-20', 1, '2021-03-12 10:38:35', '系统管理员', '2021-03-12 10:38:35', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (270, '弹簧027', '0007', '21.0007', NULL, 58, '212-ABC-27', 100, 27, 27, 202, 42230, '/image/plm/materia/1615516715495.jpeg', '测试导入物料-27', 1, '2021-03-12 10:38:35', '系统管理员', '2021-03-12 10:38:35', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (271, '弹簧026', '0008', '21.0008', NULL, 58, '212-ABC-26', 100, 26, 26, 202, 41230, '/image/plm/materia/1615516715504.jpeg', '测试导入物料-26', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (272, '弹簧025', '0009', '21.0009', NULL, 58, '212-ABC-25', 100, 25, 25, 202, 40230, '/image/plm/materia/1615516715513.jpeg', '测试导入物料-25', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (273, '弹簧024', '0010', '21.0010', NULL, 58, '212-ABC-24', 100, 24, 24, 202, 39230, '/image/plm/materia/1615516715521.jpeg', '测试导入物料-24', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (274, '弹簧029', '0011', '21.0011', NULL, 58, '212-ABC-29', 100, 29, 29, 202, 44230, '/image/plm/materia/1615516715601.jpeg', '测试导入物料-29', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (275, '弹簧028', '0012', '21.0012', NULL, 58, '212-ABC-28', 100, 28, 28, 202, 43230, '/image/plm/materia/1615516715611.jpeg', '测试导入物料-28', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (276, '弹簧012', '0013', '21.0013', NULL, 58, '212-ABC-12', 100, 12, 12, 202, 27230, '/image/plm/materia/1615516715619.jpeg', '测试导入物料-12', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (277, '弹簧011', '0014', '21.0014', NULL, 58, '212-ABC-11', 100, 11, 11, 202, 26230, '/image/plm/materia/1615516715630.jpeg', '测试导入物料-11', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (278, '弹簧010', '0015', '21.0015', NULL, 58, '212-ABC-10', 100, 10, 10, 202, 25230, '/image/plm/materia/1615516715641.jpeg', '测试导入物料-10', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (279, '弹簧016', '0016', '21.0016', NULL, 58, '212-ABC-16', 100, 16, 16, 202, 31230, '/image/plm/materia/1615516715651.jpeg', '测试导入物料-16', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (280, '弹簧015', '0017', '21.0017', NULL, 58, '212-ABC-15', 100, 15, 15, 202, 30230, '/image/plm/materia/1615516715667.jpeg', '测试导入物料-15', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (281, '弹簧014', '0018', '21.0018', NULL, 58, '212-ABC-14', 100, 14, 14, 202, 29230, '/image/plm/materia/1615516715676.jpeg', '测试导入物料-14', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (282, '弹簧013', '0019', '21.0019', NULL, 58, '212-ABC-13', 100, 13, 13, 202, 28230, '/image/plm/materia/1615516715685.jpeg', '测试导入物料-13', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (283, '弹簧019', '0020', '21.0020', NULL, 58, '212-ABC-19', 100, 19, 19, 202, 34230, '/image/plm/materia/1615516715692.jpeg', '测试导入物料-19', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (284, '弹簧018', '0021', '21.0021', NULL, 58, '212-ABC-18', 100, 18, 18, 202, 33230, '/image/plm/materia/1615516715699.jpeg', '测试导入物料-18', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (285, '弹簧017', '0022', '21.0022', NULL, 58, '212-ABC-17', 100, 17, 17, 202, 32230, '/image/plm/materia/1615516715706.jpeg', '测试导入物料-17', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (286, '弹簧050', '0023', '21.0023', NULL, 58, '212-ABC-50', 100, 50, 50, 202, 65230, '/image/plm/materia/1615516715717.jpeg', '测试导入物料-50', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (287, '弹簧045', '0024', '21.0024', NULL, 58, '212-ABC-45', 100, 45, 45, 202, 60230, '/image/plm/materia/1615516715724.jpeg', '测试导入物料-45', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (288, '弹簧044', '0025', '21.0025', NULL, 58, '212-ABC-44', 100, 44, 44, 202, 59230, '/image/plm/materia/1615516715731.jpeg', '测试导入物料-44', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (289, '弹簧043', '0026', '21.0026', NULL, 58, '212-ABC-43', 100, 43, 43, 202, 58230, '/image/plm/materia/1615516715738.jpeg', '测试导入物料-43', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (290, '弹簧042', '0027', '21.0027', NULL, 58, '212-ABC-42', 100, 42, 42, 202, 57230, '/image/plm/materia/1615516715757.jpeg', '测试导入物料-42', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (291, '弹簧049', '0028', '21.0028', NULL, 58, '212-ABC-49', 100, 49, 49, 202, 64230, '/image/plm/materia/1615516715769.jpeg', '测试导入物料-49', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (292, '弹簧048', '0029', '21.0029', NULL, 58, '212-ABC-48', 100, 48, 48, 202, 63230, '/image/plm/materia/1615516715777.jpeg', '测试导入物料-48', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (293, '弹簧047', '0030', '21.0030', NULL, 58, '212-ABC-47', 100, 47, 47, 202, 62230, '/image/plm/materia/1615516715785.jpeg', '测试导入物料-47', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (294, '弹簧046', '0031', '21.0031', NULL, 58, '212-ABC-46', 100, 46, 46, 202, 61230, '/image/plm/materia/1615516715794.jpeg', '测试导入物料-46', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (295, '弹簧041', '0032', '21.0032', NULL, 58, '212-ABC-41', 100, 41, 41, 202, 56230, '/image/plm/materia/1615516715801.jpeg', '测试导入物料-41', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (296, '弹簧040', '0033', '21.0033', NULL, 58, '212-ABC-40', 100, 40, 40, 202, 55230, '/image/plm/materia/1615516715812.jpeg', '测试导入物料-40', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (297, '弹簧034', '0034', '21.0034', NULL, 58, '212-ABC-34', 100, 34, 34, 202, 49230, '/image/plm/materia/1615516715824.jpeg', '测试导入物料-34', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (298, '弹簧033', '0035', '21.0035', NULL, 58, '212-ABC-33', 100, 33, 33, 202, 48230, '/image/plm/materia/1615516715832.jpeg', '测试导入物料-33', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (299, '弹簧032', '0036', '21.0036', NULL, 58, '212-ABC-32', 100, 32, 32, 202, 47230, '/image/plm/materia/1615516715841.jpeg', '测试导入物料-32', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (300, '弹簧031', '0037', '21.0037', NULL, 58, '212-ABC-31', 100, 31, 31, 202, 46230, '/image/plm/materia/1615516715848.jpeg', '测试导入物料-31', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (301, '弹簧038', '0038', '21.0038', NULL, 58, '212-ABC-38', 100, 38, 38, 202, 53230, '/image/plm/materia/1615516715855.jpeg', '测试导入物料-38', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (302, '弹簧037', '0039', '21.0039', NULL, 58, '212-ABC-37', 100, 37, 37, 202, 52230, '/image/plm/materia/1615516715864.jpeg', '测试导入物料-37', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (303, '弹簧036', '0040', '21.0040', NULL, 58, '212-ABC-36', 100, 36, 36, 202, 51230, '/image/plm/materia/1615516715872.jpeg', '测试导入物料-36', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (304, '弹簧039', '0041', '21.0041', NULL, 58, '212-ABC-39', 100, 39, 39, 202, 54230, '/image/plm/materia/1615516715883.jpeg', '测试导入物料-39', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (305, '弹簧001', '0042', '21.0042', NULL, 58, '212-ABC-01', 100, 1, 1, 202, 16230, '/image/plm/materia/1615516715947.jpeg', '测试导入物料-1', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (306, '弹簧005', '0043', '21.0043', NULL, 58, '212-ABC-05', 100, 5, 5, 202, 20230, '/image/plm/materia/1615516715961.jpeg', '测试导入物料-5', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (307, '弹簧004', '0044', '21.0044', NULL, 58, '212-ABC-04', 100, 4, 4, 202, 19230, '/image/plm/materia/1615516715968.jpeg', '测试导入物料-4', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (308, '弹簧003', '0045', '21.0045', NULL, 58, '212-ABC-03', 100, 3, 3, 202, 18230, '/image/plm/materia/1615516715975.jpeg', '测试导入物料-3', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (309, '弹簧002', '0046', '21.0046', NULL, 58, '212-ABC-02', 100, 2, 2, 202, 17230, '/image/plm/materia/1615516715982.jpeg', '测试导入物料-2', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (310, '弹簧009', '0047', '21.0047', NULL, 58, '212-ABC-09', 100, 9, 9, 202, 24230, '/image/plm/materia/1615516715997.jpeg', '测试导入物料-9', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (311, '弹簧008', '0048', '21.0048', NULL, 58, '212-ABC-08', 100, 8, 8, 202, 23230, '/image/plm/materia/1615516716009.jpeg', '测试导入物料-8', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (312, '弹簧007', '0049', '21.0049', NULL, 58, '212-ABC-07', 100, 7, 7, 202, 22230, '/image/plm/materia/1615516716018.jpeg', '测试导入物料-7', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (313, '弹簧006', '0050', '21.0050', NULL, 58, '212-ABC-06', 100, 6, 6, 202, 21230, '/image/plm/materia/1615516716027.jpeg', '测试导入物料-6', 1, '2021-03-12 10:38:36', '系统管理员', '2021-03-12 10:38:36', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (314, '弹簧052', '0051', '21.0051', '', 58, 'ABCD', 105, 1, 100, 201, 5000, '/image/plm/materia/1615538726347.png', '大大大大苏打撒旦撒旦撒@##@#@#@#@', 1, '2021-03-12 16:50:20', 'admin', '2021-03-12 16:45:49', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (315, '弹簧030', '0002', '22.0002', NULL, 59, '212-ABC-30', 100, 30, 30, 202, 45230, '/image/materia/1616051702350.jpeg', '测试导入物料-30', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (316, '弹簧023', '0003', '22.0003', NULL, 59, '212-ABC-23', 100, 23, 23, 202, 38230, '/image/materia/1616051702373.jpeg', '测试导入物料-23', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (317, '弹簧022', '0004', '22.0004', NULL, 59, '212-ABC-22', 100, 22, 22, 202, 37230, '/image/materia/1616051702382.jpeg', '测试导入物料-22', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (318, '弹簧021', '0005', '22.0005', NULL, 59, '212-ABC-21', 100, 21, 21, 202, 36230, '/image/materia/1616051702391.jpeg', '测试导入物料-21', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (319, '弹簧020', '0006', '22.0006', NULL, 59, '212-ABC-20', 100, 20, 20, 202, 35230, '/image/materia/1616051702400.jpeg', '测试导入物料-20', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (320, '弹簧027', '0007', '22.0007', NULL, 59, '212-ABC-27', 100, 27, 27, 202, 42230, '/image/materia/1616051702407.jpeg', '测试导入物料-27', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (321, '弹簧026', '0008', '22.0008', NULL, 59, '212-ABC-26', 100, 26, 26, 202, 41230, '/image/materia/1616051702415.jpeg', '测试导入物料-26', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (322, '弹簧025', '0009', '22.0009', NULL, 59, '212-ABC-25', 100, 25, 25, 202, 40230, '/image/materia/1616051702422.jpeg', '测试导入物料-25', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (323, '弹簧024', '0010', '22.0010', NULL, 59, '212-ABC-24', 100, 24, 24, 202, 39230, '/image/materia/1616051702429.jpeg', '测试导入物料-24', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (324, '弹簧029', '0011', '22.0011', NULL, 59, '212-ABC-29', 100, 29, 29, 202, 44230, '/image/materia/1616051702436.jpeg', '测试导入物料-29', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (325, '弹簧028', '0012', '22.0012', NULL, 59, '212-ABC-28', 100, 28, 28, 202, 43230, '/image/materia/1616051702443.jpeg', '测试导入物料-28', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (326, '弹簧012', '0013', '22.0013', NULL, 59, '212-ABC-12', 100, 12, 12, 202, 27230, '/image/materia/1616051702451.jpeg', '测试导入物料-12', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (327, '弹簧011', '0014', '22.0014', NULL, 59, '212-ABC-11', 100, 11, 11, 202, 26230, '/image/materia/1616051702465.jpeg', '测试导入物料-11', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (328, '弹簧010', '0015', '22.0015', NULL, 59, '212-ABC-10', 100, 10, 10, 202, 25230, '/image/materia/1616051702476.jpeg', '测试导入物料-10', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (329, '弹簧016', '0016', '22.0016', NULL, 59, '212-ABC-16', 100, 16, 16, 202, 31230, '/image/materia/1616051702487.jpeg', '测试导入物料-16', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (330, '弹簧015', '0017', '22.0017', NULL, 59, '212-ABC-15', 100, 15, 15, 202, 30230, '/image/materia/1616051702494.jpeg', '测试导入物料-15', 1, '2021-03-18 15:15:02', '系统管理员', '2021-03-18 15:15:02', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (331, '弹簧014', '0018', '22.0018', NULL, 59, '212-ABC-14', 100, 14, 14, 202, 29230, '/image/materia/1616051702512.jpeg', '测试导入物料-14', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (332, '弹簧013', '0019', '22.0019', NULL, 59, '212-ABC-13', 100, 13, 13, 202, 28230, '/image/materia/1616051702520.jpeg', '测试导入物料-13', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (333, '弹簧019', '0020', '22.0020', NULL, 59, '212-ABC-19', 100, 19, 19, 202, 34230, '/image/materia/1616051702527.jpeg', '测试导入物料-19', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (334, '弹簧018', '0021', '22.0021', NULL, 59, '212-ABC-18', 100, 18, 18, 202, 33230, '/image/materia/1616051702534.jpeg', '测试导入物料-18', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (335, '弹簧017', '0022', '22.0022', NULL, 59, '212-ABC-17', 100, 17, 17, 202, 32230, '/image/materia/1616051702541.jpeg', '测试导入物料-17', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (336, '弹簧050', '0023', '22.0023', NULL, 59, '212-ABC-50', 100, 50, 50, 202, 65230, '/image/materia/1616051702553.jpeg', '测试导入物料-50', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (337, '弹簧045', '0024', '22.0024', NULL, 59, '212-ABC-45', 100, 45, 45, 202, 60230, '/image/materia/1616051702560.jpeg', '测试导入物料-45', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (338, '弹簧044', '0025', '22.0025', NULL, 59, '212-ABC-44', 100, 44, 44, 202, 59230, '/image/materia/1616051702567.jpeg', '测试导入物料-44', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (339, '弹簧043', '0026', '22.0026', NULL, 59, '212-ABC-43', 100, 43, 43, 202, 58230, '/image/materia/1616051702574.jpeg', '测试导入物料-43', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (340, '弹簧042', '0027', '22.0027', NULL, 59, '212-ABC-42', 100, 42, 42, 202, 57230, '/image/materia/1616051702582.jpeg', '测试导入物料-42', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (341, '弹簧049', '0028', '22.0028', NULL, 59, '212-ABC-49', 100, 49, 49, 202, 64230, '/image/materia/1616051702588.jpeg', '测试导入物料-49', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (342, '弹簧048', '0029', '22.0029', NULL, 59, '212-ABC-48', 100, 48, 48, 202, 63230, '/image/materia/1616051702595.jpeg', '测试导入物料-48', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (343, '弹簧047', '0030', '22.0030', NULL, 59, '212-ABC-47', 100, 47, 47, 202, 62230, '/image/materia/1616051702602.jpeg', '测试导入物料-47', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (344, '弹簧046', '0031', '22.0031', NULL, 59, '212-ABC-46', 100, 46, 46, 202, 61230, '/image/materia/1616051702609.jpeg', '测试导入物料-46', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (345, '弹簧041', '0032', '22.0032', NULL, 59, '212-ABC-41', 100, 41, 41, 202, 56230, '/image/materia/1616051702616.jpeg', '测试导入物料-41', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (346, '弹簧040', '0033', '22.0033', NULL, 59, '212-ABC-40', 100, 40, 40, 202, 55230, '/image/materia/1616051702687.jpeg', '测试导入物料-40', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (347, '弹簧034', '0034', '22.0034', NULL, 59, '212-ABC-34', 100, 34, 34, 202, 49230, '/image/materia/1616051702695.jpeg', '测试导入物料-34', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (348, '弹簧033', '0035', '22.0035', NULL, 59, '212-ABC-33', 100, 33, 33, 202, 48230, '/image/materia/1616051702703.jpeg', '测试导入物料-33', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (349, '弹簧032', '0036', '22.0036', NULL, 59, '212-ABC-32', 100, 32, 32, 202, 47230, '/image/materia/1616051702711.jpeg', '测试导入物料-32', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (350, '弹簧031', '0037', '22.0037', NULL, 59, '212-ABC-31', 100, 31, 31, 202, 46230, '/image/materia/1616051702718.jpeg', '测试导入物料-31', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (351, '弹簧038', '0038', '22.0038', NULL, 59, '212-ABC-38', 100, 38, 38, 202, 53230, '/image/materia/1616051702725.jpeg', '测试导入物料-38', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (352, '弹簧037', '0039', '22.0039', NULL, 59, '212-ABC-37', 100, 37, 37, 202, 52230, '/image/materia/1616051702732.jpeg', '测试导入物料-37', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (353, '弹簧036', '0040', '22.0040', NULL, 59, '212-ABC-36', 100, 36, 36, 202, 51230, '/image/materia/1616051702739.jpeg', '测试导入物料-36', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (354, '弹簧039', '0041', '22.0041', NULL, 59, '212-ABC-39', 100, 39, 39, 202, 54230, '/image/materia/1616051702747.jpeg', '测试导入物料-39', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (355, '弹簧001', '0042', '22.0042', NULL, 59, '212-ABC-01', 100, 1, 1, 202, 16230, '/image/materia/1616051702805.jpeg', '测试导入物料-1', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (356, '弹簧005', '0043', '22.0043', NULL, 59, '212-ABC-05', 100, 5, 5, 202, 20230, '/image/materia/1616051702819.jpeg', '测试导入物料-5', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (357, '弹簧004', '0044', '22.0044', NULL, 59, '212-ABC-04', 100, 4, 4, 202, 19230, '/image/materia/1616051702827.jpeg', '测试导入物料-4', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (358, '弹簧003', '0045', '22.0045', NULL, 59, '212-ABC-03', 100, 3, 3, 202, 18230, '/image/materia/1616051702834.jpeg', '测试导入物料-3', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (359, '弹簧002', '0046', '22.0046', NULL, 59, '212-ABC-02', 100, 2, 2, 202, 17230, '/image/materia/1616051702841.jpeg', '测试导入物料-2', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (360, '弹簧009', '0047', '22.0047', NULL, 59, '212-ABC-09', 100, 9, 9, 202, 24230, '/image/materia/1616051702848.jpeg', '测试导入物料-9', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (361, '弹簧008', '0048', '22.0048', NULL, 59, '212-ABC-08', 100, 8, 8, 202, 23230, '/image/materia/1616051702855.jpeg', '测试导入物料-8', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (362, '弹簧007', '0049', '22.0049', NULL, 59, '212-ABC-07', 100, 7, 7, 202, 22230, '/image/materia/1616051702862.jpeg', '测试导入物料-7', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (363, '弹簧006', '0050', '22.0050', NULL, 59, '212-ABC-06', 100, 6, 6, 202, 21230, '/image/materia/1616051702870.jpeg', '测试导入物料-6', 1, '2021-03-18 15:15:03', '系统管理员', '2021-03-18 15:15:03', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (364, '二极管-5474', '0009', '10.0009', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054348177.jpeg', '测试导入物料-1', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (365, '二极管-60', '0010', '10.0010', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054348193.jpeg', '测试导入物料-1', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (366, '二极管-5552', '0011', '10.0011', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348219.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (367, '二极管-5465', '0012', '10.0012', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054348229.jpeg', '测试导入物料-1', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (368, '二极管-554', '0013', '10.0013', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348240.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (369, '二极管-5533', '0014', '10.0014', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348250.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (370, '二极管-5545', '0015', '10.0015', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348260.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (371, '二极管-59', '0016', '10.0016', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348271.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (372, '二极管-56', '0017', '10.0017', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054348281.jpeg', '测试导入物料-1', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (373, '二极管-546', '0018', '10.0018', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054348293.jpeg', '测试导入物料-1', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (374, '二极管-57', '0019', '10.0019', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348305.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (375, '二极管-545', '0020', '10.0020', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054348316.jpeg', '测试导入物料-1', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (376, '二极管-555', '0021', '10.0021', NULL, 1, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054348338.jpeg', '测试导入物料-2', 1, '2021-03-18 15:59:08', '系统管理员', '2021-03-18 15:59:08', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (377, '二极管-58', '0002', '2210.0002', NULL, 60, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054427810.jpeg', '测试导入物料-2', 1, '2021-03-18 16:00:28', '系统管理员', '2021-03-18 16:00:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (378, '二极管-57', '0003', '2210.0003', NULL, 60, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054427850.jpeg', '测试导入物料-1', 1, '2021-03-18 16:00:28', '系统管理员', '2021-03-18 16:00:28', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (379, '二极管-58', '0002', '2212.0002', NULL, 62, '212-ABC-01', 100, 5, 5, 202, 2300, '/image/plm/materia/1616054756645.jpeg', '测试导入物料-2', 1, '2021-03-18 16:05:57', '系统管理员', '2021-03-18 16:05:57', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (380, '二极管-57', '0003', '2212.0003', NULL, 62, '212-ABC-01', 100, 5, 5, 202, 16235, '/image/plm/materia/1616054756669.jpeg', '测试导入物料-1', 1, '2021-03-18 16:05:57', '系统管理员', '2021-03-18 16:05:57', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (381, '弹簧030', '0002', '23.0002', NULL, 63, '212-ABC-30', 100, 30, 30, 202, 45230, '/image/plm/materia/1616056520716.jpeg', '测试导入物料-30', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (382, '弹簧023', '0003', '23.0003', NULL, 63, '212-ABC-23', 100, 23, 23, 202, 38230, '/image/plm/materia/1616056520725.jpeg', '测试导入物料-23', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (383, '弹簧022', '0004', '23.0004', NULL, 63, '212-ABC-22', 100, 22, 22, 202, 37230, '/image/plm/materia/1616056520734.jpeg', '测试导入物料-22', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (384, '弹簧021', '0005', '23.0005', NULL, 63, '212-ABC-21', 100, 21, 21, 202, 36230, '/image/plm/materia/1616056520742.jpeg', '测试导入物料-21', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (385, '弹簧020', '0006', '23.0006', NULL, 63, '212-ABC-20', 100, 20, 20, 202, 35230, '/image/plm/materia/1616056520750.jpeg', '测试导入物料-20', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (386, '弹簧027', '0007', '23.0007', NULL, 63, '212-ABC-27', 100, 27, 27, 202, 42230, '/image/plm/materia/1616056520758.jpeg', '测试导入物料-27', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (387, '弹簧026', '0008', '23.0008', NULL, 63, '212-ABC-26', 100, 26, 26, 202, 41230, '/image/plm/materia/1616056520769.jpeg', '测试导入物料-26', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (388, '弹簧025', '0009', '23.0009', NULL, 63, '212-ABC-25', 100, 25, 25, 202, 40230, '/image/plm/materia/1616056520777.jpeg', '测试导入物料-25', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (389, '弹簧024', '0010', '23.0010', NULL, 63, '212-ABC-24', 100, 24, 24, 202, 39230, '/image/plm/materia/1616056520790.jpeg', '测试导入物料-24', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (390, '弹簧029', '0011', '23.0011', NULL, 63, '212-ABC-29', 100, 29, 29, 202, 44230, '/image/plm/materia/1616056520801.jpeg', '测试导入物料-29', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (391, '弹簧028', '0012', '23.0012', NULL, 63, '212-ABC-28', 100, 28, 28, 202, 43230, '/image/plm/materia/1616056520812.jpeg', '测试导入物料-28', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (392, '弹簧012', '0013', '23.0013', NULL, 63, '212-ABC-12', 100, 12, 12, 202, 27230, '/image/plm/materia/1616056520824.jpeg', '测试导入物料-12', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (393, '弹簧011', '0014', '23.0014', NULL, 63, '212-ABC-11', 100, 11, 11, 202, 26230, '/image/plm/materia/1616056520835.jpeg', '测试导入物料-11', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (394, '弹簧010', '0015', '23.0015', NULL, 63, '212-ABC-10', 100, 10, 10, 202, 25230, '/image/plm/materia/1616056520850.jpeg', '测试导入物料-10', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (395, '弹簧016', '0016', '23.0016', NULL, 63, '212-ABC-16', 100, 16, 16, 202, 31230, '/image/plm/materia/1616056520862.jpeg', '测试导入物料-16', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (396, '弹簧015', '0017', '23.0017', NULL, 63, '212-ABC-15', 100, 15, 15, 202, 30230, '/image/plm/materia/1616056520873.jpeg', '测试导入物料-15', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (397, '弹簧014', '0018', '23.0018', NULL, 63, '212-ABC-14', 100, 14, 14, 202, 29230, '/image/plm/materia/1616056520882.jpeg', '测试导入物料-14', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (398, '弹簧013', '0019', '23.0019', NULL, 63, '212-ABC-13', 100, 13, 13, 202, 28230, '/image/plm/materia/1616056520890.jpeg', '测试导入物料-13', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (399, '弹簧019', '0020', '23.0020', NULL, 63, '212-ABC-19', 100, 19, 19, 202, 34230, '/image/plm/materia/1616056520898.jpeg', '测试导入物料-19', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (400, '弹簧018', '0021', '23.0021', NULL, 63, '212-ABC-18', 100, 18, 18, 202, 33230, '/image/plm/materia/1616056520905.jpeg', '测试导入物料-18', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (401, '弹簧017', '0022', '23.0022', NULL, 63, '212-ABC-17', 100, 17, 17, 202, 32230, '/image/plm/materia/1616056520913.jpeg', '测试导入物料-17', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (402, '弹簧050', '0023', '23.0023', NULL, 63, '212-ABC-50', 100, 50, 50, 202, 65230, '/image/plm/materia/1616056520925.jpeg', '测试导入物料-50', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (403, '弹簧045', '0024', '23.0024', NULL, 63, '212-ABC-45', 100, 45, 45, 202, 60230, '/image/plm/materia/1616056520932.jpeg', '测试导入物料-45', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (404, '弹簧044', '0025', '23.0025', NULL, 63, '212-ABC-44', 100, 44, 44, 202, 59230, '/image/plm/materia/1616056520940.jpeg', '测试导入物料-44', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (405, '弹簧043', '0026', '23.0026', NULL, 63, '212-ABC-43', 100, 43, 43, 202, 58230, '/image/plm/materia/1616056520947.jpeg', '测试导入物料-43', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (406, '弹簧042', '0027', '23.0027', NULL, 63, '212-ABC-42', 100, 42, 42, 202, 57230, '/image/plm/materia/1616056520955.jpeg', '测试导入物料-42', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (407, '弹簧049', '0028', '23.0028', NULL, 63, '212-ABC-49', 100, 49, 49, 202, 64230, '/image/plm/materia/1616056520962.jpeg', '测试导入物料-49', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (408, '弹簧048', '0029', '23.0029', NULL, 63, '212-ABC-48', 100, 48, 48, 202, 63230, '/image/plm/materia/1616056520969.jpeg', '测试导入物料-48', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (409, '弹簧047', '0030', '23.0030', NULL, 63, '212-ABC-47', 100, 47, 47, 202, 62230, '/image/plm/materia/1616056520977.jpeg', '测试导入物料-47', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (410, '弹簧046', '0031', '23.0031', NULL, 63, '212-ABC-46', 100, 46, 46, 202, 61230, '/image/plm/materia/1616056520984.jpeg', '测试导入物料-46', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (411, '弹簧041', '0032', '23.0032', NULL, 63, '212-ABC-41', 100, 41, 41, 202, 56230, '/image/plm/materia/1616056520991.jpeg', '测试导入物料-41', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (412, '弹簧040', '0033', '23.0033', NULL, 63, '212-ABC-40', 100, 40, 40, 202, 55230, '/image/plm/materia/1616056520999.jpeg', '测试导入物料-40', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (413, '弹簧034', '0034', '23.0034', NULL, 63, '212-ABC-34', 100, 34, 34, 202, 49230, '/image/plm/materia/1616056521006.jpeg', '测试导入物料-34', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (414, '弹簧033', '0035', '23.0035', NULL, 63, '212-ABC-33', 100, 33, 33, 202, 48230, '/image/plm/materia/1616056521013.jpeg', '测试导入物料-33', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (415, '弹簧032', '0036', '23.0036', NULL, 63, '212-ABC-32', 100, 32, 32, 202, 47230, '/image/plm/materia/1616056521022.jpeg', '测试导入物料-32', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (416, '弹簧031', '0037', '23.0037', NULL, 63, '212-ABC-31', 100, 31, 31, 202, 46230, '/image/plm/materia/1616056521029.jpeg', '测试导入物料-31', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (417, '弹簧038', '0038', '23.0038', NULL, 63, '212-ABC-38', 100, 38, 38, 202, 53230, '/image/plm/materia/1616056521037.jpeg', '测试导入物料-38', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (418, '弹簧037', '0039', '23.0039', NULL, 63, '212-ABC-37', 100, 37, 37, 202, 52230, '/image/plm/materia/1616056521109.jpeg', '测试导入物料-37', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (419, '弹簧036', '0040', '23.0040', NULL, 63, '212-ABC-36', 100, 36, 36, 202, 51230, '/image/plm/materia/1616056521117.jpeg', '测试导入物料-36', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (420, '弹簧039', '0041', '23.0041', NULL, 63, '212-ABC-39', 100, 39, 39, 202, 54230, '/image/plm/materia/1616056521127.jpeg', '测试导入物料-39', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (421, '弹簧001', '0042', '23.0042', NULL, 63, '212-ABC-01', 100, 1, 1, 202, 16230, '/image/plm/materia/1616056521187.jpeg', '测试导入物料-1', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (422, '弹簧005', '0043', '23.0043', NULL, 63, '212-ABC-05', 100, 5, 5, 202, 20230, '/image/plm/materia/1616056521200.jpeg', '测试导入物料-5', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (423, '弹簧004', '0044', '23.0044', NULL, 63, '212-ABC-04', 100, 4, 4, 202, 19230, '/image/plm/materia/1616056521207.jpeg', '测试导入物料-4', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (424, '弹簧003', '0045', '23.0045', NULL, 63, '212-ABC-03', 100, 3, 3, 202, 18230, '/image/plm/materia/1616056521214.jpeg', '测试导入物料-3', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (425, '弹簧002', '0046', '23.0046', NULL, 63, '212-ABC-02', 100, 2, 2, 202, 17230, '/image/plm/materia/1616056521222.jpeg', '测试导入物料-2', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (426, '弹簧009', '0047', '23.0047', NULL, 63, '212-ABC-09', 100, 9, 9, 202, 24230, '/image/plm/materia/1616056521229.jpeg', '测试导入物料-9', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (427, '弹簧008', '0048', '23.0048', NULL, 63, '212-ABC-08', 100, 8, 8, 202, 23230, '/image/plm/materia/1616056521237.jpeg', '测试导入物料-8', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (428, '弹簧007', '0049', '23.0049', NULL, 63, '212-ABC-07', 100, 7, 7, 202, 22230, '/image/plm/materia/1616056521245.jpeg', '测试导入物料-7', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (429, '弹簧006', '0050', '23.0050', NULL, 63, '212-ABC-06', 100, 6, 6, 202, 21230, '/image/plm/materia/1616056521253.jpeg', '测试导入物料-6', 1, '2021-03-18 16:35:21', '系统管理员', '2021-03-18 16:35:21', '系统管理员', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia` VALUES (430, '123', '0002', '24.0002', '', 64, '123', 104, 1, 4, 201, 1000, '/image/plm/materia/1616120175980.png', '', 1, '2021-03-19 10:16:18', 'admin', '2021-03-19 10:16:18', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mortals_iot_materia_bom
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia_bom`;
CREATE TABLE `mortals_iot_materia_bom`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `selfCode` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'bom短代码，同一产品树下唯一，生成后不可变',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'bom代码，包括物料BOM类目代码',
  `bomTreeId` bigint(20) NOT NULL COMMENT '物料BOM类目ID',
  `bomTreeCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物料BOM类目CODE，物料BOM类目代码',
  `materiaId` bigint(20) NOT NULL COMMENT '所属物料ID，bom与物料一一对应',
  `materiaCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '所属物料代码',
  `materiaName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '所属物料名称',
  `version` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'BOM版本，产品版本发布时生成',
  `useType` int(10) NOT NULL COMMENT 'BOM类型，参数配置-BomUseTypeEBOM,PBOM,MBOM等',
  `status` int(10) NOT NULL COMMENT 'bom状态，0修订中，10审核中，20已发布；审核中和已发布时不可修改；每发布一次产生一新BOM(即复制一份)，且状态为已发布，不可再修改',
  `remark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'bom备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 128 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料BOM单表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia_bom
-- ----------------------------
INSERT INTO `mortals_iot_materia_bom` VALUES (2, 'aaa', '1011.aaa', 2, '1011', 42, '10.0006', '二级管', 'G-1011.aaa.1-S-1.0.0.A.1', 301, 403, '', '2021-03-05 18:34:27', '系统管理员', '2021-03-05 18:34:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (3, '口罩机', '1011.口罩机', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 403, '', '2021-03-08 10:09:29', '系统管理员', '2021-03-08 10:09:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (4, '五花肉99999', '11.五花肉', 9, '11', 48, '141011.0002', '猪肉', 'G-11.五花肉.11-P-1.0.0.A.1', 301, 403, '', '2021-03-11 15:25:29', 'admin', '2021-03-08 12:07:47', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (5, '45345', '1210.45345', 12, '1210', 52, '151110.0002', '外星人', 'Z-1210.45345-H-1.0.0.B.1', 300, 403, '', '2021-03-09 10:45:05', 'admin', '2021-03-09 10:42:21', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (6, '口罩机-copy-1', '1011.口罩机-copy-38', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-12 11:18:44', 'admin', '2021-03-09 16:55:16', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (7, '口罩机-copy-37', '1011.口罩机-copy-37', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 402, '', '2021-03-09 16:55:28', '系统管理员', '2021-03-09 16:55:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (8, '口罩机-copy-48', '1011.口罩机-copy-48', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:29', '系统管理员', '2021-03-09 16:55:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (9, '口罩机-copy-23', '1011.口罩机-copy-23', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 402, '', '2021-03-09 16:55:30', '系统管理员', '2021-03-09 16:55:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (10, '口罩机-copy-6', '1011.口罩机-copy-6', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:31', '系统管理员', '2021-03-09 16:55:31', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (11, '口罩机-copy-26', '1011.口罩机-copy-26', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 402, '', '2021-03-09 16:55:32', '系统管理员', '2021-03-09 16:55:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (12, '口罩机-copy-82', '1011.口罩机-copy-82', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:32', '系统管理员', '2021-03-09 16:55:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (13, '口罩机-copy-10', '1011.口罩机-copy-10', 2, '1011', 5, '10.0002', '二极管-4', 'G-1011.口罩机-copy-10.11-E-1.0.0', 300, 401, '', '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (14, '口罩机-copy-21', '1011.口罩机-copy-21', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (15, '口罩机-copy-80', '1011.口罩机-copy-80', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (16, '口罩机-copy-39', '1011.口罩机-copy-39', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (17, '口罩机-copy-66', '1011.口罩机-copy-66', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:34', '系统管理员', '2021-03-09 16:55:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (18, '口罩机-copy-42', '1011.口罩机-copy-42', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:34', '系统管理员', '2021-03-09 16:55:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (19, '口罩机-copy-3', '1011.口罩机-copy-3', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:34', '系统管理员', '2021-03-09 16:55:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (20, '口罩机-copy-40', '1011.口罩机-copy-40', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (21, '口罩机-copy-33', '1011.口罩机-copy-33', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (22, '口罩机-copy-18', '1011.口罩机-copy-18', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (23, '口罩机-copy-99', '1011.口罩机-copy-99', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (24, '口罩机-copy-54', '1011.口罩机-copy-54', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (25, '口罩机-copy-78', '1011.口罩机-copy-78', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (26, '口罩机-copy-74', '1011.口罩机-copy-74', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (27, '口罩机-copy-53', '1011.口罩机-copy-53', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (28, '口罩机-copy-57', '1011.口罩机-copy-57', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (29, '口罩机-copy-2', '1011.口罩机-copy-2', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (30, '口罩机-copy-28', '1011.口罩机-copy-28', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (31, '口罩机-copy-65', '1011.口罩机-copy-65', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (32, '口罩机-copy-92', '1011.口罩机-copy-92', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:38', '系统管理员', '2021-03-09 16:55:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (33, '口罩机-copy-56', '1011.口罩机-copy-56', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:55:39', '系统管理员', '2021-03-09 16:55:39', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (34, '口罩机-copy-9', '1011.口罩机-copy-9', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:56:29', '系统管理员', '2021-03-09 16:56:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (35, '口罩机-copy-68', '1011.口罩机-copy-68', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:56:33', '系统管理员', '2021-03-09 16:56:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (36, '口罩机-copy-85', '1011.口罩机-copy-85', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:56:40', '系统管理员', '2021-03-09 16:56:40', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (37, '口罩机-copy-52', '1011.口罩机-copy-52', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:56:43', '系统管理员', '2021-03-09 16:56:43', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (38, '口罩机-copy-67', '1011.口罩机-copy-67', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:58:32', '系统管理员', '2021-03-09 16:58:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (39, '口罩机-copy-47', '1011.口罩机-copy-47', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:58:34', '系统管理员', '2021-03-09 16:58:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (40, '口罩机-copy-5', '1011.口罩机-copy-5', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:58:37', '系统管理员', '2021-03-09 16:58:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (41, '口罩机-copy-49', '1011.口罩机-copy-49', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 16:58:38', '系统管理员', '2021-03-09 16:58:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (42, '口罩机-copy-38-copy-76', '1011.口罩机-copy-38-copy-76', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:53', '系统管理员', '2021-03-09 17:01:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (43, '口罩机-copy-38-copy-55', '1011.口罩机-copy-38-copy-55', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:53', '系统管理员', '2021-03-09 17:01:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (44, '口罩机-copy-38-copy-13', '1011.口罩机-copy-38-copy-13', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:53', '系统管理员', '2021-03-09 17:01:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (45, '口罩机-copy-38-copy-52', '1011.口罩机-copy-38-copy-52', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (46, '口罩机-copy-38-copy-23', '1011.口罩机-copy-38-copy-23', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (47, '口罩机-copy-38-copy-88', '1011.口罩机-copy-38-copy-88', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (48, '口罩机-copy-38-copy-18', '1011.口罩机-copy-38-copy-18', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (49, '口罩机-copy-38-copy-25', '1011.口罩机-copy-38-copy-25', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (50, '口罩机-copy-38-copy-17', '1011.口罩机-copy-38-copy-17', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (51, '口罩机-copy-38-copy-14', '1011.口罩机-copy-38-copy-14', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (52, '口罩机-copy-38-copy-83', '1011.口罩机-copy-38-copy-83', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (53, '口罩机-copy-38-copy-60', '1011.口罩机-copy-38-copy-60', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (54, '口罩机-copy-38-copy-22', '1011.口罩机-copy-38-copy-22', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (55, '口罩机-copy-38-copy-63', '1011.口罩机-copy-38-copy-63', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (56, '口罩机-copy-38-copy-28', '1011.口罩机-copy-38-copy-28', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (57, '口罩机-copy-38-copy-39', '1011.口罩机-copy-38-copy-39', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (58, '口罩机-copy-38-copy-79', '1011.口罩机-copy-38-copy-79', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (59, '口罩机-copy-38-copy-75', '1011.口罩机-copy-38-copy-75', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (60, '口罩机-copy-38-copy-16', '1011.口罩机-copy-38-copy-16', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (61, '口罩机-copy-38-copy-30', '1011.口罩机-copy-38-copy-30', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (62, '口罩机-copy-38-copy-21', '1011.口罩机-copy-38-copy-21', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:58', '系统管理员', '2021-03-09 17:01:58', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (63, '口罩机-copy-38-copy-3', '1011.口罩机-copy-38-copy-3', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:59', '系统管理员', '2021-03-09 17:01:59', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (64, '口罩机-copy-38-copy-46', '1011.口罩机-copy-38-copy-46', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:01:59', '系统管理员', '2021-03-09 17:01:59', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (65, '口罩机-copy-97', '1011.口罩机-copy-97', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:02:37', '系统管理员', '2021-03-09 17:02:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (66, '口罩机-copy-81', '1011.口罩机-copy-81', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:02:38', '系统管理员', '2021-03-09 17:02:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (67, '口罩机-copy-4', '1011.口罩机-copy-4', 2, '1011', 5, '10.0002', '二极管-4', '', 300, 401, '', '2021-03-09 17:02:39', '系统管理员', '2021-03-09 17:02:39', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (68, 'aaa-copy-86', '1011.aaa-copy-86', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:24', '系统管理员', '2021-03-09 17:07:24', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (69, 'aaa-copy-84', '1011.aaa-copy-84', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (70, 'aaa-copy-92', '1011.aaa-copy-92', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (71, 'aaa-copy-61', '1011.aaa-copy-61', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (72, 'aaa-copy-96', '1011.aaa-copy-96', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (73, 'aaa-copy-33', '1011.aaa-copy-33', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (74, 'aaa-copy-89', '1011.aaa-copy-89', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (75, 'aaa-copy-9', '1011.aaa-copy-9', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (76, 'aaa-copy-77', '1011.aaa-copy-77', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (77, 'aaa-copy-35', '1011.aaa-copy-35', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (78, 'aaa-copy-2', '1011.aaa-copy-2', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (79, 'aaa-copy-79', '1011.aaa-copy-79', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:27', '系统管理员', '2021-03-09 17:07:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (80, 'aaa-copy-34', '1011.aaa-copy-34', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:27', '系统管理员', '2021-03-09 17:07:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (81, 'aaa-copy-83', '1011.aaa-copy-83', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:27', '系统管理员', '2021-03-09 17:07:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (82, 'aaa-copy-32', '1011.aaa-copy-32', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (83, 'aaa-copy-75', '1011.aaa-copy-75', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (84, 'aaa-copy-26', '1011.aaa-copy-26', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (85, 'aaa-copy-60', '1011.aaa-copy-60', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (86, 'aaa-copy-13', '1011.aaa-copy-13', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (87, 'aaa-copy-19', '1011.aaa-copy-19', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (88, 'aaa-copy-98', '1011.aaa-copy-98', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (89, 'aaa-copy-50', '1011.aaa-copy-50', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (90, 'aaa-copy-8', '1011.aaa-copy-8', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (91, 'aaa-copy-6', '1011.aaa-copy-6', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (92, 'aaa-copy-38', '1011.aaa-copy-38', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (93, 'aaa-copy-57', '1011.aaa-copy-57', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:31', '系统管理员', '2021-03-09 17:07:31', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (94, 'aaa-copy-97', '1011.aaa-copy-97', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (95, 'aaa-copy-56', '1011.aaa-copy-56', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (96, 'aaa-copy-25', '1011.aaa-copy-25', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (97, 'aaa-copy-53', '1011.aaa-copy-53', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (98, 'aaa-copy-67', '1011.aaa-copy-67', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (99, 'aaa-copy-44', '1011.aaa-copy-44', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (100, 'aaa-copy-4', '1011.aaa-copy-4', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (101, 'aaa-copy-68', '1011.aaa-copy-68', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (102, 'aaa-copy-78', '1011.aaa-copy-78', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:34', '系统管理员', '2021-03-09 17:07:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (103, 'aaa-copy-28', '1011.aaa-copy-28', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:34', '系统管理员', '2021-03-09 17:07:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (104, 'aaa-copy-42', '1011.aaa-copy-42', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:34', '系统管理员', '2021-03-09 17:07:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (105, 'aaa-copy-39', '1011.aaa-copy-39', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:35', '系统管理员', '2021-03-09 17:07:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (106, 'aaa-copy-3', '1011.aaa-copy-3', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:35', '系统管理员', '2021-03-09 17:07:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (107, 'aaa-copy-69', '1011.aaa-copy-69', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:36', '系统管理员', '2021-03-09 17:07:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (108, 'aaa-copy-27', '1011.aaa-copy-27', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:36', '系统管理员', '2021-03-09 17:07:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (109, 'aaa-copy-29', '1011.aaa-copy-29', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:36', '系统管理员', '2021-03-09 17:07:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (110, 'aaa-copy-95', '1011.aaa-copy-95', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:37', '系统管理员', '2021-03-09 17:07:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (111, 'aaa-copy-54', '1011.aaa-copy-54', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:37', '系统管理员', '2021-03-09 17:07:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (112, 'aaa-copy-81', '1011.aaa-copy-81', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:37', '系统管理员', '2021-03-09 17:07:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (113, 'aaa-copy-59', '1011.aaa-copy-59', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:38', '系统管理员', '2021-03-09 17:07:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (114, 'aaa-copy-46', '1011.aaa-copy-46', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-09 17:07:38', '系统管理员', '2021-03-09 17:07:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (115, '45345-0', '1210.45345-0', 12, '1210', 52, '151110.0002', '外星人', '', 300, 401, '', '2021-03-10 14:28:45', '系统管理员', '2021-03-10 14:28:45', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (116, '4324', '12.4324', 11, '12', 156, '15.0002', '你个大帅逼', 'G-12.4324-E-1.0.0.A.1', 300, 403, '', '2021-03-11 17:40:57', '系统管理员', '2021-03-11 17:40:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (117, '4324', '12.4324', 11, '12', 156, '15.0002', '你个大帅逼', '', 300, 401, '', '2021-03-19 16:03:20', 'admin', '2021-03-11 17:43:40', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (118, 'aaa-copy-46-0', '1011.aaa-copy-46-0', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-12 13:32:47', '系统管理员', '2021-03-12 13:32:47', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (119, 'aaa-copy-46-1', '1011.aaa-copy-46-1', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-12 13:32:51', '系统管理员', '2021-03-12 13:32:51', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (120, 'aaa-copy-46-2', '1011.aaa-copy-46-2', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-12 13:32:53', '系统管理员', '2021-03-12 13:32:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (121, 'aaa-copy-46-3', '1011.aaa-copy-46-3', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-12 13:32:55', '系统管理员', '2021-03-12 13:32:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (122, 'aaa-copy-46-4', '1011.aaa-copy-46-4', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-12 13:32:56', '系统管理员', '2021-03-12 13:32:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (123, 'aaa-copy-46-5', '1011.aaa-copy-46-5', 2, '1011', 42, '10.0006', '二级管', '', 301, 401, '', '2021-03-12 13:32:58', '系统管理员', '2021-03-12 13:32:58', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (124, '22', '1011.22', 2, '1011', 273, '21.0010', '弹簧024', '', 301, 401, '', '2021-03-12 13:33:30', '系统管理员', '2021-03-12 13:33:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (125, '22-0', '1011.22-0', 2, '1011', 273, '21.0010', '弹簧024', '', 301, 401, '', '2021-03-12 13:34:23', '系统管理员', '2021-03-12 13:34:23', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (126, '寄存柜', '15.寄存柜', 136, '15', 430, '24.0002', '123', 'G-15.寄存柜-S-1.0.0.PV.1', 301, 403, '', '2021-03-19 10:21:05', '系统管理员', '2021-03-19 10:21:05', '系统管理员');
INSERT INTO `mortals_iot_materia_bom` VALUES (127, '4324', '12.4324', 11, '12', 50, '151010.0003', '软件', '', 300, 401, '', '2021-03-19 11:41:06', '系统管理员', '2021-03-19 11:41:06', '系统管理员');

-- ----------------------------
-- Table structure for mortals_iot_materia_bom_item
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia_bom_item`;
CREATE TABLE `mortals_iot_materia_bom_item`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `bomId` bigint(20) NULL DEFAULT NULL,
  `materiaId` bigint(20) NOT NULL COMMENT '物料ID',
  `materiaCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物料编码',
  `materiaName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `materiaBomId` bigint(20) NULL DEFAULT NULL COMMENT '物料bom ID',
  `orderNo` bigint(20) NOT NULL DEFAULT 0 COMMENT '排序号，默认0',
  `groupName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分组名称，显示时相同分组名称的按排序号显示在一起，默认null',
  `useNum` bigint(20) NOT NULL DEFAULT 1 COMMENT '用量，默认1',
  `lossRate` int(10) NOT NULL DEFAULT 0 COMMENT '损耗率，0-100，百分比，默认0',
  `required` int(10) NOT NULL DEFAULT 1 COMMENT '必选料，0否，1是，默认1',
  `supplyType` int(10) NOT NULL DEFAULT 10 COMMENT '补给方式，参数配置-MateriaSupplyType10外购，20自产，30外协默认10',
  `supplierId` bigint(20) NULL DEFAULT NULL COMMENT '供应商',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  `field01` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段，数据意义参看扩展字段定义表',
  `field02` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field03` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field04` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field05` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field06` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field07` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field08` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field09` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field10` bigint(20) NULL DEFAULT NULL COMMENT '扩展字段',
  `field11` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field12` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field13` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field14` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field15` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field16` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field17` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field18` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field19` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `field20` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展字段',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 201 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料BOM单项表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia_bom_item
-- ----------------------------
INSERT INTO `mortals_iot_materia_bom_item` VALUES (1, 3, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (2, 5, 53, '10.0002', '二极管-4', NULL, 1, '1', 1, 0, 1, 202, 4, '2021-03-12 11:05:45', 'admin', '2021-03-09 10:48:16', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (3, 3, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (4, 3, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (5, 6, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (6, 6, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (7, 6, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (8, 7, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (9, 7, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (10, 7, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (11, 8, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (12, 8, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (13, 8, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (14, 9, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (15, 9, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (16, 9, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (17, 10, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (18, 10, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (19, 10, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (20, 11, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (21, 11, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (22, 11, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (23, 12, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (24, 12, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (25, 12, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (26, 13, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (27, 13, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (28, 13, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (29, 14, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (30, 14, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (31, 14, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (32, 15, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (33, 15, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (34, 15, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (35, 16, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (36, 16, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (37, 16, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (38, 17, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (39, 17, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (40, 17, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (41, 18, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (42, 18, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (43, 18, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (44, 19, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (45, 19, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (46, 19, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (47, 20, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (48, 20, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (49, 20, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (50, 21, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (51, 21, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (52, 21, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (53, 22, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (54, 22, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (55, 22, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (56, 23, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (57, 23, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (58, 23, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (59, 24, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (60, 24, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (61, 24, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (62, 25, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (63, 25, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (64, 25, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (65, 26, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (66, 26, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (67, 26, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (68, 27, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (69, 27, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (70, 27, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (71, 28, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (72, 28, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (73, 28, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (74, 29, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (75, 29, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (76, 29, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (77, 30, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (78, 30, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (79, 30, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (80, 31, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (81, 31, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (82, 31, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (83, 32, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (84, 32, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (85, 32, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (86, 33, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (87, 33, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (88, 33, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (89, 34, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (90, 34, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (91, 34, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (92, 35, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (93, 35, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (94, 35, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (95, 36, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (96, 36, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (97, 36, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (98, 37, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (99, 37, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (100, 37, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (101, 38, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (102, 38, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (103, 38, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (104, 39, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (105, 39, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (106, 39, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (107, 40, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (108, 40, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (109, 40, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (110, 41, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (111, 41, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (112, 41, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (113, 42, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (114, 42, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (115, 42, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (116, 43, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (117, 43, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (118, 43, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (119, 44, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (120, 44, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (121, 44, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (122, 45, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (123, 45, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (124, 45, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (125, 46, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (126, 46, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (127, 46, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (128, 47, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (129, 47, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (130, 47, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (131, 48, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (132, 48, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (133, 48, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (134, 49, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (135, 49, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (136, 49, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (137, 50, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (138, 50, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (139, 50, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (140, 51, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (141, 51, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (142, 51, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (143, 52, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (144, 52, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (145, 52, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (146, 53, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (147, 53, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (148, 53, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (149, 54, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (150, 54, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (151, 54, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (152, 55, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (153, 55, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (154, 55, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (155, 56, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (156, 56, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (157, 56, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (158, 57, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (159, 57, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (160, 57, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (161, 58, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (162, 58, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (163, 58, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (164, 59, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (165, 59, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (166, 59, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (167, 60, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (168, 60, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (169, 60, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (170, 61, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (171, 61, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (172, 61, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (173, 62, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (174, 62, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (175, 62, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (176, 63, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (177, 63, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (178, 63, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (179, 64, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (180, 64, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (181, 64, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (182, 65, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (183, 65, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (184, 65, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (185, 66, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (186, 66, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (187, 66, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (188, 67, 9, '1010.0002', '钣金1', NULL, 1, '1', 1, 50, 1, 200, 2, '2021-03-09 16:53:12', 'admin', '2021-03-09 09:56:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (189, 67, 159, '1310.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 3, '2021-03-09 16:49:15', 'admin', '2021-03-09 16:49:15', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (190, 67, 171, '131010.0002', '弹簧099', NULL, 1, '1', 100, 10, 0, 201, 2, '2021-03-09 16:49:51', 'admin', '2021-03-09 16:49:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (191, 115, 53, '15.0005', '你个大帅逼2', NULL, 1, '1', 1, 5, 0, 201, 4, '2021-03-11 15:10:10', 'admin', '2021-03-09 10:48:16', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (192, 115, 258, '15.0005', '你个大帅逼2', NULL, 1, '1', 1, 5, 1, 201, 2, '2021-03-11 14:48:59', 'admin', '2021-03-11 14:48:59', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (193, 5, 258, '15.0005', '你个大帅逼2', NULL, 1, '1', 1, 5, 1, 201, 2, '2021-03-11 14:49:21', 'admin', '2021-03-11 14:49:21', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (194, 123, 54, '11.0002', '弹簧023', NULL, 1, '1', 23, 20, 1, 202, 5, '2021-03-15 09:44:11', 'admin', '2021-03-15 09:42:51', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (195, 4, 5, '10.0002', '二极管-4', 3, 1, '1', 1, 0, 1, 202, 2, '2021-03-15 11:20:43', 'admin', '2021-03-15 11:20:43', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (196, 31, 6, '10.0003', '二极管-3', NULL, 1, '1', 1, 0, 1, 202, 3, '2021-03-15 11:24:40', 'admin', '2021-03-15 11:24:40', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (197, 8, 171, '131010.0002', '弹簧099', NULL, 1, '1', 12, 14, 1, 202, 2, '2021-03-18 14:53:18', 'admin', '2021-03-18 14:53:18', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (198, 126, 265, '21.0002', '弹簧030', NULL, 1, '1', 30, 30, 1, 202, 5, '2021-03-19 10:21:26', 'admin', '2021-03-19 10:21:26', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (199, 116, 53, '151110.0003', '鼠标-v587', NULL, 1, '1', 1, 0, 1, 200, 4, '2021-03-19 10:55:50', 'admin', '2021-03-19 10:55:50', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_materia_bom_item` VALUES (200, 117, 53, '151110.0003', '鼠标-v587', NULL, 1, '1', 1, 0, 1, 200, 4, '2021-03-19 15:47:00', 'admin', '2021-03-19 15:46:07', 'admin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for mortals_iot_materia_bom_tree
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia_bom_tree`;
CREATE TABLE `mortals_iot_materia_bom_tree`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'BOM类目名称，同父类目下不能重名',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'BOM类目代码，包含父类目代码',
  `parentId` bigint(20) NOT NULL COMMENT '父类目ID',
  `isLeaf` int(10) NOT NULL DEFAULT 1 COMMENT '是否叶子节点，0否，1是，默认1',
  `bomId` bigint(20) NULL DEFAULT NULL COMMENT '关联bomId，当节点为叶子节点时候，关联bomId',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 139 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料BOM类目(产品树)' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia_bom_tree
-- ----------------------------
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (1, '产品一', '10', -1, 0, NULL, '产品一', '2021-01-15 14:38:39', 'admin', '2021-01-11 11:10:53', 'admin');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (2, '子产品一', '1011', 1, 0, NULL, '子产品一', '2021-01-11 11:11:51', 'admin', '2021-01-11 11:11:57', 'admin');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (3, '子产品二', '1012', 1, 1, NULL, '子产品二', '2021-01-11 11:12:51', 'admin', '2021-01-11 11:12:59', 'admin');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (6, '二级管', '101110', 2, 1, 2, NULL, '2021-03-05 18:34:27', '系统管理员', '2021-03-05 18:34:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (7, '二极管-4', '101111', 2, 1, 3, NULL, '2021-03-08 10:09:29', '系统管理员', '2021-03-08 10:09:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (8, '回锅肉', '101112', 2, 0, NULL, '', '2021-03-08 11:59:04', '系统管理员', '2021-03-08 11:59:04', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (9, '回锅肉', '11', -1, 0, NULL, '', '2021-03-08 11:59:33', '系统管理员', '2021-03-08 11:59:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (10, '猪肉999999', '1110', 9, 1, 4, '', '2021-03-11 15:26:55', 'admin', '2021-03-08 12:07:47', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (11, '王者荣耀', '12', -1, 0, NULL, '', '2021-03-09 10:37:07', '系统管理员', '2021-03-09 10:37:07', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (12, '外星人-v587；', '1210', 11, 0, NULL, '', '2021-03-19 11:13:40', 'admin', '2021-03-09 10:41:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (13, '外星人00', '121010', 12, 1, 5, '', '2021-03-19 10:52:33', 'admin', '2021-03-09 10:42:21', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (14, '二极管-4', '101113', 2, 1, 6, NULL, '2021-03-09 16:55:16', '系统管理员', '2021-03-09 16:55:16', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (15, '二极管-4', '101114', 2, 1, 7, NULL, '2021-03-09 16:55:28', '系统管理员', '2021-03-09 16:55:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (16, '二极管-4', '101115', 2, 1, 8, NULL, '2021-03-09 16:55:30', '系统管理员', '2021-03-09 16:55:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (17, '二极管-4', '101116', 2, 1, 9, NULL, '2021-03-09 16:55:30', '系统管理员', '2021-03-09 16:55:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (18, '二极管-4', '101117', 2, 1, 10, NULL, '2021-03-09 16:55:31', '系统管理员', '2021-03-09 16:55:31', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (19, '二极管-4', '101118', 2, 1, 11, NULL, '2021-03-09 16:55:32', '系统管理员', '2021-03-09 16:55:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (20, '二极管-4', '101119', 2, 1, 12, NULL, '2021-03-09 16:55:32', '系统管理员', '2021-03-09 16:55:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (21, '二极管-4', '101120', 2, 1, 13, NULL, '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (22, '二极管-4', '101121', 2, 1, 14, NULL, '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (23, '二极管-4', '101122', 2, 1, 15, NULL, '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (24, '二极管-4', '101123', 2, 1, 16, NULL, '2021-03-09 16:55:33', '系统管理员', '2021-03-09 16:55:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (25, '二极管-4', '101124', 2, 1, 17, NULL, '2021-03-09 16:55:34', '系统管理员', '2021-03-09 16:55:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (26, '二极管-4', '101125', 2, 1, 18, NULL, '2021-03-09 16:55:34', '系统管理员', '2021-03-09 16:55:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (27, '二极管-4', '101126', 2, 1, 19, NULL, '2021-03-09 16:55:34', '系统管理员', '2021-03-09 16:55:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (28, '二极管-4', '101127', 2, 1, 20, NULL, '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (29, '二极管-4', '101128', 2, 1, 21, NULL, '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (30, '二极管-4', '101129', 2, 1, 22, NULL, '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (31, '二极管-4', '101130', 2, 1, 23, NULL, '2021-03-09 16:55:35', '系统管理员', '2021-03-09 16:55:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (32, '二极管-4', '101131', 2, 1, 24, NULL, '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (33, '二极管-4', '101132', 2, 1, 25, NULL, '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (34, '二极管-4', '101133', 2, 1, 26, NULL, '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (35, '二极管-4', '101134', 2, 1, 27, NULL, '2021-03-09 16:55:36', '系统管理员', '2021-03-09 16:55:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (36, '二极管-4', '101135', 2, 1, 28, NULL, '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (37, '二极管-4', '101136', 2, 1, 29, NULL, '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (38, '二极管-4', '101137', 2, 1, 30, NULL, '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (39, '二极管-4', '101138', 2, 1, 31, NULL, '2021-03-09 16:55:37', '系统管理员', '2021-03-09 16:55:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (40, '二极管-4', '101139', 2, 1, 32, NULL, '2021-03-09 16:55:38', '系统管理员', '2021-03-09 16:55:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (41, '二极管-4', '101140', 2, 1, 33, NULL, '2021-03-09 16:55:39', '系统管理员', '2021-03-09 16:55:39', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (42, '二极管-4', '101141', 2, 1, 34, NULL, '2021-03-09 16:56:30', '系统管理员', '2021-03-09 16:56:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (43, '二极管-4', '101142', 2, 1, 35, NULL, '2021-03-09 16:56:33', '系统管理员', '2021-03-09 16:56:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (44, '二极管-4', '101143', 2, 1, 36, NULL, '2021-03-09 16:56:40', '系统管理员', '2021-03-09 16:56:40', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (45, '二极管-4', '101144', 2, 1, 37, NULL, '2021-03-09 16:56:43', '系统管理员', '2021-03-09 16:56:43', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (46, '二极管-4', '101145', 2, 1, 38, NULL, '2021-03-09 16:58:32', '系统管理员', '2021-03-09 16:58:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (47, '二极管-4', '101146', 2, 1, 39, NULL, '2021-03-09 16:58:34', '系统管理员', '2021-03-09 16:58:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (48, '二极管-4', '101147', 2, 1, 40, NULL, '2021-03-09 16:58:37', '系统管理员', '2021-03-09 16:58:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (49, '二极管-4', '101148', 2, 1, 41, NULL, '2021-03-09 16:58:38', '系统管理员', '2021-03-09 16:58:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (50, '二极管-4', '101149', 2, 1, 42, NULL, '2021-03-09 17:01:53', '系统管理员', '2021-03-09 17:01:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (51, '二极管-4', '101150', 2, 1, 43, NULL, '2021-03-09 17:01:53', '系统管理员', '2021-03-09 17:01:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (52, '二极管-4', '101151', 2, 1, 44, NULL, '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (53, '二极管-4', '101152', 2, 1, 45, NULL, '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (54, '二极管-4', '101153', 2, 1, 46, NULL, '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (55, '二极管-4', '101154', 2, 1, 47, NULL, '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (56, '二极管-4', '101155', 2, 1, 48, NULL, '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (57, '二极管-4', '101156', 2, 1, 49, NULL, '2021-03-09 17:01:54', '系统管理员', '2021-03-09 17:01:54', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (58, '二极管-4', '101157', 2, 1, 50, NULL, '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (59, '二极管-4', '101158', 2, 1, 51, NULL, '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (60, '二极管-4', '101159', 2, 1, 52, NULL, '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (61, '二极管-4', '101160', 2, 1, 53, NULL, '2021-03-09 17:01:55', '系统管理员', '2021-03-09 17:01:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (62, '二极管-4', '101161', 2, 1, 54, NULL, '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (63, '二极管-4', '101162', 2, 1, 55, NULL, '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (64, '二极管-4', '101163', 2, 1, 56, NULL, '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (65, '二极管-4', '101164', 2, 1, 57, NULL, '2021-03-09 17:01:56', '系统管理员', '2021-03-09 17:01:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (66, '二极管-4', '101165', 2, 1, 58, NULL, '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (67, '二极管-4', '101166', 2, 1, 59, NULL, '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (68, '二极管-4', '101167', 2, 1, 60, NULL, '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (69, '二极管-4', '101168', 2, 1, 61, NULL, '2021-03-09 17:01:57', '系统管理员', '2021-03-09 17:01:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (70, '二极管-4', '101169', 2, 1, 62, NULL, '2021-03-09 17:01:58', '系统管理员', '2021-03-09 17:01:58', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (71, '二极管-4', '101170', 2, 1, 63, NULL, '2021-03-09 17:01:59', '系统管理员', '2021-03-09 17:01:59', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (72, '二极管-4', '101171', 2, 1, 64, NULL, '2021-03-09 17:01:59', '系统管理员', '2021-03-09 17:01:59', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (73, '二极管-4', '101172', 2, 1, 65, NULL, '2021-03-09 17:02:37', '系统管理员', '2021-03-09 17:02:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (74, '二极管-4', '101173', 2, 1, 66, NULL, '2021-03-09 17:02:38', '系统管理员', '2021-03-09 17:02:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (75, '二极管-4', '101174', 2, 1, 67, NULL, '2021-03-09 17:02:39', '系统管理员', '2021-03-09 17:02:39', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (76, '二级管', '101175', 2, 1, 68, NULL, '2021-03-09 17:07:24', '系统管理员', '2021-03-09 17:07:24', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (77, '二级管', '101176', 2, 1, 69, NULL, '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (78, '二级管', '101177', 2, 1, 70, NULL, '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (79, '二级管', '101178', 2, 1, 71, NULL, '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (80, '二级管', '101179', 2, 1, 72, NULL, '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (81, '二级管', '101180', 2, 1, 73, NULL, '2021-03-09 17:07:25', '系统管理员', '2021-03-09 17:07:25', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (82, '二级管', '101181', 2, 1, 74, NULL, '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (83, '二级管', '101182', 2, 1, 75, NULL, '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (84, '二级管', '101183', 2, 1, 76, NULL, '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (85, '二级管', '101184', 2, 1, 77, NULL, '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (86, '二级管', '101185', 2, 1, 78, NULL, '2021-03-09 17:07:26', '系统管理员', '2021-03-09 17:07:26', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (87, '二级管', '101186', 2, 1, 79, NULL, '2021-03-09 17:07:27', '系统管理员', '2021-03-09 17:07:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (88, '二级管', '101187', 2, 1, 80, NULL, '2021-03-09 17:07:27', '系统管理员', '2021-03-09 17:07:27', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (89, '二级管', '101188', 2, 1, 81, NULL, '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (90, '二级管', '101189', 2, 1, 82, NULL, '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (91, '二级管', '101190', 2, 1, 83, NULL, '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (92, '二级管', '101191', 2, 1, 84, NULL, '2021-03-09 17:07:28', '系统管理员', '2021-03-09 17:07:28', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (93, '二级管', '101192', 2, 1, 85, NULL, '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (94, '二级管', '101193', 2, 1, 86, NULL, '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (95, '二级管', '101194', 2, 1, 87, NULL, '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (96, '二级管', '101195', 2, 1, 88, NULL, '2021-03-09 17:07:29', '系统管理员', '2021-03-09 17:07:29', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (97, '二级管', '101196', 2, 1, 89, NULL, '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (98, '二级管', '101197', 2, 1, 90, NULL, '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (99, '二级管', '101198', 2, 1, 91, NULL, '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (100, '二级管', '101199', 2, 1, 92, NULL, '2021-03-09 17:07:30', '系统管理员', '2021-03-09 17:07:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (101, '二级管', '101200', 2, 1, 93, NULL, '2021-03-09 17:07:31', '系统管理员', '2021-03-09 17:07:31', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (102, '二级管', '101201', 2, 1, 94, NULL, '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (103, '二级管', '101202', 2, 1, 95, NULL, '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (104, '二级管', '101203', 2, 1, 96, NULL, '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (105, '二级管', '101204', 2, 1, 97, NULL, '2021-03-09 17:07:32', '系统管理员', '2021-03-09 17:07:32', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (106, '二级管', '101205', 2, 1, 98, NULL, '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (107, '二级管', '101206', 2, 1, 99, NULL, '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (108, '二级管', '101207', 2, 1, 100, NULL, '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (109, '二级管', '101208', 2, 1, 101, NULL, '2021-03-09 17:07:33', '系统管理员', '2021-03-09 17:07:33', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (110, '二级管', '101209', 2, 1, 102, NULL, '2021-03-09 17:07:34', '系统管理员', '2021-03-09 17:07:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (111, '二级管', '101210', 2, 1, 103, NULL, '2021-03-09 17:07:34', '系统管理员', '2021-03-09 17:07:34', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (112, '二级管', '101211', 2, 1, 104, NULL, '2021-03-09 17:07:35', '系统管理员', '2021-03-09 17:07:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (113, '二级管', '101212', 2, 1, 105, NULL, '2021-03-09 17:07:35', '系统管理员', '2021-03-09 17:07:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (114, '二级管', '101213', 2, 1, 106, NULL, '2021-03-09 17:07:35', '系统管理员', '2021-03-09 17:07:35', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (115, '二级管', '101214', 2, 1, 107, NULL, '2021-03-09 17:07:36', '系统管理员', '2021-03-09 17:07:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (116, '二级管', '101215', 2, 1, 108, NULL, '2021-03-09 17:07:36', '系统管理员', '2021-03-09 17:07:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (117, '二级管', '101216', 2, 1, 109, NULL, '2021-03-09 17:07:36', '系统管理员', '2021-03-09 17:07:36', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (118, '二级管', '101217', 2, 1, 110, NULL, '2021-03-09 17:07:37', '系统管理员', '2021-03-09 17:07:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (119, '二级管', '101218', 2, 1, 111, NULL, '2021-03-09 17:07:37', '系统管理员', '2021-03-09 17:07:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (120, '二级管', '101219', 2, 1, 112, NULL, '2021-03-09 17:07:37', '系统管理员', '2021-03-09 17:07:37', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (121, '二级管', '101220', 2, 1, 113, NULL, '2021-03-09 17:07:38', '系统管理员', '2021-03-09 17:07:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (122, '二级管', '101221', 2, 1, 114, NULL, '2021-03-09 17:07:38', '系统管理员', '2021-03-09 17:07:38', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (123, '外星人', '121011', 12, 1, 115, NULL, '2021-03-10 14:28:45', '系统管理员', '2021-03-10 14:28:45', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (124, '你个大帅逼1', '1211', 11, 1, 116, '', '2021-03-19 11:13:24', 'admin', '2021-03-11 17:40:57', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (125, '你个小靓仔', '1212', 11, 1, 117, NULL, '2021-03-11 17:43:40', '系统管理员', '2021-03-11 17:43:40', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (126, '二级管', '101222', 2, 1, 118, NULL, '2021-03-12 13:32:47', '系统管理员', '2021-03-12 13:32:47', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (127, '二级管', '101223', 2, 1, 119, NULL, '2021-03-12 13:32:51', '系统管理员', '2021-03-12 13:32:51', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (128, '二级管', '101224', 2, 1, 120, NULL, '2021-03-12 13:32:53', '系统管理员', '2021-03-12 13:32:53', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (129, '二级管', '101225', 2, 1, 121, NULL, '2021-03-12 13:32:55', '系统管理员', '2021-03-12 13:32:55', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (130, '二级管', '101226', 2, 1, 122, NULL, '2021-03-12 13:32:56', '系统管理员', '2021-03-12 13:32:56', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (131, '二级管', '101227', 2, 1, 123, NULL, '2021-03-12 13:32:58', '系统管理员', '2021-03-12 13:32:58', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (132, '弹簧024', '101228', 2, 1, 124, NULL, '2021-03-12 13:33:30', '系统管理员', '2021-03-12 13:33:30', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (133, '弹簧024', '101229', 2, 1, 125, NULL, '2021-03-12 13:34:23', '系统管理员', '2021-03-12 13:34:23', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (134, '产品二', '13', -1, 1, NULL, '', '2021-03-15 10:44:16', '系统管理员', '2021-03-15 10:44:16', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (135, 'ggg', '14', -1, 1, NULL, '', '2021-03-18 17:46:43', '系统管理员', '2021-03-18 17:46:43', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (136, '寄存柜', '15', -1, 0, NULL, '', '2021-03-19 10:20:11', '系统管理员', '2021-03-19 10:20:11', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (137, '123', '1510', 136, 1, 126, NULL, '2021-03-19 10:21:05', '系统管理员', '2021-03-19 10:21:05', '系统管理员');
INSERT INTO `mortals_iot_materia_bom_tree` VALUES (138, '软件', '1213', 11, 1, 127, NULL, '2021-03-19 11:41:06', '系统管理员', '2021-03-19 11:41:06', '系统管理员');

-- ----------------------------
-- Table structure for mortals_iot_materia_bom_version
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia_bom_version`;
CREATE TABLE `mortals_iot_materia_bom_version`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `bomId` bigint(20) NULL DEFAULT NULL COMMENT 'BOM表ID，默认-1,有BOM产品选择',
  `bomCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'BOM代码，包含父类目代码，如WMQ.4G',
  `materiaId` bigint(20) NULL DEFAULT NULL COMMENT '所属物料ID',
  `materiaCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属物料代码',
  `companyCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '公司代号，参数配置-VerCompanyCode格物G,智魔王Z,默认G',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '扩展编码，扩展编码，发布时会添加到产品代码后面',
  `rdCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '研发类型，参数配置-VerRdCode硬件H，嵌入式E，软件S，产品设计P，默认P',
  `verNum01` int(9) NULL DEFAULT 1 COMMENT '主迭代号，默认1，页面选择',
  `verNum02` int(9) NULL DEFAULT 0 COMMENT '次迭代号，默认0，页面选择',
  `verNum03` int(9) NULL DEFAULT 0 COMMENT '修正迭代号，默认0，页面选择',
  `stage` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '阶段标识，参数配置-VerStageCode',
  `stageNum` bigint(20) NULL DEFAULT 1 COMMENT '阶段号，默认1,向上累加',
  `verCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '版本编码，完成版本串如:G-WMQ.ABC.SSS-H01.00.00',
  `publishDesc` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '发布描述',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `publishUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '版本发布人，登录名loginName',
  `publishTime` datetime(0) NULL DEFAULT NULL COMMENT '版本发布时间',
  `sourceFilePath` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '源文件地址',
  `sourceFileTag` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '源文件标识号',
  `publishFilePath` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '发布文件地址',
  `publishFileTag` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '发布文件标识号',
  `publishStatus` int(10) NULL DEFAULT 0 COMMENT '发布状态，0待发布，1审核中，2审核通过，3审核不通过，默认0',
  `processInstanceId` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '实例id，钉钉审批实例id',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 16 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料BOM版本表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia_bom_version
-- ----------------------------
INSERT INTO `mortals_iot_materia_bom_version` VALUES (1, 4, '11.五花肉', 48, '141011.0002', 'G', NULL, 'P', 1, 1, 1, 'B', 1, 'G-11.五花肉-P-1.1.1.B.1', 'd', '', 'admin', '2021-03-08 00:00:00', 'www.baidu.com', NULL, 'www.baidu.com顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶顶', 'dd', 3, '74e77f14-0209-4e8b-8942-5c4c4e07bec7', '2021-03-19 13:47:07', 'admin', '2021-03-08 14:21:22', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (2, 5, '1210.45345', 52, '151110.0002', 'Z', NULL, 'H', 1, 0, 0, 'B', 1, 'Z-1210.45345-H-1.0.0.B.1', '123', '123', 'admin', '2021-03-09 00:00:00', '地方大师傅似的', NULL, '士大夫大师傅', '123', 2, 'de470f43-a8bd-4df9-838f-d0ca6269fbe6', '2021-03-19 10:25:50', 'admin', '2021-03-09 10:53:11', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (3, 3, '1011.口罩机', 5, '10.0002', 'G', '123', 'H', 1, 0, 0, 'A', 1, 'G-1011.口罩机.123-H-1.0.0.A.1', '123', NULL, 'admin', '2021-03-09 00:00:00', '123', NULL, '123', '123', 1, 'e0a983eb-dc7f-41d2-b2c8-5cfbfe466350', '2021-03-09 17:23:06', 'admin', '2021-03-09 17:13:16', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (4, 5, '1210.45345', 52, '151110.0002', 'Z', NULL, 'P', 1, 0, 0, 'A', 1, 'Z-1210.45345-P-1.0.0.A.1', '324324', NULL, 'admin', '2021-03-11 00:00:00', '24324', NULL, '243324', '324324', 1, 'ec9161a7-6897-4caa-8d26-ea751773039f', '2021-03-11 14:51:50', 'admin', '2021-03-11 14:51:50', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (5, 123, '1011.aaa-copy-46-5', 42, '10.0006', 'G', '111', 'S', 1, 0, 0, 'A', 1, 'G-1011.aaa-copy-46-5.111-S-1.0.0.A.1', '123', NULL, 'admin', '2021-03-16 00:00:00', '123', NULL, '123', '123', 1, 'd95ca28c-6853-4bf2-b488-c2d56da0d8c6', '2021-03-15 15:26:22', 'admin', '2021-03-15 15:26:22', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (6, 123, '1011.aaa-copy-46-5', 42, '10.0006', 'G', NULL, 'S', 1, 1, 2, 'R', 1, 'G-S-1.1.2', 'http://svn.shapp-develop.com/svn/cdrd/iot/test/测试部', NULL, 'admin', '2021-03-23 00:00:00', 'http://svn.shapp-develop.com/svn/cdrd/iot/test/测试部', NULL, 'http://svn.shapp-develop.com/svn/cdrd/iot/test/测试部', 'http://svn.shapp-develop.com/svn/cdrd/iot/test/测试部', 1, '6dba5201-1c02-43c9-a90d-9697a97e6588', '2021-03-15 15:52:00', 'admin', '2021-03-15 15:52:00', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (7, 13, '1011.口罩机-copy-10', 5, '10.0002', 'G', '11', 'E', 1, 0, 0, 'R', 1, 'G-1011.口罩机-copy-10.11-E-1.0.0', '3332', '', 'admin', '2021-03-16 00:00:00', '22', '333', '11', '22', 2, '732bc45d-e6d1-4939-9205-317d43dee7f9', '2021-03-15 16:39:59', 'admin', '2021-03-15 16:39:59', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (8, 2, '1011.aaa', 42, '10.0006', 'G', '1', 'S', 1, 0, 0, 'A', 1, 'G-1011.aaa.1-S-1.0.0.A.1', '55', '', 'admin', '2021-03-16 00:00:00', '11', '22', '33', '44', 2, '2d47960d-449d-4032-aebe-fc482398b522', '2021-03-15 17:02:57', 'admin', '2021-03-15 17:02:57', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (9, 9, '1011.口罩机-copy-23', 5, '10.0002', 'G', '11', 'S', 1, 0, 0, 'B', 1, 'G-1011.口罩机-copy-23.11-S-1.0.0.B.1', '3', '', 'admin', '2021-03-16 00:00:00', '1', '1', '1', '2', 1, '605449d0-b95b-460a-9fec-4d74838559fd', '2021-03-15 17:08:30', 'admin', '2021-03-15 17:08:30', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (10, 11, '1011.口罩机-copy-26', 5, '10.0002', 'G', '2', 'E', 1, 0, 0, 'R', 1, 'G-1011.口罩机-copy-26.2-E-1.0.0', '1', NULL, 'admin', '2021-03-10 00:00:00', '1', '3', '2', '1', 1, '44c7b442-91e2-46c6-9cb9-53bcc1c76470', '2021-03-15 17:09:29', 'admin', '2021-03-15 17:09:29', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (11, 7, '1011.口罩机-copy-37', 5, '10.0002', 'Z', '44', 'S', 1, 0, 0, 'R', 1, 'Z-1011.口罩机-copy-37.44-S-1.0.0', '55', NULL, 'admin', '2021-03-15 00:00:00', '11', '22', '33', '44', 1, 'b9b5bab3-0532-4fae-a73f-a4092ae21d00', '2021-03-15 17:32:50', 'admin', '2021-03-15 17:32:50', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (12, 9, '1011.口罩机-copy-23', 5, '10.0002', 'G', '111', 'S', 1, 0, 0, 'R', 1, 'G-1011.口罩机-copy-23.111-S-1.0.0', '55', NULL, 'admin', '2021-03-15 00:00:00', '1', '2', '3', '4', 1, '8072d574-7798-45a0-807f-be3943412278', '2021-03-15 17:46:51', 'admin', '2021-03-15 17:46:51', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (13, 4, '11.五花肉', 48, '141011.0002', 'G', '11', 'P', 1, 0, 0, 'A', 1, 'G-11.五花肉.11-P-1.0.0.A.1', '44', '222', 'admin', '2021-03-24 00:00:00', '2', '3', '22', '33', 2, 'cacea59a-c9a1-4815-bf13-df3ea753fb59', '2021-03-15 18:04:07', 'admin', '2021-03-15 18:04:07', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (14, 126, '15.寄存柜', 430, '24.0002', 'G', NULL, 'S', 1, 0, 0, 'PV', 1, 'G-15.寄存柜-S-1.0.0.PV.1', '1', '', 'admin', '2021-03-31 00:00:00', 'http://svn.shapp-develop.com/svn/cdrd/iot/PowerStation/trunk_2.0', NULL, 'http://svn.shapp-develop.com/svn/cdrd/iot/PowerStation/trunk_2.0', '1', 2, 'bb0877cf-ba22-4dc6-955f-46ac286d5935', '2021-03-19 10:31:10', 'admin', '2021-03-19 10:30:08', 'admin');
INSERT INTO `mortals_iot_materia_bom_version` VALUES (15, 116, '12.4324', 156, '15.0002', 'G', NULL, 'E', 1, 0, 0, 'A', 1, 'G-12.4324-E-1.0.0.A.1', '345435', '哈哈哈哈', 'admin', '2021-03-19 00:00:00', '354534', NULL, '345435', '34543543', 2, '53b93c06-4adb-4f97-ab31-05d5e3044566', '2021-03-19 10:59:15', 'admin', '2021-03-19 10:59:15', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_materia_category
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia_category`;
CREATE TABLE `mortals_iot_materia_category`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类目名称，同父类目下不能重名',
  `selfCode` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类目短代码，同父类目下唯一，生成后不可变',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '类目代码，包含父类目代码',
  `startNum` int(9) NOT NULL DEFAULT 1 COMMENT '当前物料类目下物料启始数，默认1',
  `parentId` bigint(20) NOT NULL COMMENT '父类目ID',
  `isLeaf` int(10) NOT NULL DEFAULT 1 COMMENT '是否叶子节点，0否，1是，默认1',
  `enabled` int(10) NOT NULL COMMENT '是否启用，0否，1是',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 65 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料类目表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia_category
-- ----------------------------
INSERT INTO `mortals_iot_materia_category` VALUES (1, '原料', '10', '10', 21, -1, 0, 1, NULL, '2021-03-15 10:44:26', 'admin', '2020-12-30 14:39:12', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (10, '五金标准件', '10', '1010', 14, 1, 0, 1, '', '2021-01-14 16:38:27', 'admin', '2021-01-13 17:39:38', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (11, '电子元件', '11', '1011', 12, 1, 1, 1, NULL, '2021-01-13 17:40:01', 'admin', '2021-01-13 17:40:01', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (20, '半成品1', '11', '11', 50, -1, 1, 1, '', '2021-03-19 10:17:20', 'admin', '2021-01-13 17:39:38', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (31, '成品1', '12', '12', 51, -1, 1, 1, '', '2021-03-09 16:41:55', 'admin', '2021-01-13 17:40:01', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (32, 'abc', '13', '13', 1, -1, 0, 1, '', '2021-03-04 18:20:21', 'admin', '2021-03-04 18:20:21', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (33, 'sbc', '12', '1012', 1, 1, 1, 1, '', '2021-03-04 18:20:45', 'admin', '2021-03-04 18:20:45', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (34, 'sss', '10', '101010', 1, 10, 1, 1, '', '2021-03-04 18:20:53', 'admin', '2021-03-04 18:20:53', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (35, '三极管', '11', '101011', 1, 10, 1, 1, '', '2021-03-05 16:40:25', 'admin', '2021-03-05 16:40:25', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (36, '口罩机', '12', '101012', 1, 10, 1, 1, '', '2021-03-05 16:40:47', 'admin', '2021-03-05 16:40:47', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (37, '吃的', '14', '14', 1, -1, 0, 1, '', '2021-03-08 11:50:07', 'admin', '2021-03-08 10:39:52', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (38, '食物', '10', '1410', 2, 37, 0, 1, '', '2021-03-08 11:44:57', 'admin', '2021-03-08 10:40:28', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (39, '零食', '10', '141010', 5, 38, 1, 1, '', '2021-03-08 11:46:12', 'admin', '2021-03-08 10:40:57', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (40, '肉类', '11', '141011', 2, 38, 1, 1, '', '2021-03-08 11:49:52', 'admin', '2021-03-08 11:49:52', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (41, '猪肉', '12', '141012', 1, 38, 1, 1, '', '2021-03-08 11:50:44', 'admin', '2021-03-08 11:50:44', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (42, '游戏', '15', '15', 5, -1, 0, 1, '', '2021-03-09 10:07:33', 'admin', '2021-03-09 10:07:33', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (43, '手机game', '10', '1510', 3, 42, 0, 1, '', '2021-03-10 09:53:40', 'admin', '2021-03-09 10:14:13', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (44, '电脑游戏', '11', '1511', 1, 42, 0, 1, '', '2021-03-09 10:14:28', 'admin', '2021-03-09 10:14:28', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (45, '王者荣耀', '10', '151010', 3, 43, 1, 1, '', '2021-03-09 10:14:40', 'admin', '2021-03-09 10:14:40', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (46, '绝地求生', '11', '151011', 2, 43, 1, 1, '', '2021-03-09 10:15:00', 'admin', '2021-03-09 10:15:00', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (47, '梦幻西游', '10', '151110', 3, 44, 1, 1, '', '2021-03-09 14:06:15', 'admin', '2021-03-09 10:15:14', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (48, 'dnf', '11', '151111', 2, 44, 1, 1, '', '2021-03-10 09:54:22', 'admin', '2021-03-09 10:15:28', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (49, '手机游戏', '12', '151012', 1, 43, 1, 1, '', '2021-03-09 15:59:07', 'admin', '2021-03-09 15:42:51', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (50, '半成品', '10', '1310', 50, 32, 0, 1, '', '2021-03-09 15:52:31', 'admin', '2021-03-09 15:52:31', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (51, '成品', '10', '131010', 51, 50, 1, 1, '', '2021-03-09 15:52:48', 'admin', '2021-03-09 15:52:48', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (52, '成品2', '16', '16', 1, -1, 1, 1, '', '2021-03-09 16:42:15', 'admin', '2021-03-09 15:53:12', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (53, '成品', '11', '1311', 1, 32, 1, 1, '', '2021-03-09 15:53:27', 'admin', '2021-03-09 15:53:27', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (54, '原料', '17', '17', 1, -1, 1, 1, '', '2021-03-09 16:18:30', 'admin', '2021-03-09 16:18:30', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (55, '吸盘', '18', '18', 1, -1, 1, 1, '', '2021-03-09 16:41:30', 'admin', '2021-03-09 16:39:49', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (56, '!@#$%^&*(\"\"', '19', '19', 1, -1, 1, 1, '', '2021-03-10 10:04:17', 'admin', '2021-03-10 10:04:17', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (57, 'Jeep', '20', '20', 4, -1, 1, 1, '', '2021-03-10 10:09:33', 'admin', '2021-03-10 10:04:35', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (58, '电脑', '21', '21', 51, -1, 1, 1, '', '2021-03-12 10:37:13', 'admin', '2021-03-12 10:37:13', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (59, '笔记本', '22', '22', 50, -1, 0, 1, '', '2021-03-18 15:14:25', 'admin', '2021-03-18 15:14:25', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (60, '笔记本电脑1', '10', '2210', 3, 59, 1, 1, '', '2021-03-18 16:00:04', 'admin', '2021-03-18 15:59:39', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (61, '笔记本电脑2', '11', '2211', 1, 59, 1, 1, '', '2021-03-18 16:04:29', 'admin', '2021-03-18 16:03:28', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (62, '笔记本电脑', '12', '2212', 3, 59, 1, 1, '', '2021-03-18 16:05:43', 'admin', '2021-03-18 16:05:43', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (63, '笔记本1', '23', '23', 50, -1, 1, 1, '', '2021-03-18 16:33:48', 'admin', '2021-03-18 16:33:48', 'admin');
INSERT INTO `mortals_iot_materia_category` VALUES (64, 'dd', '24', '24', 2, -1, 1, 1, '', '2021-03-18 17:12:46', 'admin', '2021-03-18 17:12:46', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_materia_supplier
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_materia_supplier`;
CREATE TABLE `mortals_iot_materia_supplier`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `materiaId` bigint(20) NOT NULL COMMENT '物料ID',
  `supplierId` bigint(20) NOT NULL COMMENT '供应商ID，partner表ID',
  `deliveryPeriod` bigint(20) NOT NULL COMMENT '交货期',
  `deliveryPeriodUnit` tinyint(10) NOT NULL COMMENT '交货期单位，参数配置-DeliveryPeriodUnit小时，工作日，自然日，周，月',
  `supplierMateriaCode` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '供应商物料代码',
  `unitOfMeasure` bigint(20) NOT NULL COMMENT '计量单位，参数配置-UnitOfMeasure',
  `costPlan` bigint(20) NOT NULL COMMENT '供货成本，单位：厘/计量单位',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 28 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '物料供应商表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_materia_supplier
-- ----------------------------
INSERT INTO `mortals_iot_materia_supplier` VALUES (1, 10, 4, 1, 20, '1010.0004', 100, 1000, '2021-03-09 14:48:48', 'admin', '2021-03-09 09:55:57', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (2, 51, 5, 1, 20, '11111', 100, 1000, '2021-03-09 14:27:32', 'admin', '2021-03-09 10:03:23', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (3, 45, 3, 1, 20, '1010.0004', 100, 1000, '2021-03-09 14:46:34', 'admin', '2021-03-09 10:26:43', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (4, 49, 3, 3535, 30, '', 100, 6757000, '2021-03-09 10:29:32', 'admin', '2021-03-09 10:29:32', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (5, 52, 4, 43353, 30, 'while(true){死循环蒙蔽}', 100, 43543000, '2021-03-09 10:35:24', 'admin', '2021-03-09 10:35:24', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (6, 53, 4, 435, 30, '', 101, 435000, '2021-03-09 10:47:48', 'admin', '2021-03-09 10:47:48', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (7, 54, 5, 5, 30, NULL, 101, 10000, '2021-03-09 15:32:08', 'admin', '2021-03-09 15:29:45', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (8, 55, 4, 5, 10, NULL, 101, 5000, '2021-03-09 15:33:47', 'admin', '2021-03-09 15:33:47', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (9, 56, 4, 4, 40, NULL, 103, 1000, '2021-03-09 15:38:52', 'admin', '2021-03-09 15:38:52', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (11, 50, 2, 3232, 30, '', 101, 312000, '2021-03-09 15:45:26', 'admin', '2021-03-09 15:45:26', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (12, 171, 2, 1, 50, '', 104, 2000, '2021-03-09 16:46:29', 'admin', '2021-03-09 16:46:29', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (13, 159, 3, 1, 10, NULL, 101, 2000, '2021-03-09 16:47:14', 'admin', '2021-03-09 16:47:14', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (14, 258, 2, 324, 20, '2424', 102, 234000, '2021-03-11 14:48:36', 'admin', '2021-03-11 14:48:36', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (15, 5, 1, 3, 40, '', 102, 1000, '2021-03-12 11:11:42', 'admin', '2021-03-12 10:23:03', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (16, 6, 3, 2, 20, '', 104, 1000, '2021-03-12 10:23:28', 'admin', '2021-03-12 10:23:28', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (17, 8, 4, 1, 20, NULL, 102, 2000, '2021-03-12 10:25:31', 'admin', '2021-03-12 10:25:31', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (18, 265, 5, 3, 10, NULL, 105, 2000, '2021-03-12 14:00:44', 'admin', '2021-03-12 14:00:44', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (19, 268, 3, 1, 10, '', 104, 1000, '2021-03-12 14:02:40', 'admin', '2021-03-12 14:02:40', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (20, 268, 4, 4, 20, NULL, 102, 2000, '2021-03-12 14:03:18', 'admin', '2021-03-12 14:03:18', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (22, 5, 2, 1, 10, '', 101, 22000, '2021-03-15 10:45:10', 'admin', '2021-03-15 10:45:10', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (23, 6, 2, 1, 20, '22', 100, 2000, '2021-03-15 13:50:59', 'admin', '2021-03-15 13:50:59', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (24, 7, 2, 2, 30, '1', 100, 33000, '2021-03-15 13:51:21', 'admin', '2021-03-15 13:51:21', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (25, 8, 3, 3, 20, '', 102, 1000, '2021-03-18 15:04:38', 'admin', '2021-03-18 15:04:38', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (26, 157, 2, 213, 20, '', 102, 213000, '2021-03-19 15:49:06', 'admin', '2021-03-19 15:49:06', 'admin');
INSERT INTO `mortals_iot_materia_supplier` VALUES (27, 156, 2, 997, 20, '', 101, 87000, '2021-03-19 16:02:30', 'admin', '2021-03-19 16:02:30', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_menu`;
CREATE TABLE `mortals_iot_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '分组名称',
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9110 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_menu
-- ----------------------------
INSERT INTO `mortals_iot_menu` VALUES (1, '生产', '', 0, 30, 1, 0, 0, '0', 'black-icons cog_4', '', '', 0, 0, 3, NULL, 1, '');
INSERT INTO `mortals_iot_menu` VALUES (2, '附件', '', 0, 50, 1, 0, 0, '0', 'black-icons cog_4', '', '', 0, 0, 3, NULL, 1, '');
INSERT INTO `mortals_iot_menu` VALUES (4, '产品', '', 0, 10, 1, 0, 0, '0', 'black-icons cog_4', '', '', 0, 0, 3, NULL, 1, '');
INSERT INTO `mortals_iot_menu` VALUES (5, '往来方', '', 0, 40, 1, 0, 0, '0', 'black-icons cog_4', '', '', 0, 0, 3, NULL, 1, '');
INSERT INTO `mortals_iot_menu` VALUES (6, '配置', '', 0, 60, 1, 0, 0, '0', 'black-icons cog_4', '', '', 0, 0, 3, NULL, 1, '');
INSERT INTO `mortals_iot_menu` VALUES (90, '控制台', '', 0, 1, 1, 0, 1, '0', 'star-on', NULL, NULL, 0, 0, 3, '2019-02-19 16:07:42', 1, 'admin');
INSERT INTO `mortals_iot_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, '0', 'setting', '', '', 0, 0, 3, NULL, NULL, '');
INSERT INTO `mortals_iot_menu` VALUES (101, '资产管理', '/asset/list', 1, 1, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (103, '资产事件', '/asset/flow/event/list', 1, 3, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (104, '资产事件日志', '/asset/flow/eventlog/list', 1, 4, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (105, '资产事件扩展字段', '/asset/flow/eventfield/list', 1, 4, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (108, '区域信息', '/area/list', 6, 65, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (201, '附件', '/attach/list', 2, 1, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (401, '物料', '/materia/list', 4, 20, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (404, '物料供应商', '/materia/supplier/list', 4, 90, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (405, '产品版本', '/materia/bom/version/list', 4, 50, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (501, '客户', '/partner/list', 5, 1, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (502, '供应商', '/supplier/list', 5, 1, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (601, '字段配置', '/config/field/list', 6, 1, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9001, '主页', '/index', 90, 10, 1, 0, 1, '0', '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin');
INSERT INTO `mortals_iot_menu` VALUES (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, '0', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, '', NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
INSERT INTO `mortals_iot_menu` VALUES (9108, '产品BOM', '/materia/bom/list', 4, 45, 1, 0, 1, '0', NULL, NULL, NULL, 0, 0, 3, '2021-01-11 10:19:26', 1, '系统管理员');
INSERT INTO `mortals_iot_menu` VALUES (9109, '仓库', '/warehouse/list', 6, 2, 1, 0, 1, '0', NULL, NULL, NULL, 0, 0, 3, '2021-03-01 14:30:56', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_iot_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_oper_log`;
CREATE TABLE `mortals_iot_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 208471 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_oper_log
-- ----------------------------
INSERT INTO `mortals_iot_oper_log` VALUES (1, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:00:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:00:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-04 18:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-04 18:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6, 'plm', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '192.168.2.43', '2021-03-04 18:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-04 18:01:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-04 18:01:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-04 18:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-04 18:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-04 18:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-04 18:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-04 18:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:03:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:03:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:03:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:03:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:03:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:04:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:04:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-04 18:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:1]', '192.168.2.43', '2021-03-04 18:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-04 18:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-04 18:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-04 18:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-04 18:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-04 18:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-04 18:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-04 18:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-04 18:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-04 18:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-04 18:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-04 18:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-04 18:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-04 18:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:1]', '192.168.2.43', '2021-03-04 18:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-04 18:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-04 18:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:09:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:10:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:10:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:11:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:11:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:12:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:12:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:12:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:12:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-04 18:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-04 18:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:18:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:18:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:18:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:18:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:32]', '192.168.2.43', '2021-03-04 18:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:33]', '192.168.2.43', '2021-03-04 18:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:34]', '192.168.2.43', '2021-03-04 18:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-04 18:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:27:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (210, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:27:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (211, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-04 18:33:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (212, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-04 18:33:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (214, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:34:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:34:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (217, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:34:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:34:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:34:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-04 18:34:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-04 18:34:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-04 18:34:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (223, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:34:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (224, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-04 18:34:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (225, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-04 18:34:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (226, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-04 18:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (227, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:32:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:32:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (229, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 09:32:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 09:32:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (231, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 09:32:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (232, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 09:32:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (233, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 09:32:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (234, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 09:32:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (235, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 09:32:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (236, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 09:32:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (237, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 09:32:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (238, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 09:32:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (239, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 09:32:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (240, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 09:32:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (241, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 09:32:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (242, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 09:32:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (243, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:32:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:32:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (245, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 09:32:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (246, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-05 09:33:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (248, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-05 09:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (249, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-05 09:33:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (250, 'plm', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '192.168.2.43', '2021-03-05 09:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (251, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:33:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (253, 'plm', 1, '系统管理员', 'admin', '/m/param/save', '修改参数信息 【成功】 [id:597]', '192.168.2.43', '2021-03-05 09:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (254, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-05 09:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:33:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (256, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:33:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:33:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (258, 'plm', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '192.168.2.43', '2021-03-05 09:33:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:33:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 09:33:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (262, 'plm', 1, '系统管理员', 'admin', '/m/param/save', '修改参数信息 【成功】 [id:597]', '192.168.2.43', '2021-03-05 09:34:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (263, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-05 09:34:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (264, 'plm', 1, '系统管理员', 'admin', '/m/param/edit', '获取待修改参数信息 【成功】', '192.168.2.43', '2021-03-05 09:34:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (265, 'plm', 1, '系统管理员', 'admin', '/m/param/save', '修改参数信息 【成功】 [id:597]', '192.168.2.43', '2021-03-05 09:34:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (266, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-05 09:34:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (267, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 09:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (268, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 09:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (269, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 09:34:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (270, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 09:34:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (271, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 09:34:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (272, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 09:34:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (273, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 09:34:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (274, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 09:34:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (282, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (286, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (293, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:45:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 09:45:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 09:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (296, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 09:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:03:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (298, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:04:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:04:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (304, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (307, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (313, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (319, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-05 10:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:26:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:26:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:26:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:27:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (325, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:29:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:29:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:29:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:11]', '192.168.2.43', '2021-03-05 10:29:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:29:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:29:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:29:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:29:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:29:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (334, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:29:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (335, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:30:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:30:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:30:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:30:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:30:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (342, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:31:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (343, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:31:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (344, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:36:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:36:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:36:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:36:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:36:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 10:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 10:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 10:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (356, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (357, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 10:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (358, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 10:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (359, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:36:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (360, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 10:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (361, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 10:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (362, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 10:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (363, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 10:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (364, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 10:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (365, 'plm', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '192.168.2.43', '2021-03-05 11:34:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (366, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-05 11:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (367, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 11:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (368, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 11:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (369, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 11:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (370, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 11:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (371, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 11:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (372, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-05 11:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (373, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 11:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (374, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 11:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (375, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-05 11:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (376, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 11:45:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (377, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 11:45:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (378, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 11:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (379, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 11:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (380, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 11:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (381, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 11:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (382, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-05 11:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (383, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 11:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (384, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 11:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (385, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 11:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (386, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 11:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (387, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 11:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (388, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 11:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (389, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-05 13:36:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (390, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:36:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (391, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:36:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (392, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:36:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (393, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (394, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (395, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (396, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (397, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (398, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (399, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (400, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (401, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (402, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (403, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (404, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (405, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (406, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (407, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (408, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (409, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (410, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (411, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 13:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (412, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 13:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (413, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 13:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (414, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 13:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (415, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 13:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (416, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 13:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (417, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 13:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (419, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (420, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-05 13:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (421, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (422, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 13:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (423, 'plm', 1, '系统管理员', 'admin', '/m/asset/exportQRcode', '导出资产二维码资产表 【成功】', '192.168.2.43', '2021-03-05 13:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (424, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (425, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:00:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (426, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (427, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:00:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (428, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:00:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (429, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (430, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (431, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (432, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (433, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (434, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (435, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (436, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:00:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (437, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:00:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (438, 'plm', 1, '系统管理员', 'admin', '/m/asset/exportQRcode', '导出资产二维码资产表 【成功】', '192.168.2.43', '2021-03-05 14:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (439, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (440, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (441, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (442, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (443, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (444, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (445, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (446, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (447, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (448, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 14:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (449, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (450, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (451, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (452, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (453, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (454, 'plm', 1, '系统管理员', 'admin', '/m/asset/exportQRcode', '导出资产二维码资产表 【成功】', '192.168.2.43', '2021-03-05 14:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (455, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (456, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (457, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (458, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (459, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (460, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (461, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (462, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (463, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 14:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (464, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (465, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (466, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 14:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (467, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (468, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (469, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (470, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (472, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (473, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 14:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (474, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 14:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (475, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 14:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (476, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (477, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (478, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (479, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (480, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 14:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (481, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (482, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 14:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 14:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (484, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 14:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 14:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (489, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:25:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (491, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:26:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 14:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (494, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:27:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (496, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:27:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:28:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (498, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:28:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:28:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (500, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:28:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (501, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:28:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 14:28:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 14:28:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (504, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:29:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 14:30:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:30:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (507, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:30:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:32:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (509, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 14:33:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 14:33:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (511, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (512, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (513, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (514, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (515, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (516, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (517, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (518, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (519, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (520, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (521, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (522, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:18:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (524, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:18:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:18:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (527, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-05 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (529, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-05 15:26:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 15:26:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:26:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (532, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:26:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:26:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:26:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 15:26:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (536, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:27:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (538, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:28:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:28:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:28:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:28:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (542, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:28:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:28:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 15:28:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 15:28:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:31:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:31:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (548, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:32:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:32:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:32:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:32:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (552, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:32:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:32:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (554, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:33:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:33:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:33:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (557, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:33:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:33:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 15:33:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (560, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:36:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 15:36:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (562, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 15:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (563, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (564, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (565, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:00:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (566, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:00:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (567, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 16:01:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (568, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 16:01:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (569, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:01:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (570, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-05 16:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (571, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (573, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (574, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-05 16:03:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (575, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (576, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (577, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (578, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 16:03:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (579, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:03:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (580, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 16:03:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (581, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 16:03:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (582, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 16:03:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (583, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:03:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (584, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 16:03:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (585, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (586, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 16:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (587, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (588, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-05 16:04:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (589, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:04:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (590, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (591, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (592, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (594, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (596, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (597, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (598, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (604, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (605, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (606, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (607, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (609, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (610, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (611, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:09:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:09:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:10:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (615, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:10:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:10:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:10:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (618, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:12:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:12:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (621, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (624, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (625, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (630, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (631, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (633, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (638, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (640, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (641, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (642, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:19:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (643, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:19:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:19:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:19:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:19:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (647, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (648, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (649, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-05 16:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (650, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (655, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (656, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (657, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (659, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (660, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (661, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (667, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-05 16:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (669, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:26:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:26:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:26:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:26:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:27:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:27:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:27:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:27:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:27:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:30:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:31:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:31:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:31:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:31:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:31:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (702, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:31:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (703, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:32:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (704, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:32:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (705, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:32:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (706, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:32:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (707, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:32:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (708, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-05 16:32:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (709, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (710, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (711, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (712, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (713, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:33:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:33:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (716, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (717, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (718, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 16:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (719, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (720, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (721, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (722, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-05 16:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (723, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:33:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:33:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:33:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (727, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (728, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-05 16:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (729, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (730, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (731, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (732, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (733, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 16:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (734, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (735, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (736, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 16:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (737, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (738, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (739, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:33:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (742, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:34:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:34:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:34:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:34:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:34:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (751, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:34:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (752, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-05 16:34:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (753, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:34:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (754, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:34:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (755, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 16:34:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (756, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:34:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (757, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-05 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (758, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (759, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (760, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (761, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:34:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (762, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-05 16:34:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:35:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 16:35:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 16:35:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 16:35:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (768, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (769, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (770, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:35:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (771, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 16:35:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (772, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 16:35:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (773, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 16:35:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (774, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 16:35:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (775, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 16:35:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (776, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:35:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (777, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:35:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (778, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:35:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (779, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 16:36:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (780, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (782, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 16:36:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (783, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:36:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (784, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 16:36:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (785, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 16:36:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (786, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 16:36:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (787, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (788, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 16:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (789, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 16:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (790, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 16:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (791, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (792, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:36:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (793, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (794, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (795, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (796, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (798, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (799, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (800, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (801, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (802, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (803, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (804, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (805, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (806, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (807, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (808, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (809, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (810, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (811, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (812, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (813, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (814, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (815, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (816, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (817, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (818, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (819, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (820, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (821, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (822, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (823, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (824, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (825, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (826, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (827, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (828, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (829, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (830, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (831, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (832, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (833, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (834, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (835, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (836, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (837, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (838, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (839, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (840, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (841, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (842, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (843, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (844, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (845, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (846, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (847, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (848, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (849, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (850, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (851, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (852, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-05 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (853, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (854, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (855, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (856, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (857, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (858, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (859, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (860, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (861, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (862, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (863, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (864, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (865, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (866, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (867, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (868, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (869, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (870, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (871, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (872, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (873, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (874, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (875, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (876, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (877, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (878, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (879, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (880, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (881, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (882, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (883, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (884, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (885, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (886, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (887, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (888, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (889, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (890, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (891, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (892, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (893, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (894, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (895, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (896, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (897, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (898, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (899, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (900, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (901, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (902, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (903, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (904, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (905, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:35]', '192.168.2.43', '2021-03-05 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (906, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (907, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (908, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (909, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (911, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (912, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (913, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (914, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (915, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (916, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (917, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (918, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (919, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (920, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (921, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (922, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (923, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (924, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (925, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (926, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:36]', '192.168.2.43', '2021-03-05 16:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (927, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (928, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (929, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (930, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (931, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (932, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (933, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (934, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (936, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (937, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (938, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (939, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (940, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (941, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (942, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (943, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (944, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:41:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (945, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:9]', '192.168.2.43', '2021-03-05 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (946, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (947, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (949, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:45:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:45:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (952, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:45:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (953, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (954, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (955, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (956, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (957, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (958, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (960, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (961, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (962, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (963, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (964, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (965, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (966, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (967, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (968, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (969, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (970, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (971, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (972, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (973, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (974, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (975, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (976, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (977, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (978, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (979, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (980, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (981, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (982, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (983, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (984, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (985, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (986, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (987, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (988, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (989, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (990, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (991, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (992, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (993, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (994, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (995, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (996, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (997, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (998, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (999, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1000, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1001, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1002, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1003, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1004, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1005, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1006, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1007, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1008, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1009, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1010, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1011, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1012, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1013, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1014, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1015, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1016, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1017, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1018, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1019, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1020, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1021, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:55:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1022, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1023, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1024, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1026, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1027, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 16:55:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1028, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 16:55:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1029, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 17:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1030, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 17:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1031, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 17:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 17:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 17:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 17:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 17:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1036, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 17:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 18:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 18:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 18:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1040, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1041, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-05 18:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1043, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1044, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1045, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1046, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1047, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1048, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1049, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1050, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1051, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1052, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1053, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 18:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1054, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 18:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1055, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 18:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1056, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 18:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1057, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 18:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1058, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 18:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1059, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 18:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1060, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1062, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1063, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 18:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1064, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1065, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1067, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1068, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 18:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1069, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 18:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1071, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1072, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1073, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1085, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1086, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1087, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1089, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1100, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1107, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1108, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1109, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1115, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1116, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1118, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1119, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1121, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1122, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1123, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:09:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1124, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:10:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1126, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:10:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1128, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1130, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1131, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1132, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1133, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:18:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1134, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 18:18:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1135, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-05 18:18:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1136, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1137, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1138, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-05 18:18:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1139, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 18:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1140, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 18:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1141, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-05 18:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1142, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1143, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-05 18:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1146, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1147, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1148, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1149, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1150, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1151, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1152, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1153, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1154, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1155, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1156, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1157, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1160, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1161, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1163, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1164, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1165, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1166, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1167, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-05 18:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1168, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-05 18:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1169, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-05 18:25:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1170, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-05 18:25:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1171, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 18:25:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1172, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:25:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1173, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:25:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1174, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:25:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1175, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:42]', '192.168.2.43', '2021-03-05 18:26:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1176, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:26:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:26:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1178, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1179, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:26:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1180, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:26:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1181, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-05 18:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1182, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-05 18:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1183, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 18:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1184, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 18:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1185, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-05 18:34:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1186, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:2]', '192.168.2.43', '2021-03-05 18:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1187, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 18:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1188, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-05 18:34:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1189, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-05 18:34:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1190, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 18:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1191, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 18:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1192, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-05 19:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1193, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-05 19:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1194, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 19:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-05 19:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1196, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-05 19:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1197, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 19:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1198, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 19:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1199, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-05 19:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1200, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-08 10:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1201, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1202, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1203, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1204, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1205, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 10:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1207, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:02:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 10:02:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1210, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:02:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1211, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:02:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:02:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1213, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:03:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 10:03:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1215, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1216, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:03:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:03:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1218, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:04:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1219, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1222, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1223, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1224, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1225, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1231, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1232, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1233, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1234, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1236, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1237, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1238, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1239, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1240, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1241, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1242, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1243, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1244, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1245, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1246, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1248, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1249, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1250, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1251, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1252, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1253, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1254, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1255, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1256, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1257, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1258, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1259, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1260, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1261, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1262, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1263, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1264, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1265, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1266, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1267, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1268, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1269, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1270, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1271, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1272, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1273, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1274, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1275, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1276, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1277, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1278, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1279, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1280, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1281, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1283, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1284, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1285, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1286, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1287, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1288, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1289, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1290, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1291, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1292, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1293, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1294, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1295, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1296, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1297, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1298, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1299, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1300, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1301, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1302, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1303, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1304, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1305, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-08 10:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1306, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1307, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1309, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1310, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 10:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1313, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1314, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1316, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1317, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1318, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-08 10:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1319, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1320, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1321, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1322, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1323, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1324, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1325, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-08 10:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1327, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1328, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1330, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1331, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1333, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1334, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1335, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 10:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1336, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1337, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1338, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1339, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1340, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1341, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 10:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1342, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1343, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1344, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1345, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1346, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1347, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1348, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 10:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1349, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1350, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1351, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1352, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '保存资产表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-08 10:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1353, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '保存资产表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-08 10:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1354, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 10:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:3]', '192.168.2.43', '2021-03-08 10:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1356, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1357, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1358, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1361, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 10:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1362, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:09:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1363, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1364, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1365, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1366, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1367, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1368, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1369, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1370, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1371, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1372, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1373, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1374, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1375, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1376, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:10:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1377, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:10:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1378, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:10:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1379, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:10:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1380, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-08 10:10:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1381, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '保存资产表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-08 10:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1382, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1383, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1384, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1385, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-08 10:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1386, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1387, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1388, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1389, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1390, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1391, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 10:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1392, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1393, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-08 10:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1394, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1395, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1396, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1397, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1398, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1399, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1400, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 10:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1401, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1402, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1403, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1404, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1405, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1406, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1407, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 10:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1408, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1409, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1410, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1411, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1413, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1414, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-08 10:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:19:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 10:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 10:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1421, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1422, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1423, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1424, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1425, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1426, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1427, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1428, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1429, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1430, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 10:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1431, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1432, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1433, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 10:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1434, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1435, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1436, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1437, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1438, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1439, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1440, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1441, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1442, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1443, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1444, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1445, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1446, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1447, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1448, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:25:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1449, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:25:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1450, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:25:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1451, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:25:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1452, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:25:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1453, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:25:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1454, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:25:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1455, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 10:25:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1456, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:25:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1457, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 10:25:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1458, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:25:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1459, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:25:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1460, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:25:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1461, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:25:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1462, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 10:25:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1463, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 10:25:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1464, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-08 10:25:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1465, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:26:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1466, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1467, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1468, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1469, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1470, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1472, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1473, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:26:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 10:30:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-08 10:30:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 10:30:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-08 10:30:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 10:31:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-08 10:31:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 10:31:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1482, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1484, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1486, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1487, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:31:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1488, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:31:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1489, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:31:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1490, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:31:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1491, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1492, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1493, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-08 10:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1494, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1495, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1496, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1497, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1498, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1499, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1500, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-08 10:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1501, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 10:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1502, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1503, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1504, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1505, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1506, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1507, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:37]', '192.168.2.43', '2021-03-08 10:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1508, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1509, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1510, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1511, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1512, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1513, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1514, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1515, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1516, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1517, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1518, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1519, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1520, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1521, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1522, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1523, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1524, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1525, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1526, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1527, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1528, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1529, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1530, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1531, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:38]', '192.168.2.43', '2021-03-08 10:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1532, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1533, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1534, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1535, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1536, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1537, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1538, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1539, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1540, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1541, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1542, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1544, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1545, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1546, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1547, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1548, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1549, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:39]', '192.168.2.43', '2021-03-08 10:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1550, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1551, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1552, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1553, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1554, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1555, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1556, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1557, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1558, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1559, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1560, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1561, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1562, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1563, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1564, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1565, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1566, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1567, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1568, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1569, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1570, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1571, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1572, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1573, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1574, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1575, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1576, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1577, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1578, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1579, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1580, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1581, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1582, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1583, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1584, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1585, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1586, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1587, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1588, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1589, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1590, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1591, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1592, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1594, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1596, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1597, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1598, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1599, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1600, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1601, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1602, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1603, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1604, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1605, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1606, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1607, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1609, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1610, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1611, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1612, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1613, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1614, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1615, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 10:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1616, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 10:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1617, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 10:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1618, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 10:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1619, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1620, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1621, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1622, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1623, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1624, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:43]', '192.168.2.43', '2021-03-08 10:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1625, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1626, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1627, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1628, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1629, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 10:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1630, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1631, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1632, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1633, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:53:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1634, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:53:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1635, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:54:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:54:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1637, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:54:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:54:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1639, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1640, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1641, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1642, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1643, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1644, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1645, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1646, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 10:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1647, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1648, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 10:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 10:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:03:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1651, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:03:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1652, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1653, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1654, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:32:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1655, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1656, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1657, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1658, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1659, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1660, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1661, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1662, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1663, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1664, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1665, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1666, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1667, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1669, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1670, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1671, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1672, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1673, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1674, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1679, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:33:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1681, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:33:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1682, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:47]', '192.168.2.43', '2021-03-08 11:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1683, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1684, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1685, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1686, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1687, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1688, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1690, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1691, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1692, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1693, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1694, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1695, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1696, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1697, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1698, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1699, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1700, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1701, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1702, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1703, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1704, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1705, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1706, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1707, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1708, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1709, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1710, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1711, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1712, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1713, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1714, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:35:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1715, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:35:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1716, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 11:35:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1717, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 11:35:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1718, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 11:35:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1719, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 11:35:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 11:35:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1721, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 11:35:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1722, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 11:35:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1723, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 11:35:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1724, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 11:35:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1725, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 11:35:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1726, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 11:35:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1727, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 11:35:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1728, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 11:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1729, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 11:35:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1730, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 11:35:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1731, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 11:35:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1732, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 11:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1733, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 11:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1734, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-08 11:36:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1735, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-08 11:36:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1736, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 11:36:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1737, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-08 11:36:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1738, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 11:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1739, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1740, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1741, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1742, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1743, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1744, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1745, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-08 11:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1746, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:39]', '192.168.2.43', '2021-03-08 11:36:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1747, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:36:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1748, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1749, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1750, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1751, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1752, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1753, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1754, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1755, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1756, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1757, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1758, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1759, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1760, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1761, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1762, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1763, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1764, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1765, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1766, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1767, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1768, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1769, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1770, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1771, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1772, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1773, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1774, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1775, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1776, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1777, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1778, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1779, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1780, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1782, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1783, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1784, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1785, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1786, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1787, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1788, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1789, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1790, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1791, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1792, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1793, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1794, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1795, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1796, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1798, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-08 11:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1799, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:38]', '192.168.2.43', '2021-03-08 11:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1800, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1801, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1802, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1803, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1804, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1805, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1806, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1807, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1808, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1809, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1810, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1811, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1812, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1813, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1814, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1815, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1816, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1817, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1818, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-08 11:45:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1819, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:39]', '192.168.2.43', '2021-03-08 11:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1820, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1821, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1822, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1823, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1824, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1825, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1826, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1827, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1828, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1829, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1830, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1831, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1832, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1833, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1834, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1835, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1836, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1837, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1838, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1839, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1840, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1841, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1842, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1843, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1844, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1845, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1846, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1847, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1848, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1849, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1850, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1851, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1852, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1853, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1854, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1855, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1856, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1857, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1858, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1859, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:45:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1860, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1861, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1862, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1863, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1864, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1865, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1866, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1867, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-08 11:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1868, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:39]', '192.168.2.43', '2021-03-08 11:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1869, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1870, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1871, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1872, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1873, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1874, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1875, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1876, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1877, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1878, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1879, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1880, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1881, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1882, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1883, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:40]', '192.168.2.43', '2021-03-08 11:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1884, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1885, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1886, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1887, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1888, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-08 11:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1889, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:37]', '192.168.2.43', '2021-03-08 11:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1890, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1891, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1892, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1893, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1894, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1895, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1896, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1897, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1898, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1899, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1900, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1901, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1902, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1903, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1904, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1905, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1906, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1907, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1908, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:41]', '192.168.2.43', '2021-03-08 11:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1909, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1911, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1912, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1913, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【失败】 添加的子目录超过最大目录数！', '192.168.2.43', '2021-03-08 11:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1914, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【失败】 添加的子目录超过最大目录数！', '192.168.2.43', '2021-03-08 11:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1915, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【失败】 添加的子目录超过最大目录数！', '192.168.2.43', '2021-03-08 11:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1916, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1917, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1918, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1919, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1920, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1921, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1922, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1923, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1924, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1925, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1926, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1927, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-08 11:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1928, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1929, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1930, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1931, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1932, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1933, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1934, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:53:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1936, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 11:55:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1937, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 11:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1938, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 11:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1939, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 11:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1940, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:8]', '192.168.2.43', '2021-03-08 11:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1941, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 11:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1942, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 11:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1943, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1944, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:9]', '192.168.2.43', '2021-03-08 11:59:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1945, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 11:59:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1946, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1947, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1952, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1953, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1954, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1955, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1956, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1957, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1958, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1960, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1961, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1962, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1963, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1964, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1965, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1966, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1967, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 11:59:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1968, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 12:00:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1969, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 12:00:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1970, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 12:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1971, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1972, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1973, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1974, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1975, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:00:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1976, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:48]', '192.168.2.43', '2021-03-08 12:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1977, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1978, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1979, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1980, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1981, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1982, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1983, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1984, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1985, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1986, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1987, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1988, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1989, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1990, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1991, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1992, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1993, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1994, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1995, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1996, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1997, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1998, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (1999, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:03:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2000, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 12:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2001, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 12:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2002, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 12:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2003, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2004, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2005, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 12:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2006, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 12:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2007, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 12:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2008, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 12:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2009, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 12:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2010, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 12:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2011, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 12:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2012, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2013, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2014, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2015, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2016, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2017, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2018, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2019, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2020, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2021, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2022, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2023, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2024, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2026, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 12:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2027, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 12:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2028, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 12:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2029, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:4]', '192.168.2.43', '2021-03-08 12:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2030, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 12:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2031, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 13:31:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2032, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 13:31:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2033, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 13:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2034, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2035, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2036, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2037, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2038, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2039, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2040, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2041, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2042, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2043, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2044, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2045, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2046, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2047, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2048, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2049, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2050, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2051, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2052, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2053, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2054, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2055, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 13:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2056, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2057, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2058, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2059, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2060, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2068, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:02:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2069, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:02:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2070, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:02:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2071, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2072, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:02:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2073, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:02:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2074, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:02:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:02:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:03:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:03:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:03:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:03:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:03:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:03:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2085, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2086, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2087, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2089, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2094, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:12:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:12:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:12:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:12:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2100, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:12:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:12:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2102, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2107, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2108, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2109, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2115, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2116, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2118, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2119, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2121, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2122, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2123, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2124, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2126, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2128, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2130, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2131, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2132, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2133, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2134, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2135, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2136, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2137, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2138, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2139, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2140, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2141, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2142, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2143, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2146, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2147, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2148, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2149, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2150, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 14:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2151, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2152, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 14:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2153, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2154, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 14:18:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2155, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:18:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2156, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 14:18:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2157, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:18:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:18:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:18:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2160, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【失败】 添加的子目录超过最大目录数！', '192.168.2.43', '2021-03-08 14:18:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2161, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【失败】 添加的子目录超过最大目录数！', '192.168.2.43', '2021-03-08 14:18:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2162, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:19:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2163, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-08 14:19:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2164, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:1]', '192.168.2.43', '2021-03-08 14:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2165, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2166, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2167, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2168, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2169, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2170, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2171, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2172, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2173, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2174, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2175, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2176, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2178, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2179, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2180, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2181, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2182, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 14:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2183, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2184, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2185, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2186, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2187, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2188, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 14:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2189, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:21:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2190, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:21:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2191, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:21:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2192, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:22:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2193, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:22:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2194, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 14:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2195, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2196, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2198, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 14:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2199, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:26:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2200, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:26:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 14:26:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-08 14:26:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 14:27:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 14:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2205, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:27:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2206, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:27:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 14:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2208, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:27:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2209, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:27:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2210, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:28:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2211, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:28:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:28:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2213, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:28:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2214, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:28:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2215, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:28:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2216, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:28:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2217, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:28:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2218, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:29:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2219, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:29:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2220, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-08 14:29:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:29:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2222, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:29:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2223, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 14:29:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2224, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:29:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2225, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:29:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:30:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:30:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2230, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 14:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2231, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 14:31:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2232, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-08 14:31:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2233, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 14:31:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2234, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 14:31:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2235, 'plm', 1, '系统管理员', 'admin', '/m/partner/add', '打开新增客户表页面 【成功】', '192.168.2.43', '2021-03-08 14:31:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2236, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 14:31:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2237, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2238, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2239, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 14:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2240, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 14:31:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2241, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-08 14:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2242, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-08 14:32:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2243, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 14:32:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2244, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-08 14:32:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2245, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 14:32:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2246, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:32:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2247, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:32:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2248, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:32:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2249, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:32:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2250, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:32:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2251, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:32:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2252, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:32:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2253, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:32:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2254, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2255, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2256, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2257, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2258, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2259, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2260, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 14:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2261, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 14:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2262, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 14:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2263, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2264, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2265, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2266, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2267, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2268, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2269, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 14:55:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2270, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:55:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2271, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:55:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2272, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2273, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:55:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2274, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:55:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2275, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:55:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2276, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2277, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2278, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:55:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2279, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:55:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2280, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:55:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2281, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:55:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2282, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:55:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2283, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:55:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2284, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2285, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2286, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2287, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2288, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2289, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 14:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2290, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2291, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2292, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2293, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2294, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2295, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2296, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2297, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2298, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2299, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2300, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2301, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2302, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2303, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2304, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2305, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2306, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2307, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2308, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2309, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2310, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2311, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2312, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2313, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2314, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2315, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2316, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2317, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2318, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 14:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2319, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2320, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2321, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 14:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2322, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 14:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2323, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:59:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2324, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 14:59:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2325, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 14:59:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2326, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 14:59:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2327, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 14:59:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2328, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:00:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2329, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:00:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2330, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:00:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2331, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:00:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2332, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:01:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2333, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:01:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2334, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2335, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2336, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2337, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2338, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2339, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2340, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2341, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2342, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2343, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2344, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:02:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2345, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:02:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2346, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:02:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2347, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:02:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2348, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:02:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2349, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:02:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2350, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:02:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2351, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:02:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2352, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-08 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2353, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2354, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2356, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2357, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2358, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2361, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2362, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2363, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2364, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2365, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2366, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2367, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2368, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2369, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2370, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2371, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2372, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2373, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2374, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2375, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2376, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2377, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2378, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2379, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2380, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2381, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2382, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2383, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2384, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2386, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2387, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2388, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2390, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2397, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2398, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2399, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2400, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2401, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2402, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2403, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-08 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2404, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-08 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2405, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2406, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2407, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2408, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2409, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2410, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2411, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2412, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2413, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2414, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2415, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2416, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2417, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2418, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2419, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2420, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2421, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-08 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2422, 'plm', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '192.168.2.43', '2021-03-08 15:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2423, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 15:10:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2424, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:10:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2425, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:10:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2426, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:10:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2427, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 15:10:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2428, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:11:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2429, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:11:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2430, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:11:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2431, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:11:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2432, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:11:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2433, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2434, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2435, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2436, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2437, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2438, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2439, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2440, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2441, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2442, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2443, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2444, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2445, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2446, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2447, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2448, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2449, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2450, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:11:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2451, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2452, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:11:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2453, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:11:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2454, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:11:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2455, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:11:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2456, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:11:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2457, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:11:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2458, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:12:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2459, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:12:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2460, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2461, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2462, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2463, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2464, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2465, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:32:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2472, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:33:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2473, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:33:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2474, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:33:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2475, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:33:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:33:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:33:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 15:33:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:33:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2480, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:33:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2482, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2483, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2484, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:33:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:33:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2486, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:33:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2487, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:33:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2488, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2489, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2490, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2491, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:34:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2492, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:34:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2493, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:34:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2494, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2495, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2496, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2497, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:37:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2498, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:37:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2499, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2500, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2501, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2502, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2503, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2504, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2505, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2506, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2507, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2508, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2509, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2510, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2511, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2512, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2513, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-08 15:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2514, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 15:45:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2515, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 15:45:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2516, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-08 15:46:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2517, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2518, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2519, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-08 15:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2520, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-08 15:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2521, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2522, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2523, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2524, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2525, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 15:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2526, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2527, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 15:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 15:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 15:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2535, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2536, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2537, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-08 15:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2538, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2539, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2540, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2541, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 15:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2542, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2544, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2545, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2546, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2547, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2548, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2549, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2550, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2551, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2552, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2553, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2554, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2555, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:51:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2556, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:51:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2557, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 15:52:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2558, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2559, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:53:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2560, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:53:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2561, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2562, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2563, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2564, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2565, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2566, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2567, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2568, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2569, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2570, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:53:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2571, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 15:53:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2572, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:53:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2573, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:53:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2574, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:54:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2575, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:54:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2576, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:54:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2577, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:54:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2578, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:54:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2579, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:54:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2580, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:55:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2581, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-08 15:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2582, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 15:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2583, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:55:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2584, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2585, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2586, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2587, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2588, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2589, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2590, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2591, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2592, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2594, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2596, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2597, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 15:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2598, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 15:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2599, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2600, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2601, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2602, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 15:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2603, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-08 16:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2604, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 16:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2605, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2606, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2607, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2608, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2609, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2610, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2611, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2612, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2613, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2614, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2615, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2616, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2617, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2618, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2619, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2620, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2621, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2622, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2623, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2624, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 16:10:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2625, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:10:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2626, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2627, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2628, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2629, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2630, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2631, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2632, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2633, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:12:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2634, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:12:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2635, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2637, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2639, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2640, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2641, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 资产编码为两位数字', '192.168.2.43', '2021-03-08 16:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2642, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-08 16:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2643, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:48]', '192.168.2.43', '2021-03-08 16:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2644, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 16:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2645, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2646, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2647, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2648, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2649, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2651, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2652, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2653, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-08 16:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2654, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:2]', '192.168.2.43', '2021-03-08 16:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2655, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2656, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2657, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2658, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 16:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:36:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2661, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2662, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2667, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2669, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2670, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2671, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2672, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2673, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2674, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2679, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2680, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 16:59:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2682, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-08 16:59:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2683, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2684, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2685, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-08 16:59:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2686, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 16:59:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2687, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2688, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 16:59:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:59:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2690, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 16:59:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2691, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2692, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2693, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2694, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 16:59:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2695, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 16:59:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2696, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 16:59:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2697, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2698, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 16:59:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:00:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 17:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 17:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-08 17:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:02:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2705, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:02:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2706, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:02:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:02:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2708, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2709, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:02:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:03:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2713, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2714, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2715, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:2]', '192.168.2.43', '2021-03-08 17:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2716, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2717, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:2]', '192.168.2.43', '2021-03-08 17:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2718, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2719, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-08 17:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2720, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-08 17:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-08 17:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:09:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:10:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:10:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:10:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2735, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:11:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2736, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:11:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:12:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:12:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:12:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:22:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2747, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:22:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2748, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:22:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:22:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2750, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2751, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:30:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:30:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2755, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:35:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2756, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:35:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:35:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2758, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:35:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2759, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:35:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2761, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-08 17:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2762, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2763, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2764, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2765, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2766, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2767, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2768, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2769, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2770, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2771, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2772, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2773, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2774, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2775, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2776, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2777, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2778, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2779, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2780, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2782, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2783, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2784, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2785, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2786, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2787, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2788, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2790, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 17:45:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2793, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2794, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2796, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2797, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2798, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 17:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2799, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:52:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2800, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2801, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2802, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 17:55:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2803, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 17:55:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2804, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 17:55:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2806, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2807, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2808, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:55:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2809, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 17:55:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2810, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 17:55:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2811, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 17:55:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2812, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2813, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2814, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-08 17:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2815, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-08 17:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2816, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 17:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2817, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-08 17:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2818, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2819, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2820, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 17:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2821, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2822, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2823, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 17:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2824, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2825, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 17:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2826, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 18:00:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2827, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 18:00:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2828, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-08 18:00:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2829, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 18:00:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2830, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-08 18:00:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2831, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-08 18:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2832, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-08 18:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2833, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-08 18:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2834, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-08 18:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2835, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-08 18:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2836, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【成功】 [id:2]', '192.168.2.43', '2021-03-08 18:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2837, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 18:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2838, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2839, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2840, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 18:02:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2841, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-08 18:02:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2842, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2843, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2844, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【失败】 所选Bom物料不存在', '192.168.2.43', '2021-03-08 18:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2845, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:2]', '192.168.2.43', '2021-03-08 18:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2846, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2847, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:2]', '192.168.2.43', '2021-03-08 18:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2848, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2849, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 18:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2850, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2851, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2852, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-08 18:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2853, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2854, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 18:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-08 18:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 18:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-08 18:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-08 18:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 18:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 18:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-08 18:09:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 18:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2864, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-08 18:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 18:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-08 18:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2867, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2868, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2869, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 09:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2870, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 09:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2871, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 09:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2872, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 09:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2873, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2874, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:55:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2875, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2876, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2877, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2878, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2879, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2880, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2881, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2882, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2883, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2884, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2885, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:55:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2886, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:55:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2887, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 09:55:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2888, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 09:55:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2889, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:55:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2890, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 09:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2891, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 09:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2892, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 09:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2893, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 09:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2894, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 09:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2895, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 09:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2896, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-09 09:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2897, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2898, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2899, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2900, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 09:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2901, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 09:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2902, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 09:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2903, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 09:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2904, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 09:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2905, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-09 09:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2906, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2907, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2908, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2909, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2911, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2912, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2913, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2914, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2915, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2916, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2917, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2918, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2919, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2920, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2921, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2922, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2923, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2924, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2925, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:59:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2926, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【失败】 添加的子目录超过最大目录数！', '192.168.2.43', '2021-03-09 09:59:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2927, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2928, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2929, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 09:59:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2930, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 09:59:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2931, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:00:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2932, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2933, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2934, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2936, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2937, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2938, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2939, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2940, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2941, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2942, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:00:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2943, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:02:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2944, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:03:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2945, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:03:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2946, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:2]', '192.168.2.43', '2021-03-09 10:03:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2947, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:03:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:03:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:03:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:03:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:03:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2952, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:04:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2953, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:2]', '192.168.2.43', '2021-03-09 10:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2954, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2955, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2956, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2957, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2958, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2960, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2961, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:04:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2962, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2963, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 10:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2964, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 10:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2965, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 10:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2966, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:48]', '192.168.2.43', '2021-03-09 10:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2967, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2968, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2969, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2970, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2971, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2972, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2973, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2974, 'plm', 1, '系统管理员', 'admin', '/m/config/field/add', '打开新增字段配置页面 【成功】', '192.168.2.43', '2021-03-09 10:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2975, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 10:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2976, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2977, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:42]', '192.168.2.43', '2021-03-09 10:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2978, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2979, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2980, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2981, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2982, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2983, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2984, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2985, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2986, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2987, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2988, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2989, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:43]', '192.168.2.43', '2021-03-09 10:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2990, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2991, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2992, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2993, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2994, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:44]', '192.168.2.43', '2021-03-09 10:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2995, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2996, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2997, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2998, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (2999, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3000, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:45]', '192.168.2.43', '2021-03-09 10:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3001, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3002, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3003, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3004, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3005, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3006, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3007, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3008, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:46]', '192.168.2.43', '2021-03-09 10:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3009, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3010, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3011, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3012, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3013, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3014, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:47]', '192.168.2.43', '2021-03-09 10:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3015, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3016, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3017, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3018, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3019, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:48]', '192.168.2.43', '2021-03-09 10:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3020, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3021, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3022, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3023, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3024, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3026, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3027, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3028, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3029, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3030, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3031, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3032, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3033, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3034, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3035, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3036, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3037, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3038, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3039, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3040, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3041, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3042, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3043, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3044, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3045, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3046, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3047, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3048, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3049, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3050, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3051, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3052, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3053, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3054, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3055, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3056, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3057, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3058, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3059, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3060, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3068, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3069, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3070, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3071, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3072, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3073, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3085, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3086, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3087, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3089, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3100, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3107, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3108, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3109, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3110, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:49]', '192.168.2.43', '2021-03-09 10:18:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3111, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:18:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:18:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:18:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3114, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:18:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3115, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:50]', '192.168.2.43', '2021-03-09 10:19:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3116, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:19:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:19:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3118, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:19:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3119, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3120, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:19:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3121, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 10:19:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3122, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 10:19:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3123, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-09 10:19:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3124, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-09 10:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3125, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【失败】 代码已被使用', '192.168.2.43', '2021-03-09 10:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3126, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 10:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3127, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 10:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3128, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:26:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3130, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3131, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3132, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3133, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:26:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3134, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 10:26:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3135, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:26:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3136, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3137, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3138, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3139, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3140, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3141, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3142, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3143, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:26:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3146, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3147, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3148, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3149, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3150, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3151, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3152, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3153, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3154, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3155, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3156, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3157, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3160, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3161, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3163, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3164, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3165, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3166, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3167, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3168, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3169, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:27:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3170, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3171, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:4]', '192.168.2.43', '2021-03-09 10:29:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3172, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:29:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3173, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:29:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3174, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:29:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3175, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:29:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3176, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:29:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:29:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3178, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:29:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3179, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:30:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3180, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:51]', '192.168.2.43', '2021-03-09 10:30:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3181, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:30:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3182, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:30:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3183, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:30:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3185, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3186, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3187, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3188, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3189, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3190, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3192, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3193, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3195, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3198, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:31:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3200, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:31:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3201, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:52]', '192.168.2.43', '2021-03-09 10:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3202, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3203, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3204, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3205, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 10:32:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3206, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 10:32:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3207, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-09 10:32:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3208, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【成功】 [id:4]', '192.168.2.43', '2021-03-09 10:33:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3209, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 10:33:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3210, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-09 10:33:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3211, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '新增供应商表 【成功】 [id:5]', '192.168.2.43', '2021-03-09 10:33:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3212, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 10:33:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3213, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:34:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3218, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3219, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3222, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3223, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3224, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3225, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:34:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3226, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:34:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3227, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:2]', '192.168.2.43', '2021-03-09 10:34:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3228, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:34:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:34:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3231, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:34:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3232, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:5]', '192.168.2.43', '2021-03-09 10:35:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3233, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:35:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3234, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 10:35:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:35:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3236, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:36:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3237, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3238, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3239, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3240, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3241, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3242, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3243, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3244, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3245, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3246, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3248, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:36:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3249, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3250, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3251, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:11]', '192.168.2.43', '2021-03-09 10:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3252, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3253, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3254, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3255, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3256, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3257, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3258, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3259, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3260, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3261, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3262, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3263, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3264, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3265, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3266, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3267, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 10:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3268, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3269, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3270, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3271, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3272, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 10:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3273, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:12]', '192.168.2.43', '2021-03-09 10:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3274, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3275, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 10:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3276, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:5]', '192.168.2.43', '2021-03-09 10:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3277, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3278, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3279, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '修改BOM单表 【成功】 [id:5]', '192.168.2.43', '2021-03-09 10:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3280, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3281, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3283, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3284, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3285, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3286, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3287, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3288, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3289, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3290, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:53]', '192.168.2.43', '2021-03-09 10:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3291, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3292, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3293, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3294, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3295, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3296, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3297, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3298, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3299, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3300, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3301, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3302, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3303, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3304, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 10:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3305, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:6]', '192.168.2.43', '2021-03-09 10:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3306, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3307, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3308, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3309, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3310, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3311, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3312, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3313, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3314, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 10:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3315, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:2]', '192.168.2.43', '2021-03-09 10:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3316, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 10:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3317, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3318, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-09 10:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3319, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3320, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-09 10:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3321, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3322, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 10:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3323, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 10:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3324, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 10:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3325, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3326, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3327, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3328, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3329, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3330, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3331, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3332, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3333, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:52:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3334, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-09 10:52:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3335, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:52:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3336, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:52:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3337, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3338, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 10:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3339, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3340, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 10:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3341, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:52:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3342, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-09 10:52:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3343, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:2]', '192.168.2.43', '2021-03-09 10:53:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3344, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:53:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3345, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:53:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3346, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:53:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3347, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:53:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3348, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 10:53:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3349, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 10:53:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3350, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 10:53:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3351, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:53:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3352, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:53:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3353, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:53:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3354, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:53:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:54:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3356, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:54:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3357, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:54:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3358, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 10:54:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 10:54:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3360, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 10:54:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3361, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 10:54:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3362, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 10:55:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3363, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 10:55:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3364, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 10:55:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3365, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 10:55:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3366, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3367, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3368, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3369, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3370, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3371, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3372, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 11:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3373, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3374, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 11:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3375, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3376, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3377, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 11:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3378, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3379, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 11:33:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3380, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 11:33:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3381, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:33:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3382, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 11:33:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3383, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 11:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 11:33:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3385, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 11:33:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3386, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 11:34:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3387, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 11:35:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3388, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 11:35:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3389, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 11:36:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3390, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 11:36:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3391, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3392, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-09 11:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3393, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3394, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 11:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3395, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:36:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3396, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 11:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3397, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3398, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 11:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3399, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 11:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3400, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 11:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3401, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 12:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3402, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 12:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3403, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 12:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3404, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 12:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3405, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 12:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3406, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 12:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3407, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 12:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3408, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 12:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3409, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 12:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3410, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 12:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3411, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 12:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3412, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 12:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3413, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 12:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3414, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 12:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3415, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 12:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3416, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 13:34:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3417, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3418, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3419, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:34:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3420, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:34:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3421, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:35:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3422, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3423, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3424, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3425, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3426, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3427, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3428, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3429, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3430, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3431, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3432, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3433, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3434, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3435, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3436, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3437, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3438, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:35:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3439, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3440, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3441, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3442, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3443, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3444, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3445, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3446, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3447, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3448, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3449, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3450, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3451, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3452, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3453, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3454, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3455, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3456, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3457, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3458, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3459, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3460, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3461, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3462, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3463, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3464, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3465, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3466, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3467, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3468, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3469, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3470, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3472, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3473, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3474, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3475, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 13:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3476, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3477, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3478, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3479, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3480, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3481, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3482, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3483, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3484, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3485, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3486, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3487, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3488, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3489, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3490, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3491, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-09 13:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3492, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 13:52:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3493, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:52:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3494, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:52:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3495, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 13:52:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3496, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:53:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3497, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:53:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3498, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:53:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3499, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:53:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3500, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:54:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3501, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:54:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3502, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 13:54:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3503, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:54:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3504, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:54:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3505, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:54:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3506, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 13:54:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3507, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:54:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3508, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:55:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3509, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 13:55:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3510, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 13:55:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3511, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 13:55:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3512, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:55:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3513, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:55:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3514, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3515, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3516, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3517, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3518, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3519, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3520, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3521, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:55:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3522, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:55:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3523, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 13:55:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3524, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:55:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3525, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:55:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3526, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 13:55:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3527, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 13:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3528, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-09 13:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3529, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-09 13:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3530, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-09 13:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3531, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-09 13:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3532, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-09 13:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3533, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3534, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3535, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3536, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3537, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3538, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3539, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3540, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:52]', '192.168.2.43', '2021-03-09 13:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3541, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 13:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3542, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3544, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3545, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3546, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3547, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3548, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3549, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3550, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 13:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3551, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 13:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3552, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 13:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3553, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3554, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3555, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-09 13:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3556, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3557, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3558, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 13:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3559, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3560, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3561, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3562, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3563, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 13:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3564, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 13:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3565, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3566, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 13:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3568, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3569, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3570, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3571, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3572, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 13:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3573, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 13:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3574, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:3]', '192.168.2.43', '2021-03-09 13:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3575, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3576, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:3]', '192.168.2.43', '2021-03-09 13:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3577, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3578, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 13:59:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3579, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3580, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3581, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3582, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3583, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3584, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3585, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3586, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3587, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3588, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3589, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3590, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3591, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3592, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3593, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3594, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3595, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3596, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3597, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3598, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3599, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:00:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:00:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3601, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:03:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3602, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3603, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3604, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3605, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3606, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3607, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3609, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3610, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 14:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3611, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:47]', '192.168.2.43', '2021-03-09 14:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3612, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3613, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3614, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3615, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3616, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3617, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3618, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3619, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3620, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3621, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3622, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3623, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3624, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3625, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3626, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:03:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3627, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:03:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3628, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3629, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3630, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3631, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3632, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3633, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3634, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3635, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3637, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3639, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:04:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3640, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3641, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3642, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3643, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3644, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 14:04:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3645, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:47]', '192.168.2.43', '2021-03-09 14:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3646, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3647, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3648, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3649, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3651, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3652, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3653, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3654, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3655, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3656, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3657, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-09 14:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3658, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3659, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3660, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3661, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3662, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3663, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3664, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3665, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3666, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3667, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3668, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3669, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3670, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3671, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 14:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3672, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:47]', '192.168.2.43', '2021-03-09 14:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3673, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3674, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3679, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3681, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 14:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3682, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:47]', '192.168.2.43', '2021-03-09 14:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3683, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3684, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3685, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3686, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3687, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3688, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3690, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3691, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3692, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3693, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3694, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3695, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3696, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3697, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3698, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3699, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3700, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3701, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3702, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3703, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3704, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3705, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3706, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3707, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3708, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3709, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3710, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3711, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3712, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3713, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3714, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3715, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3716, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3717, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3718, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3719, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3720, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3721, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3722, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3723, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3724, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3725, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3726, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3727, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3728, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:10:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3729, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:10:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3730, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:10:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3731, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:10:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3732, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:10:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3733, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:10:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3734, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3735, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:11:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3736, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:11:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:11:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3738, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:11:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3739, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:11:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:11:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:11:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:12:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:12:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-09 14:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3751, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-09 14:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 14:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3758, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3759, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3760, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3761, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3762, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3763, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3764, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3765, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3766, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3767, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3768, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3769, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-09 14:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-09 14:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '新增资产事件表 【成功】 [id:25]', '192.168.2.43', '2021-03-09 14:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:18:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:18:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:18:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:25]', '192.168.2.43', '2021-03-09 14:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:18:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:18:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:19:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3798, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3799, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3801, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3802, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3803, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 14:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3804, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-09 14:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3805, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-09 14:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3806, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3807, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3808, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3809, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3810, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3811, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3812, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3813, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3814, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 14:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3815, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3816, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3817, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-09 14:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3818, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:25:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3819, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:25:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3820, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:25:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3821, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:25:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3822, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:25:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3823, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:25:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3824, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:26:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3825, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:26:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3826, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:26:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3827, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:26:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3828, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:26:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3829, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:26:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3830, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:26:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3831, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:26:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3832, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:26:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3833, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3834, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 14:27:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3835, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:27:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3836, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3837, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:27:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3838, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3839, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3840, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3841, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3842, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3843, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:27:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:27:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:27:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:27:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:27:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3848, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:2]', '192.168.2.43', '2021-03-09 14:27:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3849, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:27:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3851, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:27:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3852, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3853, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:27:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3854, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3855, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:27:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3856, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:27:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3857, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3858, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:27:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3859, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3860, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3861, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:27:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3862, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:28:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3863, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:28:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3864, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:28:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3865, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:28:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3866, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:28:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3867, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:28:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3868, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3869, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3870, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:28:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3871, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:28:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3872, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:28:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3873, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:28:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3874, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:28:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3875, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:29:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3876, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:29:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3877, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:29:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:29:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3879, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:29:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3880, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:29:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3881, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:29:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3882, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:29:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:29:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3884, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:29:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3885, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:29:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3886, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-09 14:29:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3887, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:29:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3888, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:29:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3889, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:29:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3890, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:30:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3891, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:30:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3892, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:30:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3893, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:30:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3894, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:30:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3895, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:30:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3896, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:30:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3897, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:30:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3898, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:30:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3899, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:30:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3900, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:30:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3901, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3902, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3903, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:30:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3904, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:30:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3905, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:30:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:30:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3907, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:30:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3908, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:30:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3909, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:30:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:30:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3911, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:30:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3912, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 14:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3913, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3914, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 14:31:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3915, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3916, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:31:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3917, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3918, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:31:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3919, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:31:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3920, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3921, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3922, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:31:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3923, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3924, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3925, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3926, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3927, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3928, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3929, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3930, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3931, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:31:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3932, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:31:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3933, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:31:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3934, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:31:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3935, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3936, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3937, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3938, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3939, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:31:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3940, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:31:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3941, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:32:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3942, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3943, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3944, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3945, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3946, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3947, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3952, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:32:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3953, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:33:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3954, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:33:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3955, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:33:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3956, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:33:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3957, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:33:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3958, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:33:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:33:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3960, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:33:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3961, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:33:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3962, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:33:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3963, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:34:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3964, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:34:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3965, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:34:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3966, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:34:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3967, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3968, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3969, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3970, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3971, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3972, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:35:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3973, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:35:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3974, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:35:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3975, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3976, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:36:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3977, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:36:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3978, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:36:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 14:36:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:36:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:36:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 14:36:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:36:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:36:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3985, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:36:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3986, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:36:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3987, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 14:36:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3988, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:36:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3989, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 14:36:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3990, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3991, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3992, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 14:36:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3993, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-09 14:36:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3994, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3995, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3996, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:36:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3997, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:36:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3998, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (3999, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:36:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4000, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:37:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4001, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:37:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4002, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4003, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4004, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4005, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4006, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4007, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 14:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4008, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4009, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4010, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4011, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4012, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4013, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4014, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4015, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4016, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4017, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4018, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4019, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4020, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4021, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4022, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4023, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4024, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4026, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4027, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4028, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4029, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4030, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4031, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4032, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4033, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:41:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4034, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4035, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4036, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4037, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4038, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4039, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4040, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4041, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4042, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4043, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 14:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4044, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 14:45:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4045, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4046, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4047, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:45:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4048, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:45:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4049, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4050, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 14:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4051, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4052, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4053, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4054, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4055, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4056, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 14:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4057, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4058, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4059, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 14:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4060, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4061, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4063, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4064, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4068, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4069, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 14:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4070, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4071, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4072, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 14:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4073, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4074, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4084, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4085, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4086, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4087, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4088, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4089, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:54:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 14:54:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:54:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4093, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:54:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4094, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:54:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:54:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:54:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4097, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:54:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4098, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:54:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:54:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4100, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:54:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4101, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:54:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4102, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:54:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4103, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:54:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4104, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:54:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4105, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:54:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:54:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4107, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:55:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4108, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:55:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4109, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:55:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4110, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:55:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:55:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4112, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:55:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4113, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:55:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4114, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4115, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:55:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4116, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:55:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4117, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:55:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4118, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:55:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4119, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:55:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:55:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4123, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4126, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4128, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4130, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4131, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4132, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4133, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4134, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4135, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4136, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4137, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4138, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4139, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4140, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4141, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4142, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4146, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4147, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 14:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4148, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4149, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4150, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4151, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4152, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4153, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4154, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4155, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4156, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:29]', '192.168.2.43', '2021-03-09 14:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4157, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4160, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4161, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4163, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:34:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4164, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:35:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:36:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:37:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4169, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4170, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4171, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 14:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4172, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4173, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4174, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4175, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4176, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4178, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4179, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4180, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4181, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4182, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4183, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4185, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4186, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4187, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4188, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4189, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4190, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4191, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4192, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4193, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4195, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4196, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4197, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4198, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4199, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4200, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4201, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4202, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4203, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4204, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4205, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 14:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4206, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:52:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4207, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:52:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4208, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:52:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4209, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:52:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4210, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 14:52:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4211, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 14:52:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4212, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:52:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4213, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:52:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4214, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 14:52:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4215, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 14:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4216, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4218, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 14:53:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4219, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:53:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:53:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4223, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 14:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4224, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 14:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 14:59:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (4999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (5999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (6999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (7999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:01:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (8999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (9999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (10999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:04:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (11999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (12999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (13999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (14999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (15999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (16999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (17999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (18999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (19999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (20999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (21999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (22999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (23999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (24999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (25999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (26999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (27999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (28999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (29999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (30999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (31999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32358, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32398, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32418, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32425, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32732, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32875, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (32999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33196, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33200, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33424, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:08:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33966, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (33999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34363, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34731, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (34999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35039, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35176, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35243, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35256, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35436, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35501, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35507, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35565, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35633, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35945, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35964, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35974, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35975, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (35999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36030, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36215, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36223, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36414, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36514, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36523, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36559, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36583, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36783, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36804, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36856, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (36999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37028, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37090, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37382, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37504, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37541, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37626, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37679, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37712, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37829, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37837, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37841, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37880, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37914, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37925, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37926, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:09:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37927, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37928, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37929, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37930, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37931, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37932, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37933, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:09:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37934, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37936, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37937, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37938, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37939, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37940, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37941, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37942, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37943, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37944, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37945, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37946, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37947, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37952, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37953, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37954, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37955, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:10:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:11:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:11:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:11:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:11:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (37999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (38999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (39999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (40999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (41999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (42999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (43999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (44999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (45999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (46999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (47999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (48999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (49999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (50999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (51999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (52999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (53999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (54999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (55999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (56999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (57999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (58999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (59999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (60999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (61999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (62999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (63999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (64999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (65999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66259, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:18:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66260, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:18:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:19:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66674, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66679, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:19:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66681, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66682, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66683, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66684, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (66999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (67999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68767, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (68999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69121, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69400, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69704, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (69999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70356, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (70999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71253, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71463, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71544, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71936, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (71999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (72999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (73999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (74999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (75999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (76999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:21:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (77999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (78999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (79999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (80999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (81999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (82999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (83999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (84999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (85999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:23:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (86999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (87999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (88999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89491, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89669, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (89999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90297, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90865, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (90999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91182, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91194, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91267, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91527, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91560, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (91999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92504, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92993, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (92999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93182, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (93999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 15:26:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94057, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94058, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:26:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 15:26:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:26:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94068, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94069, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94070, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94071, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94072, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94073, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94080, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:27:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:27:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94085, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94086, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94087, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94089, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94100, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94107, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:28:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94108, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:29:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94109, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94115, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94116, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:29:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94118, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94119, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94121, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:29:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94122, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:29:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94123, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:7]', '192.168.2.43', '2021-03-09 15:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94124, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94126, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:29:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94128, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:29:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94130, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94131, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:30:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94132, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 15:30:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94133, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:7]', '192.168.2.43', '2021-03-09 15:30:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94134, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:30:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94135, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:30:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94136, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:30:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94137, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:30:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94138, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 15:30:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94139, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:30:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94140, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:30:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94141, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:30:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94142, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:30:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94143, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:7]', '192.168.2.43', '2021-03-09 15:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94146, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94147, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94148, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:31:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94149, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94150, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94151, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94152, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94153, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94154, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94155, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94156, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94157, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94160, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94161, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:31:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94162, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:31:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94163, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:7]', '192.168.2.43', '2021-03-09 15:32:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94164, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:32:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94165, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:32:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94166, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:32:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94167, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:32:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94168, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:32:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94169, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:32:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94170, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:32:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94171, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:32:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94172, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:33:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94173, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94174, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94175, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:33:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94176, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94177, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94178, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94179, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94180, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94181, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94182, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94183, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94185, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:33:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94186, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:8]', '192.168.2.43', '2021-03-09 15:33:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94187, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94188, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94189, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94190, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94192, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94193, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94195, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94198, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-09 15:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94200, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 15:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94202, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 15:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94204, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94205, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94206, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94207, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94208, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94209, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94210, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94211, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94218, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94219, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:9]', '192.168.2.43', '2021-03-09 15:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94221, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94222, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94223, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94224, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 15:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94225, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94229, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94230, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:127]', '192.168.2.43', '2021-03-09 15:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94231, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94232, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94233, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94234, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:10]', '192.168.2.43', '2021-03-09 15:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94236, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94237, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94238, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94239, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94240, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94241, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94242, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94243, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94244, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94245, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94246, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94248, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94249, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94250, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94251, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94252, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94253, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94254, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94255, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94256, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94257, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94258, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94259, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94260, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94261, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94262, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94263, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94264, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94265, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94266, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94267, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94268, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94269, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94270, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94271, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94272, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94273, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:127]', '192.168.2.43', '2021-03-09 15:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94274, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94275, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94276, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94277, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94278, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94279, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94280, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94281, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94283, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 15:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94284, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94285, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94286, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 15:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94287, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 15:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94288, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 15:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94289, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94290, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94291, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94292, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94293, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94294, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94295, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94296, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94297, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94298, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94299, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94300, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94301, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94302, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94303, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94304, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94305, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94306, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94307, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94308, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94309, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94310, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94311, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94312, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94313, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94314, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94315, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94316, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94317, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94318, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94319, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94320, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94321, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94322, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94323, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94324, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94325, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94326, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94327, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94328, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94329, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94330, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94331, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94332, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94333, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94334, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94335, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94336, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94337, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:49]', '192.168.2.43', '2021-03-09 15:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94338, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94339, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94340, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94341, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94342, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94343, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94344, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94345, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94346, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94347, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94348, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94349, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94350, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94351, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94352, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94353, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94354, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94355, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94356, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94357, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94358, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94359, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94360, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94361, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94362, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94363, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94364, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94365, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94366, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94367, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94368, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94369, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94370, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94371, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94372, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94373, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94374, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94375, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94376, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94377, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94378, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94379, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94380, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94381, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94382, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94383, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94385, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94386, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:43]', '192.168.2.43', '2021-03-09 15:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94387, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94388, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94389, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94390, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94391, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94392, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94393, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94394, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94395, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94396, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94397, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94398, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94399, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94400, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94401, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94402, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94403, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94404, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94405, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94406, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94407, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94408, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94409, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94410, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94411, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94412, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94413, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94414, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94415, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94416, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94417, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94418, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94419, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94420, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94421, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94422, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94423, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94424, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94425, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94426, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94427, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94428, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94429, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94430, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94431, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94432, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94433, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94434, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94435, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94436, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94437, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94438, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94439, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94440, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94441, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94442, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94443, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94444, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94445, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94446, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94447, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94448, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94449, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94450, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94451, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94452, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 15:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94453, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94454, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94455, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94456, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94457, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94458, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94459, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94460, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94461, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94462, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94463, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94464, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94465, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94466, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94467, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 15:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94468, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:11]', '192.168.2.43', '2021-03-09 15:45:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94469, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:45:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94470, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94472, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:45:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94473, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94474, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94475, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94476, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94477, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94478, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94479, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94480, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94482, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94484, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94486, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94487, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94488, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94489, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94490, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94491, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94492, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94493, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:52:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94494, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94495, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94496, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94497, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94498, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94499, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94500, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94501, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94502, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94503, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94504, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94505, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94506, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94507, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94508, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94509, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94510, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:52:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94511, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:50]', '192.168.2.43', '2021-03-09 15:52:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94512, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:52:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94513, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94514, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94515, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94516, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:52:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94517, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:51]', '192.168.2.43', '2021-03-09 15:52:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94518, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:52:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94519, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94520, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94521, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94522, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94523, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94524, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94525, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94526, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94527, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94528, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:52:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94529, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94530, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94531, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94532, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94533, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:53:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94534, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:52]', '192.168.2.43', '2021-03-09 15:53:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94535, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:53:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94536, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94537, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94538, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94539, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94540, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94541, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94542, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94544, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94545, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:53:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94546, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:53]', '192.168.2.43', '2021-03-09 15:53:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94547, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:53:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94548, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94549, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94550, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94551, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94552, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94553, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94554, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:53:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94555, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94556, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94557, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94558, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94559, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94560, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94561, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94562, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94563, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94564, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94565, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94566, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94567, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94568, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94569, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94570, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94571, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94572, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94573, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94574, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:55:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94575, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94576, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94577, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94578, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94579, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94580, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94581, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94582, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94583, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94584, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94585, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94586, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94587, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94588, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94589, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94590, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94591, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94592, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94594, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94596, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94597, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94598, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94599, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94600, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94601, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94602, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94603, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94604, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94605, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94606, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94607, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94609, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94610, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94611, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94612, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94613, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94614, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94615, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94616, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94617, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94618, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94619, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94620, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94621, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94622, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94623, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94624, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94625, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94626, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94627, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94628, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94629, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94630, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94631, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94632, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94633, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94634, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94635, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94637, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94639, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94640, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94641, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:43]', '192.168.2.43', '2021-03-09 15:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94642, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94643, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94644, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94645, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94646, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94647, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94648, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94649, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94651, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94652, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94653, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94654, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94655, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94656, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94657, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94658, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94659, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94660, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94661, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94662, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94663, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94664, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94665, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94666, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94667, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94669, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94670, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94671, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94672, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94673, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94674, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94679, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94681, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94682, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94683, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94684, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94685, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94686, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94687, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94688, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94690, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94691, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94692, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94693, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94694, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94695, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94696, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94697, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94698, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94699, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94700, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94701, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94702, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94703, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94704, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94705, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94706, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94707, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94708, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94709, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:49]', '192.168.2.43', '2021-03-09 15:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94710, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 15:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94711, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94712, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94713, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 15:59:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94714, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94715, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94716, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94717, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94718, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94719, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94720, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94721, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94722, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94723, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 15:59:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94724, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94725, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94726, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94727, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94728, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94729, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94730, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94731, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94732, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94733, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94734, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94735, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94736, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94737, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94738, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94739, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94740, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:00:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94741, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94742, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94743, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94744, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94745, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94746, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94747, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94748, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94749, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94750, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 16:00:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94751, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94752, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94753, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94754, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94755, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94756, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94757, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94758, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94759, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94760, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94761, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 16:00:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94762, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94763, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94764, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94765, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94766, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94767, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94768, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94769, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94770, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94771, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:00:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94772, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94773, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94774, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:00:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94775, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94776, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94777, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94778, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94779, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94780, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94782, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94783, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94784, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94785, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94786, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94787, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94788, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94789, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94790, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94791, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94792, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94793, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94794, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94795, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94796, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94798, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94799, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94800, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94801, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94802, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94803, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94804, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94805, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94806, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94807, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94808, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94809, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94810, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94811, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94812, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94813, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94814, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94815, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94816, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:02:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94817, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:03:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94818, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94819, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94820, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94821, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94822, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94823, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94824, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94825, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:03:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94826, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:154]', '192.168.2.43', '2021-03-09 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94827, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94828, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94829, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94830, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94831, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94832, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94833, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94834, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94835, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94836, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94837, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94838, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94839, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94840, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94841, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94842, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94843, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94844, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94845, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94846, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94847, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94848, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94849, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94850, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94851, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94852, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94853, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94854, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94855, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94856, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94857, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94858, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94859, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94860, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94861, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94862, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94863, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94864, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94865, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94866, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94867, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94868, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94869, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94870, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94871, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94872, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94873, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94874, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94875, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94876, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94877, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94878, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:04:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94879, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:05:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94880, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:05:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94881, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94882, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:07:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94883, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94884, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94885, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94886, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:155]', '192.168.2.43', '2021-03-09 16:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94887, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94888, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94889, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:08:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94890, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94891, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:09:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94892, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 Conversion = \'%\'', '192.168.2.43', '2021-03-09 16:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94893, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:10:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94894, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94895, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94896, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94897, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:16:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94898, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94899, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94900, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:16:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94901, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94902, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94903, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94904, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94905, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94906, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94907, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94908, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94909, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94911, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94912, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94913, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94914, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94915, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94916, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94917, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94918, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94919, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94920, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94921, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94922, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94923, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94924, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94925, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94926, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94927, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94928, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94929, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94930, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94931, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:18:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94932, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:54]', '192.168.2.43', '2021-03-09 16:18:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94933, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:18:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94934, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94936, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94937, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94938, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94939, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94940, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94941, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94942, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94943, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94944, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94945, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94946, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94947, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:18:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94951, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 16:30:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94952, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 16:30:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94953, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:30:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94954, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94955, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:31:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94956, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:31:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94957, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:31:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94958, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94960, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94961, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94962, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94963, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94964, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94965, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94966, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94967, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94968, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94969, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94970, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94971, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94972, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94973, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94974, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94975, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94976, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94977, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94978, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94979, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94980, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94981, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94982, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94983, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94984, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94985, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:31:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94986, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:31:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94987, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:156]', '192.168.2.43', '2021-03-09 16:32:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94988, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:32:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94989, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:32:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94990, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:32:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94991, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:32:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94992, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:32:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94993, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:32:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94994, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:32:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94995, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:32:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94996, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:157]', '192.168.2.43', '2021-03-09 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94997, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94998, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (94999, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:33:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95000, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95001, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:158]', '192.168.2.43', '2021-03-09 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95002, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95003, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95004, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95005, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95006, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95007, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95008, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95009, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95010, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95011, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95012, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95013, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95014, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95015, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95016, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95017, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95018, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95019, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95020, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95021, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95022, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:35:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95023, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95024, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95026, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95027, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95028, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95029, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95030, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95031, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95032, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95033, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95034, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95035, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95036, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95037, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95038, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95039, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95040, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95041, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95042, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95043, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95044, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95045, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95046, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95047, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95048, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95049, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95050, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95051, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95052, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95053, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95054, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95055, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95056, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95057, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:55]', '192.168.2.43', '2021-03-09 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95058, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95059, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95060, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95068, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95069, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95070, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95071, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 16:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95072, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:55]', '192.168.2.43', '2021-03-09 16:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95073, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95079, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 16:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95080, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:20]', '192.168.2.43', '2021-03-09 16:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95081, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95085, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 16:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95086, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:31]', '192.168.2.43', '2021-03-09 16:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95087, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95089, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95100, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95107, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95108, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95109, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95110, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-09 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95111, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:52]', '192.168.2.43', '2021-03-09 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95112, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95115, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95116, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95118, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95119, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95121, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95122, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95123, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95124, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95126, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95128, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95130, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95131, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95132, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95133, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95134, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95135, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95136, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95137, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95138, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95139, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95140, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95141, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95142, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95143, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95146, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95147, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95148, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95149, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95150, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95151, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95152, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95153, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95154, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95155, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95156, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95157, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95160, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95161, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:12]', '192.168.2.43', '2021-03-09 16:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95163, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95164, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95165, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95166, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95167, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95168, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95169, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95170, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '保存物料供应商表 【失败】 重复提交', '192.168.2.43', '2021-03-09 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95171, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95172, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95173, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95174, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95175, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95176, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:13]', '192.168.2.43', '2021-03-09 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95178, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95179, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95180, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95181, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95182, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95183, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95185, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95186, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95187, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95188, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95189, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95190, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95192, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95193, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95195, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95198, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95200, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95201, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95202, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95203, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95204, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95205, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95206, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95207, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95208, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95209, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95210, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95211, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95215, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95216, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95217, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95218, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-09 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95219, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95220, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95221, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95222, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95223, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95224, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95225, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95226, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:258]', '192.168.2.43', '2021-03-09 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95227, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95230, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:4]', '192.168.2.43', '2021-03-09 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95231, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95232, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95233, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-09 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95234, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95235, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95236, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:258]', '192.168.2.43', '2021-03-09 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95237, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95238, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95239, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:53:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95240, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:53:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95241, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:1]', '192.168.2.43', '2021-03-09 16:53:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95242, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 16:53:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95243, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-09 16:53:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95244, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:53:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95245, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:53:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95246, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:53:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:53:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95248, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:53:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95249, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:53:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95250, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 16:53:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95251, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 16:53:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95252, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:54:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95253, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:54:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95254, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:55:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95255, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:55:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95256, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:55:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95257, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:55:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95258, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:55:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95259, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:55:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95260, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95261, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95262, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95263, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95264, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95265, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95266, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95267, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95268, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95269, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95270, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95271, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-09 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95272, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95273, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95274, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95275, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95276, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:00:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95277, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:00:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95278, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:00:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95279, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:00:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95280, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:00:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95281, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95282, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95283, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95284, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95285, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95286, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95287, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95288, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95289, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95290, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95291, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95292, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:01:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95293, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95294, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95295, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95296, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95297, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95298, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:05:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95299, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95300, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95301, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95302, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:07:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95303, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95304, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95305, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95306, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95307, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95308, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95309, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95310, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:07:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95311, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:12:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95312, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:12:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95313, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:12:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95314, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-09 17:12:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95315, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 17:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95316, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95317, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95318, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95319, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95320, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95321, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95322, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:22:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95323, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:22:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95324, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 17:22:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95325, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '修改产品发布表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 17:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95326, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:22:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95327, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95328, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95329, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 17:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95330, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '修改产品发布表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 17:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95331, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95332, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:22:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95333, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95334, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 17:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95335, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95336, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '修改产品发布表 【成功】 [id:3]', '192.168.2.43', '2021-03-09 17:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95337, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:23:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95338, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95339, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95340, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:23:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95341, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-09 17:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95342, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95343, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95344, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95345, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 17:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95346, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:26:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95347, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 17:30:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95348, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:30:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95349, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:30:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95350, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:30:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95351, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:30:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95352, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:30:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95353, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95354, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-09 17:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95356, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:30:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95357, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:30:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95358, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:30:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95359, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:30:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95361, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-09 17:30:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95362, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95363, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-09 17:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95364, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95365, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95366, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95367, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-09 17:30:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95368, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95369, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:30:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95370, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95371, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95372, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:31:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95373, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:31:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95374, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95375, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-09 17:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95376, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:32:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95377, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 17:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95378, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 17:32:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95379, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-09 17:32:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95380, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 17:32:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95381, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:32:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95382, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:32:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95383, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:32:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:32:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95385, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 17:33:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95386, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-09 17:33:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95387, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95388, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:33:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 17:33:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:33:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 17:33:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:33:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 17:33:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:33:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 17:33:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:33:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95398, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95399, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95400, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:33:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95401, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:33:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95402, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:35:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95403, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:35:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95404, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:35:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95405, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:35:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95406, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:36:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95407, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:36:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95408, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:36:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95409, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:36:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95410, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:36:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95411, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:36:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95412, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95413, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95414, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95415, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95416, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95417, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95418, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95419, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95420, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95421, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95422, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95423, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95424, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95425, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95426, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-09 17:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95427, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95428, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95429, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95430, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95431, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95432, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95433, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95434, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95435, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95436, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95437, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 17:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95439, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95440, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95441, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95442, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95443, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95444, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95445, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95446, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95447, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95448, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95449, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95450, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95451, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95452, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95453, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95454, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95455, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95456, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95457, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95458, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95459, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95460, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95461, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95462, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95463, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95464, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95465, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95466, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95467, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95468, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95469, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95470, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95472, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95473, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95474, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95475, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95476, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95477, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95478, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95479, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95480, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95482, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95484, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95486, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95487, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95488, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95489, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95490, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95491, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95492, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95493, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95494, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95495, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95496, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95497, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95498, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95499, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95500, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95501, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95502, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95503, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95504, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95505, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95506, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95507, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 17:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95508, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95509, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95510, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95511, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95512, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-09 17:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95513, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95514, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95515, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95516, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95517, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95518, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95519, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95520, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-09 17:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:51:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95523, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:55:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95524, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:55:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95525, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95526, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95527, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-09 17:55:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95528, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:55:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95529, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 17:55:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-09 17:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-09 17:55:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95533, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 17:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95534, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 17:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95535, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 17:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95536, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 17:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95537, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95538, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-09 17:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95539, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95540, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95541, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95542, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-09 18:05:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95543, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-09 18:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95544, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95545, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95546, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:09:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95547, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:09:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95548, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:09:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95549, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95550, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:10:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95551, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 18:10:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95552, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 18:10:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95553, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-09 18:10:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95554, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:11:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95555, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:11:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95556, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:11:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95557, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:11:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95558, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:11:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95559, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95560, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95561, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95562, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95563, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95564, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:13:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95565, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95566, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95567, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95568, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95569, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95570, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95571, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95572, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95573, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95574, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:14:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95575, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:15:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95576, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95577, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:15:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95578, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:15:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95579, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-09 18:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95580, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95581, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95582, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-09 18:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95583, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95584, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95585, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95586, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95587, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95588, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95589, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95590, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95591, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95592, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95594, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95596, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95597, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95598, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95599, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95600, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95601, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95602, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-09 18:19:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95603, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:19:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95604, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:19:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95605, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95606, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95607, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:20:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95609, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95610, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95611, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95612, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95613, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95614, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95615, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-09 18:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95616, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-09 18:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95617, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95618, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95619, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95620, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95621, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95622, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95623, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95624, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95625, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95626, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95627, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95628, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95629, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95630, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95631, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95632, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95633, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-09 18:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95634, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95635, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:23:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95637, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-09 18:23:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95639, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 18:28:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95640, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 18:28:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95641, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-09 18:28:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95642, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:00:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95643, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:00:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95644, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95645, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95646, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95647, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95648, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95649, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95651, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95652, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95653, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95654, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95655, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95656, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95657, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95658, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95659, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95660, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95661, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95662, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:09:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95663, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95664, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95665, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95666, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95667, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95669, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95670, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95671, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95672, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95673, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 09:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95674, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95675, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95676, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95678, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 09:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95679, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95680, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:10:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95681, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-10 09:10:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95682, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:10:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95683, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:10:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-10 09:10:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-10 09:10:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95686, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-10 09:10:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95687, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-10 09:10:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95688, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-10 09:10:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95689, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:10:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95690, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:10:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95691, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-10 09:10:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95692, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:10:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95693, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:10:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 09:12:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95695, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:12:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95696, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:12:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95697, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:12:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95698, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:12:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95699, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:12:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95700, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 09:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95701, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:13:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95702, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:13:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95703, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-10 09:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95704, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95705, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-10 09:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95706, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95707, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 09:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95708, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95709, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95710, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95711, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95712, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 09:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95713, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95714, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95715, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95716, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95717, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95718, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95719, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95720, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95721, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95722, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95723, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95724, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95725, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95726, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95727, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95728, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95729, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95730, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95731, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95732, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95733, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95734, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95735, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95736, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95737, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95738, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95739, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95740, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95741, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95742, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95743, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95744, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95745, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95746, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95747, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95748, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95749, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95750, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95751, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95752, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 09:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95753, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95754, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95755, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95756, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95757, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-10 09:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95758, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95759, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95760, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-10 09:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95761, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95762, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95763, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-10 09:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95764, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95765, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95766, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:51:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95767, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 09:51:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95768, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 09:51:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95769, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 09:51:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95770, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:51:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95771, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:51:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95772, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:52:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95773, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:52:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95774, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:52:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95775, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:52:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95776, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95777, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95778, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95779, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95780, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95782, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95783, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95784, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95785, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95786, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95787, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95788, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95789, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95790, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95791, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95792, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95793, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-10 09:53:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95794, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:43]', '192.168.2.43', '2021-03-10 09:53:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95795, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:53:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95796, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95798, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95799, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95800, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95801, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95802, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95803, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95804, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95805, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95806, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95807, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95808, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95809, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95810, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95811, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95812, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95813, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95814, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95815, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95816, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:53:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95817, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95818, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95819, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95820, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95821, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95822, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95823, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95824, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-10 09:54:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95825, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:48]', '192.168.2.43', '2021-03-10 09:54:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95826, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 09:54:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95827, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95828, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95829, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95830, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95831, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95832, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-10 09:54:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95833, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-10 10:00:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95834, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:01:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95835, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:01:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95836, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95837, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95838, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95839, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95840, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95841, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95842, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95843, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95844, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95845, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95846, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 10:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95847, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-10 10:01:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95848, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 10:01:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95849, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95850, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95851, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 10:01:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95852, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95853, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95854, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95855, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95856, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95857, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:01:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95858, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:01:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95859, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95860, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:02:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95861, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-10 10:02:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95862, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-10 10:02:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95863, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-10 10:02:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95864, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-10 10:02:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95865, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:03:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95866, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:03:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95867, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:03:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95868, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:03:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95869, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95870, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95871, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95872, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95873, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95874, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:03:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95875, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95876, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:03:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95877, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:03:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95879, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95880, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:03:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95881, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95882, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:03:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:03:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95884, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:03:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95885, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95886, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95887, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:03:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95888, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-10 10:03:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95889, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:03:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95890, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:4]', '192.168.2.43', '2021-03-10 10:03:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95891, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:03:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95892, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:03:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95893, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95894, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95895, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:04:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95896, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-10 10:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95897, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-10 10:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95898, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95899, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95900, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:04:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95901, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:04:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95902, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:56]', '192.168.2.43', '2021-03-10 10:04:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95903, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:04:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95904, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95905, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95906, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95907, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95908, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95909, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:04:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95911, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95912, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95913, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95914, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95915, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95916, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95917, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95918, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95919, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95920, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95921, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95922, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:04:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95923, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95924, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95925, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95926, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:04:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95927, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95928, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:04:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95929, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:57]', '192.168.2.43', '2021-03-10 10:04:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95930, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:04:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95931, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95932, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95933, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:04:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95934, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95935, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95936, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95937, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95938, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95939, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95940, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95941, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95942, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95943, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95944, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95945, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95946, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95947, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95952, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95953, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95954, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95955, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95956, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95957, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95958, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95960, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95961, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95962, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95963, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95964, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95965, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95966, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95967, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95968, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95969, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95970, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95971, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95972, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95973, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95974, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95975, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95976, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:06:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95977, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95978, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95979, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:06:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95980, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-10 10:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95981, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95982, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:06:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95983, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95984, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:06:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95985, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95986, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95987, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:06:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 10:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95989, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95990, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95991, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 10:07:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95993, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95994, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 10:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-10 10:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95997, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95998, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (95999, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96000, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96001, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96002, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96003, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96004, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96005, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96006, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96007, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96008, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96009, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96010, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96011, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96012, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96013, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96014, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96015, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-10 10:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96016, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:57]', '192.168.2.43', '2021-03-10 10:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96017, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96018, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96019, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:07:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96020, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:08:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96021, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:08:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96022, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96023, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96024, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96026, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96027, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96028, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96029, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96030, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96031, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96032, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96033, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96034, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96035, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96036, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96037, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96038, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96039, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96040, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96041, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96042, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96043, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96044, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:08:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96045, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:09:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96046, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-10 10:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96047, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:57]', '192.168.2.43', '2021-03-10 10:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96048, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96049, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:09:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96050, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:09:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96051, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:09:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96052, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96053, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:09:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96054, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:09:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96055, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96056, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96057, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96058, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96059, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96060, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96068, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96069, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96070, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96071, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96072, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96073, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:10:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96080, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:10:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96081, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:10:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96082, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:10:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96083, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:10:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96084, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:10:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96085, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-10 10:10:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96086, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96087, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96088, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96089, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96091, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:23:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96092, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:23:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96096, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-10 10:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96097, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-10 10:24:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96098, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96099, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96100, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96102, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 10:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96103, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:25:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96104, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:25:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96105, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:26:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:26:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96107, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96108, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:27:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96109, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96115, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96116, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96118, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96119, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96121, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96122, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96123, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96124, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:27:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96126, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:27:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96127, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:27:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96128, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96129, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96130, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96131, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96132, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96133, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96134, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96135, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96136, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96137, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96138, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96139, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96140, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96141, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96142, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96143, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96144, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96145, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96146, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96147, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96148, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96149, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96150, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:28:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96151, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:28:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96152, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-10 10:28:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96153, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-10 10:29:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96154, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:29:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96155, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:29:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96156, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:29:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96157, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:29:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96158, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96159, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96160, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-10 10:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96161, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96163, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96164, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96165, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96166, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96167, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96168, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96169, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96170, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96171, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96172, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 10:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96173, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96174, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-10 10:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96175, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:41:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96176, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:41:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96177, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 10:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96178, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 10:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96179, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 10:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96180, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-10 10:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96181, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96182, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 10:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96183, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:45:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:45:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96185, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:45:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96186, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:45:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96187, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:45:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96188, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:259]', '192.168.2.43', '2021-03-10 10:45:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96189, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 10:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96190, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:45:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96192, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96193, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96195, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96198, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 10:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96200, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 13:08:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96201, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96202, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 13:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96203, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:08:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96204, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 13:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96205, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96206, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96207, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96208, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96209, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96210, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96211, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:09:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96218, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96219, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96222, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96223, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96224, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96225, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:10:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 13:26:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96231, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 13:27:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96232, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 13:27:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96233, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 13:27:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96234, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 13:27:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96235, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 13:27:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96236, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 13:27:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96237, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 13:27:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96238, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:30:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96239, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:31:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96240, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:31:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96241, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:31:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96242, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96243, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:31:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96244, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-10 13:31:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96245, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-10 13:31:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96246, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-10 13:31:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96247, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-10 13:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96248, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 13:31:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96249, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 13:31:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 14:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-10 14:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 14:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-10 14:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96254, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-10 14:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/add', '打开新增字段配置页面 【成功】', '192.168.2.43', '2021-03-10 14:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96256, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-10 14:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96257, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-10 14:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96258, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:28:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96259, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 14:28:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96260, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 14:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96261, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96262, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 14:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96263, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96264, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:28:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96265, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:30:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96266, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 14:33:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96267, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:33:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96268, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 14:34:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96269, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:34:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96270, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 14:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96271, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 14:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96272, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96273, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96274, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 14:35:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96275, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 14:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96276, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96277, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 14:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96278, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96279, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96280, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96281, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96283, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96284, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96285, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96286, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96287, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-10 14:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96288, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-10 14:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96289, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-10 14:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96290, 'plm', 1, '系统管理员', 'admin', '/m/area/add', '打开新增区域信息页面 【成功】', '192.168.2.43', '2021-03-10 14:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96291, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-10 14:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96292, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-10 14:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96293, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-10 14:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96294, 'plm', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '192.168.2.43', '2021-03-10 14:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96295, 'plm', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.2.43', '2021-03-10 14:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96296, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-10 14:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96297, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 14:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96298, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 14:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96299, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 14:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96300, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 14:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96301, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 14:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96302, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 14:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96303, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-10 15:24:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96304, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 15:28:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96305, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 15:28:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96306, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 15:29:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96307, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 15:29:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96308, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 15:36:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96309, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 15:36:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96310, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 15:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96311, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 15:36:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96312, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 15:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96313, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 15:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96314, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 15:55:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96315, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 15:55:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96316, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 17:19:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96317, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-10 17:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96318, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-10 17:20:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96319, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 17:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96320, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 17:20:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96321, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 17:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96322, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 17:20:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96323, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 17:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96324, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 17:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96325, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-10 17:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96326, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-10 17:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96327, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-10 17:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96328, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-10 17:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96329, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 17:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96330, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-10 17:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-10 17:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-10 17:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-10 17:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96334, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 09:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96335, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 09:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96336, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 09:59:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96337, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 09:59:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96338, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 10:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96339, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 10:06:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96340, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:11:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96341, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 10:11:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96342, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:11:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96343, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:11:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96344, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:11:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96345, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:11:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96346, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:11:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96347, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 10:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96348, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96349, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96350, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96351, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96352, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 10:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96353, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96354, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96356, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96357, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96358, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:13:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 10:13:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96361, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 10:13:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96362, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 10:14:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96363, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 10:19:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 10:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96365, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-11 10:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96366, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 10:21:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96367, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:21:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96368, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 10:22:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96369, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 10:22:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96370, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96371, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96372, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96373, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96374, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96375, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96376, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96377, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96378, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96379, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96380, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96381, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96382, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96383, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96385, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96386, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96387, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96388, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96389, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96390, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96391, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96392, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96393, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:26:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96394, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96395, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96396, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96397, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96398, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96399, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96400, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96401, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96402, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96403, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 10:27:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96404, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96405, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96406, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96407, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96408, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96409, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96410, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:27:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96411, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-11 10:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96412, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 10:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96413, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96414, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96415, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96416, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96417, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96418, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96419, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96420, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96421, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96422, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96423, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96424, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96425, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96426, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96427, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96428, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96429, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96430, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96431, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96432, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96433, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96434, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96435, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96436, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96437, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96438, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96439, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96440, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96441, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96442, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96443, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 10:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96444, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 10:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96445, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96446, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96447, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96448, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96449, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96450, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96451, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 同一类目下物料名称不能重复, categ', '192.168.2.43', '2021-03-11 10:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96452, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 11:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96453, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96454, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96455, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96456, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96457, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96458, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96459, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96460, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96461, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96462, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96463, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 11:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96464, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96465, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96466, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96467, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96468, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96469, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96470, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96472, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96473, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96474, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 11:28:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96475, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 11:28:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96476, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96477, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96478, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96479, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96480, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96482, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96484, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:36:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96486, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 11:36:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96487, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-11 11:36:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96488, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 11:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96489, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96490, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 11:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96491, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 11:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96492, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 11:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96493, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 11:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96494, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 11:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96495, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 11:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96496, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 13:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96497, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (96999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (97999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:38:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (98999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (99999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (100999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (101999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (102999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (103999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (104999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (105999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (106999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (107999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (108999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (109999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (110999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (111999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (112999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (113999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (114999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (115999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (116999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (117999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118943, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 13:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118944, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118945, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 13:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118946, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 13:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118947, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 13:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118949, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118951, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118952, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118953, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118954, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 13:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (118999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (119999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (120999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (121999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (122999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (123999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 13:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 13:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 14:33:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 14:33:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124664, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124665, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124666, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124667, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124669, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124670, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124671, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124672, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124673, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124674, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:33:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124679, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124681, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124682, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124683, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124684, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124685, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124686, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124687, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124688, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124690, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124691, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124692, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124693, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124694, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124695, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124696, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124697, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124698, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124699, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124700, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124701, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124702, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124703, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124704, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124705, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124706, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124707, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124708, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:5]', '192.168.2.43', '2021-03-11 14:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124709, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124710, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124711, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124712, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124713, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124714, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124715, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124716, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124717, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 14:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124718, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 14:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124719, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124720, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 14:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124721, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 14:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124722, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124723, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:45:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124724, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 14:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124725, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 14:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124726, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 14:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124727, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:191]', '192.168.2.43', '2021-03-11 14:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124728, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 14:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124729, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124730, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-11 14:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124731, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 14:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124732, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124733, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124734, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124735, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124736, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 14:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124737, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:14]', '192.168.2.43', '2021-03-11 14:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124738, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124739, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124740, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124741, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 14:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124742, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 14:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124743, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:192]', '192.168.2.43', '2021-03-11 14:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124744, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 14:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124745, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124746, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-11 14:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124747, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 14:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124748, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:193]', '192.168.2.43', '2021-03-11 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124749, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124750, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124751, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-11 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124752, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 14:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124753, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124754, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 14:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124755, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 14:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124756, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 14:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124757, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 14:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124758, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 14:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124759, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 14:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124760, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124761, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-11 14:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124762, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124763, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-11 14:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124764, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:4]', '192.168.2.43', '2021-03-11 14:51:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124765, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:51:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124766, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:52:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124767, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-11 14:52:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124768, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 14:52:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124769, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:52:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124770, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:52:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124771, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:52:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124772, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 14:52:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124773, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-11 15:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124774, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:04:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124775, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124776, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:05:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124777, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:05:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124778, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124779, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124780, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124782, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124783, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124784, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124785, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:06:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124786, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124787, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124788, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124789, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124790, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:191]', '192.168.2.43', '2021-03-11 15:10:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124791, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:10:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124792, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:10:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124793, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-11 15:10:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124794, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:12:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124795, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:13:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124796, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124797, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:13:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124798, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124799, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:13:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124800, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124801, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/delete', '删除物料供应商表 【成功】 [id:10]', '192.168.2.43', '2021-03-11 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124802, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124803, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124804, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-11 15:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124805, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124806, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124807, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:19:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124808, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:19:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124809, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124810, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124811, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124812, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124813, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124814, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124815, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:19:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124816, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:19:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124817, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124818, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:19:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124819, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:19:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124820, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:19:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124821, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:20:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124822, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124823, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-11 15:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124824, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124825, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:20:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124826, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:20:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124827, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124828, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:20:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124829, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124830, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124831, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:21:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124832, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:22:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124833, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:22:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124834, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124835, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124836, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:22:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124837, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124838, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124839, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:22:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124840, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 15:23:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 15:23:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124843, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124844, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124845, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124846, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124847, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124848, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:24:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124849, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124850, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:24:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-11 15:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124852, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124853, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-11 15:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124854, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124855, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124856, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124857, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124858, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124859, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124860, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124861, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:25:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124862, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '修改BOM单表 【成功】 [id:4]', '192.168.2.43', '2021-03-11 15:25:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124863, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:25:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124864, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:25:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124865, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:25:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124866, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-11 15:25:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124867, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:25:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124868, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:25:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124869, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:26:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124870, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124871, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:26:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124872, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:26:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124873, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:26:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124874, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:26:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124875, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:26:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124876, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:26:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124877, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-11 15:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '修改物料BOM类目表 【成功】 [id:10]', '192.168.2.43', '2021-03-11 15:26:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124879, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:26:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124880, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 15:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124881, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124882, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124884, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124885, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:27:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124886, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:27:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124887, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:27:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124888, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124889, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124890, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:27:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124891, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:27:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124892, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:27:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124893, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:27:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124894, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:27:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124895, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-11 15:27:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124896, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:28:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124897, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124898, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-11 15:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124899, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:28:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124900, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124901, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 15:28:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124902, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:28:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124903, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:28:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124904, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:28:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124905, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:29:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124906, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:30:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124907, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:30:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124908, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:30:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124909, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 15:30:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124910, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-11 15:30:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124911, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 15:37:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124912, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 16:01:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124913, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 16:31:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (124999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (125999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (126999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (127999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (128999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (129999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:37:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (130999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (131999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (132999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (133999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (134999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (135999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (136999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (137999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (138999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (139999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (140999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (141999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (142999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:40:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (143999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (144999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (145999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (146999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (147999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:42:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (148999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (149999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (150999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (151999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (152999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (153999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (154999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (155999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (156999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (157999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (158999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (159999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (160999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (161999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (162999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (163999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (164999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (165999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166787, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (166999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167038, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167040, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167192, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167368, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (167999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (168999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (169999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (170999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:48:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (171999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (172999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (173999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (174999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (175999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (176999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (177999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (178999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (179999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (180999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (181999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (182999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (183999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (184999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:51:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:55:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (185999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (186999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (187999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (188999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (189999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (190999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:56:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (191999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (192999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (193999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (194999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (195999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (196999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:57:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (197999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (198999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (199999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (200999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (201999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (202999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203029, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203030, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203031, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203032, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203053, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203077, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203079, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203082, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203083, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203084, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203085, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203086, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203087, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203088, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203089, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203090, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203091, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203103, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203105, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203106, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203107, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203109, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203110, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203111, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203112, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203113, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203114, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203115, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203116, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203117, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203118, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203172, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203173, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203175, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203176, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203177, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203179, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203180, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203183, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203184, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203187, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203188, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203189, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203190, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203191, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203192, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203193, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203194, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203195, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203196, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203197, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203198, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203199, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203202, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203203, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203204, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203205, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203206, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203207, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203208, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203209, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203210, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203211, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203212, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203213, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203214, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203215, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203216, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203217, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203218, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203219, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203220, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203221, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203222, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203223, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203224, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203225, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203226, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203227, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203228, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203229, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203230, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203231, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203232, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203233, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203234, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203235, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203236, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203237, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203238, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203239, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203240, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203241, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203242, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203243, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203249, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203250, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203251, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203252, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203253, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203254, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203255, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203256, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203257, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203258, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203259, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203260, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203261, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203262, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203263, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203264, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203265, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203266, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203267, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203268, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203269, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203270, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203271, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203272, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203273, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203274, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203275, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203276, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203277, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203278, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203279, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203280, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203281, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203282, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203283, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203284, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203285, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203286, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203287, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203288, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203289, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203292, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203293, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203294, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203295, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203311, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203312, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203318, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203330, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203331, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203332, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203333, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203336, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203337, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203341, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203342, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203350, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203354, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203355, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203356, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203357, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203366, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203367, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203368, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203369, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203372, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203391, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203392, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203393, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203394, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203395, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203396, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203398, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203399, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203400, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203408, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203409, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203413, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203414, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203415, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203416, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203419, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203421, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203427, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203428, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203436, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203437, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203438, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203439, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203440, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203451, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203452, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203453, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203454, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203455, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203456, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203457, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203458, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203459, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203460, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203461, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203462, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203463, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203467, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203468, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203469, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203470, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203471, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203472, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203473, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203474, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203475, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203476, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203477, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203479, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203480, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203481, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203482, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203483, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203484, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203485, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203486, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203487, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203488, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203489, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203490, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203491, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203492, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203493, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203494, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203495, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203496, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203497, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203498, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203499, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203500, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203501, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203502, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203505, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203506, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203508, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203509, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203510, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203511, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203512, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203513, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203514, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203515, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203516, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203517, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203518, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203519, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203520, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203534, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203539, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203540, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203542, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203543, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203544, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203545, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203546, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203547, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203548, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203549, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203552, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203553, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203554, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203555, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203560, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203561, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203562, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203563, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203564, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203566, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203567, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203568, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203569, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203572, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203573, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203574, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203575, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203577, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203578, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203582, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203583, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203584, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203589, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203590, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203591, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203593, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203594, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203595, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203596, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203597, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203598, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203599, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203600, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203605, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203606, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203607, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203608, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203609, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203610, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203613, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203614, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203615, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203616, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203618, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203619, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203620, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203621, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203622, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203623, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203624, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203625, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203626, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203632, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203637, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203638, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203639, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203640, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203641, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203642, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203643, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203645, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203652, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203653, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203654, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203655, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203657, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203658, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203659, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203660, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203661, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203662, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203663, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203666, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203667, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203668, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203669, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203670, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203671, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203672, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203673, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203700, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203701, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203702, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203703, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203704, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203705, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203706, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203707, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203708, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203709, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203710, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203711, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203712, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203713, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203714, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203715, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203716, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203717, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203718, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203719, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203720, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203721, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203722, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203723, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203724, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203725, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203726, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203727, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203728, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203729, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203730, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203731, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203732, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203733, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203734, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203735, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203736, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203737, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203738, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203739, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203740, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203741, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203742, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203743, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203744, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203745, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203746, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203747, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203748, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203749, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203750, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203751, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203752, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203753, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203754, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203755, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203756, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203757, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203758, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203759, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203760, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203761, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203762, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203763, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203764, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203765, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203766, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203767, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203768, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203769, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203770, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203771, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203772, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203773, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203774, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203775, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203776, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203777, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203778, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203779, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203780, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203781, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203782, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203783, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203784, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203785, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203786, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203787, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203788, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203789, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203790, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203791, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203792, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203793, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203794, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203795, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203796, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203797, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203798, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203799, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203801, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203802, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203803, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203804, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203805, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203806, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203807, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203808, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203812, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203813, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203818, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203821, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203822, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203823, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203835, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203836, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203837, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203839, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203840, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203844, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203845, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203846, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203847, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203848, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203849, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203850, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203851, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203852, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203853, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203854, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203855, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203856, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203857, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203858, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203859, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203860, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203861, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203862, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203863, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203864, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203865, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203866, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203867, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203868, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203869, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203870, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203871, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203872, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203873, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203874, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203875, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203876, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203877, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203878, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203879, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203880, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203881, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203882, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203883, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203884, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203885, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203886, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203887, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203888, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203889, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203890, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203891, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203892, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203893, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203894, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203895, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203896, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203897, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203898, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203899, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203900, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203901, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203908, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203909, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203913, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203914, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203915, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203916, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203917, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203918, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203919, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203920, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203921, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203922, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203923, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203926, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203927, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203928, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203932, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203933, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203934, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203935, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203936, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203937, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203938, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203939, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203940, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203941, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203942, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203943, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203944, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203945, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203946, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203947, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203948, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203949, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203950, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203951, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203952, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203955, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203956, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203973, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203974, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203977, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203978, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203979, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203981, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203982, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203983, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203984, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203985, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203986, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203987, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203988, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203989, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203990, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (203999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204010, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204011, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204019, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204021, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204022, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204026, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204027, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-11 16:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204029, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 17:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204030, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204031, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:22:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204032, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204033, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204034, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204035, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204036, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204037, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204038, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204039, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204040, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204041, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204042, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204043, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204044, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204045, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204046, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204047, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204048, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204049, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204050, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204051, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:24:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204052, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:33:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204053, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:33:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204054, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:33:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204055, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-11 17:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204056, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204057, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:35:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204058, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:35:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204059, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204060, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:35:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:35:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204068, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204069, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204070, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204071, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204072, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204073, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204075, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204076, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:38:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:38:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204085, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204086, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204087, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204089, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204095, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204099, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204100, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204107, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204108, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204109, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-11 17:39:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204112, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204113, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204114, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204115, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 17:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204116, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:116]', '192.168.2.43', '2021-03-11 17:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204117, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:40:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204118, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:41:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204119, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204120, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204121, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204122, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:41:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204123, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204124, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204125, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204126, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204127, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204128, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:42:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204129, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204130, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:42:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204131, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204132, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204133, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204134, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204135, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204136, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204137, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204138, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204139, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204140, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204141, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204142, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204143, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204144, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204145, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204146, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204147, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204148, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204149, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204150, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204151, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204152, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204153, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204154, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204155, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:43:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204156, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 17:43:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204157, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:117]', '192.168.2.43', '2021-03-11 17:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204158, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:43:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204159, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204160, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204161, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204162, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204163, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204164, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204165, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204166, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204167, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204168, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204169, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204170, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204171, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204172, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204173, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204174, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204175, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204176, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204177, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204178, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204179, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204180, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204181, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204182, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204183, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204184, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204185, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204186, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204187, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204188, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204189, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204190, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204191, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204192, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204193, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204194, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204195, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204196, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204197, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204198, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204199, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204200, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204201, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204202, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204203, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204204, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204205, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204206, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204207, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204208, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204209, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204210, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204211, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204212, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204213, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204214, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204215, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204216, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204217, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204218, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204219, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204220, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204221, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204222, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204223, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204224, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204225, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204226, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204227, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204228, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204229, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204230, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204231, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204232, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204233, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204234, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204235, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204236, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204237, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204238, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204239, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204240, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204241, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204242, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204243, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 17:45:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204244, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '修改BOM单表 【成功】 [id:117]', '192.168.2.43', '2021-03-11 17:45:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204245, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:45:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204246, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204247, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204248, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204249, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204250, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204251, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204252, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204253, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204254, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-11 17:45:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204255, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '修改BOM单表 【成功】 [id:117]', '192.168.2.43', '2021-03-11 17:45:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204256, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:45:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204257, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204258, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204259, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204260, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204261, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204262, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204263, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204264, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204265, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204266, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204267, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204268, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204269, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204270, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204271, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204272, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204273, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204274, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204275, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:45:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204276, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:45:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204277, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204278, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204279, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204280, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204281, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204282, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204283, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204284, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204285, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204286, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204287, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204288, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204289, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204290, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204291, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204292, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204293, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204294, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204295, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204296, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204297, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204298, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204299, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204300, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204301, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204302, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204303, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204304, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204305, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204306, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204307, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204308, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204309, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204310, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204311, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204312, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204313, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204314, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204315, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204316, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204317, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204318, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204319, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204320, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204321, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204322, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204323, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204324, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204325, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204326, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204327, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204328, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204329, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204330, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204331, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204332, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204333, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204334, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204335, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204336, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204337, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204338, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204339, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204340, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204341, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204342, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204343, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204344, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204345, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204346, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204347, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204348, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204349, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204350, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204351, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204352, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204353, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204354, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204356, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204357, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204358, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204361, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204362, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204363, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204364, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204365, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204366, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204367, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204368, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204369, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204370, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204371, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204372, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204373, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204374, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204375, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204376, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204377, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204378, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204379, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204380, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204381, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204382, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204383, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204384, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204385, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204386, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204387, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204388, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204389, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204390, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204391, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204392, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204393, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204394, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204395, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204396, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204397, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204398, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204399, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204400, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204401, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204402, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204403, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204404, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204405, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204406, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204407, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204408, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204409, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204410, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204411, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204412, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204413, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204414, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204415, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204416, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204417, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204418, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204419, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204420, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204421, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204422, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204423, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204424, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204425, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204426, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204427, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204428, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204429, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204430, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204431, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204432, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204433, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204434, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204435, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204436, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204437, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204438, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204439, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204440, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204441, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204442, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204443, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204444, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204445, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204446, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204447, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204448, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204449, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204450, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204451, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204452, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204453, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204454, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204455, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204456, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204457, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204458, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204459, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204460, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204461, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204462, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204463, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204464, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204465, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204466, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204467, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204468, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204469, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204470, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204471, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204472, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204473, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204474, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204475, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204476, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204477, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204478, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204479, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204480, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204481, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204482, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204483, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204484, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:47:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204485, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-11 17:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204486, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-11 17:47:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204487, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 17:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204488, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204489, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204490, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204491, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204492, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204493, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204494, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204495, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204496, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204497, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204498, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204499, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204500, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204501, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204502, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204503, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204504, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:48:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204505, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204506, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204507, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204508, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204509, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204510, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204511, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204512, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204513, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204514, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204515, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204516, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204517, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 17:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204518, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-11 17:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204519, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-11 18:03:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204520, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-11 18:03:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204521, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204522, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204523, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204524, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204525, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204526, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204527, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204528, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204529, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204530, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204531, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204532, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204533, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204534, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204535, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204536, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204537, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204538, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204539, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-11 18:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204540, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-11 18:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204541, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 09:08:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204542, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:09:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:09:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204544, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:09:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204545, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204546, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:09:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204547, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:09:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204548, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:09:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204549, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204550, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204551, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204552, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204553, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204554, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204555, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204556, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204557, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204558, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:10:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204559, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 09:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204560, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 09:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204561, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 09:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204562, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 09:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204563, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 09:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204564, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 09:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204565, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 09:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204566, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204567, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:16:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204568, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204569, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204570, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204571, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204572, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204573, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204574, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204575, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204576, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204577, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 09:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204578, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 09:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204579, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 09:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204580, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204581, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204582, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204583, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204584, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204585, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204586, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204587, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204588, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204589, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204590, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204591, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204592, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204594, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:38:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204596, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 09:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204597, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 09:41:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204598, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 09:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204599, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 09:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204600, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204601, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204602, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204603, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204604, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204605, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204606, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204607, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:49:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204609, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:51:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204610, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204611, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 09:53:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204612, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204613, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204614, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204615, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204616, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204617, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204618, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 09:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204619, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:264]', '192.168.2.43', '2021-03-12 10:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204620, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204621, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204622, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204623, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204624, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204625, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204626, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204627, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204628, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:03:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204629, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 10:04:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204630, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 10:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204631, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204632, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:07:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204633, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:07:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204634, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:07:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204635, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:08:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204637, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204639, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204640, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204641, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204642, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204643, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204644, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204645, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:11:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204646, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-12 10:11:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204647, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:11:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204648, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204649, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204651, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204652, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204653, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204654, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204655, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204656, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:12:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204657, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204658, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:12:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204659, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204660, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204661, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204662, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204663, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204664, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204665, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204666, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204667, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204669, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204670, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204671, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204672, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204673, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204674, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204675, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204677, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:16:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204679, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:17:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204680, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204681, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204682, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204683, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204684, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204685, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204686, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204687, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204688, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204689, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204690, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:17:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204691, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:20:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204692, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:20:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204693, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204694, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204695, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:20:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204696, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:20:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204697, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204698, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 10:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204699, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204700, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204701, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 10:20:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204702, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204703, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 10:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204704, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 10:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204705, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:20:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204706, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204707, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:20:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204708, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 10:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204709, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204710, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204711, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:22:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204712, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:15]', '192.168.2.43', '2021-03-12 10:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204713, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204714, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204715, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:23:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204716, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:23:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204717, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:16]', '192.168.2.43', '2021-03-12 10:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204718, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204719, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:23:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204720, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:23:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204721, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:15]', '192.168.2.43', '2021-03-12 10:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204722, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204723, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:23:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204724, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204725, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:23:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204726, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:23:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204727, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204728, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204729, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:25:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204730, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:25:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204731, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204732, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204733, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204734, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:17]', '192.168.2.43', '2021-03-12 10:25:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204735, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:25:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204736, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:25:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204737, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:25:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204738, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:25:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204739, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204740, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204741, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204742, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204743, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204744, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204745, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204746, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204747, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204748, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:26:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204749, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 10:27:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204750, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:34:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204751, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204752, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204753, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204754, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204755, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204756, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204757, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204758, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204759, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204760, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204761, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204762, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204763, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204764, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204765, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204766, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204767, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204768, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:36:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204769, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:58]', '192.168.2.43', '2021-03-12 10:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204770, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204771, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:37:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204772, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:37:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204773, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204774, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204775, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204776, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:37:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204777, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204778, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:38:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204779, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204780, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:39:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204782, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204783, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:39:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204784, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 10:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204785, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:39:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204786, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:39:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204787, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204788, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:43:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204789, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204790, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204791, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204792, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204793, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204794, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204795, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 10:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204796, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204798, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204799, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:45:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204800, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:45:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204801, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 10:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204802, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 10:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204803, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 10:48:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204804, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204805, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:48:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204806, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 10:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204807, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204808, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204809, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:50:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204810, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 10:50:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204811, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204812, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204813, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204814, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204815, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 10:50:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204816, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:51:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204817, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 10:51:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204818, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:52:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204819, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:52:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204820, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 10:52:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204821, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-12 10:52:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204822, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:52:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204823, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 10:52:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204824, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:52:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204825, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-12 10:52:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204826, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:54:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204827, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 10:54:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204828, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 10:55:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204829, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 10:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204830, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 10:55:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204831, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 10:55:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204832, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 10:56:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204833, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 10:56:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204834, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 10:56:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204835, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 10:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204836, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 10:56:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204837, 'plm', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '192.168.2.43', '2021-03-12 10:59:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204838, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 10:59:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204839, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:00:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204840, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:00:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204841, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:00:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204842, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:00:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204843, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:00:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204844, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:00:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204845, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204846, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204847, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204848, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204849, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204850, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:00:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204851, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:00:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204852, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:00:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204853, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:00:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204854, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:00:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204855, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:01:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204856, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:01:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204857, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:01:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204858, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:01:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204859, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204860, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:01:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204861, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:01:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204862, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:01:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204863, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 11:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204864, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 11:02:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204865, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 11:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204866, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:02:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204867, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:02:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204868, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 11:03:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204869, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:15]', '192.168.2.43', '2021-03-12 11:03:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204870, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:03:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204871, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:03:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204872, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:03:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204873, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:04:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204874, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:04:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204875, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:04:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204876, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:04:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204877, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204879, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204880, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204881, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204882, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204884, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204885, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204886, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204887, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204888, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204889, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204890, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204891, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204892, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204893, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204894, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204895, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204896, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204897, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204898, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204899, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204900, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204901, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204902, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204903, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204904, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204905, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204906, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204907, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204908, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204909, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204910, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204911, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204912, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204913, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204914, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204915, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204916, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204917, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204918, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:04:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204919, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:04:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204920, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 11:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204921, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 取不到数据！', '192.168.2.43', '2021-03-12 11:05:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204922, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 取不到数据！', '192.168.2.43', '2021-03-12 11:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204923, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 取不到数据！', '192.168.2.43', '2021-03-12 11:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204924, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 取不到数据！', '192.168.2.43', '2021-03-12 11:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204925, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 取不到数据！', '192.168.2.43', '2021-03-12 11:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204926, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 取不到数据！', '192.168.2.43', '2021-03-12 11:05:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204927, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204928, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204929, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204930, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204931, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204932, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204933, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204934, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:05:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204935, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204936, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 11:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204937, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:2]', '192.168.2.43', '2021-03-12 11:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204938, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204939, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204940, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-12 11:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204941, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204942, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204943, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 11:10:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204944, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:15]', '192.168.2.43', '2021-03-12 11:10:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204945, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:10:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204946, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:10:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204947, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 11:11:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204948, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '修改物料供应商表 【成功】 [id:15]', '192.168.2.43', '2021-03-12 11:11:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204949, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:11:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204950, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:11:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204951, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:11:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204952, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:11:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204953, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 11:12:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204954, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204955, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204956, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204957, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:13:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204958, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204959, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:13:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204960, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 11:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204961, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:258]', '192.168.2.43', '2021-03-12 11:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204962, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204963, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204964, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204965, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204966, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:14:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204967, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 11:15:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204968, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204969, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204970, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204971, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204972, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204973, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204974, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204975, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:18:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204976, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:18:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204977, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:18:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204978, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:18:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204979, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:18:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204980, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:18:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204981, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:18:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204982, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 11:18:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204983, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '修改BOM单表 【成功】 [id:6]', '192.168.2.43', '2021-03-12 11:18:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204984, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:18:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204985, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 11:18:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204986, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204987, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204988, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 11:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204989, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204990, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:20:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204991, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 11:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204992, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:20:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204993, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 11:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204994, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204995, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:20:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204996, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204997, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 11:22:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (204999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 11:22:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 11:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 11:22:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-12 11:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 11:22:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205004, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205005, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205006, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205007, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205008, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205009, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205010, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205011, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205012, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205013, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205014, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205015, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205016, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205017, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:24:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205018, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205019, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:26:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205020, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 11:26:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205021, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205022, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205023, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205024, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205025, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205026, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205027, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205028, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205029, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:28:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205030, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:28:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205031, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205032, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205033, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205034, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:28:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205035, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:28:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205036, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205037, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205038, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:28:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205039, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:28:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205040, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:28:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205041, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205042, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205043, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205044, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:29:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205045, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:29:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205046, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 11:29:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205047, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205048, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205049, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205050, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:29:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205051, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:29:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205052, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205053, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205054, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 11:29:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205055, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205056, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205057, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-12 11:29:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205058, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:29:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205059, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205060, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:29:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:29:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205062, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205063, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205064, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 11:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205065, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 11:29:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205067, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:35:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205068, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:35:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205069, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 11:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205070, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 11:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205071, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 11:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205072, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 13:12:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205073, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:12:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205074, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 13:12:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205075, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:12:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205076, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:18:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205077, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:18:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205078, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205079, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-12 13:21:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205080, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:21:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205081, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205082, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:26:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:26:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205084, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:27:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205085, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:27:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205086, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:27:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205087, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:27:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205088, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:27:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205089, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:27:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:27:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205091, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:28:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205092, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:28:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205093, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:28:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205094, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205095, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:28:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205096, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205097, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:28:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205098, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 13:28:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205099, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 13:28:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-12 13:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:31:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205102, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:32:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205103, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:32:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205104, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:32:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205105, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:32:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205106, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:32:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205107, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:32:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205108, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 13:32:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205109, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:33:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:33:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205113, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:33:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205114, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:33:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205115, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205116, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 13:33:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205117, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:124]', '192.168.2.43', '2021-03-12 13:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205118, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205119, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:33:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:33:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205122, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 13:34:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 13:34:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:34:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205126, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:34:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205127, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:34:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:35:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:35:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 13:35:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205133, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205134, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205135, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205136, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205137, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205138, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205139, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 13:42:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205140, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205141, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 13:42:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205142, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205143, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:42:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205144, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 13:42:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205145, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:42:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205146, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 13:42:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205147, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:42:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205148, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 13:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205149, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:42:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205150, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:42:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205151, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205152, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 13:42:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205153, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205154, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:43:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205155, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:43:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205156, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:43:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205157, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205158, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:43:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205159, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205160, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:43:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205161, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:43:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205162, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205163, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:44:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205164, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205165, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205166, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205167, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 13:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205168, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205169, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:49:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205170, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205171, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205172, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205173, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205174, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205175, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 13:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205176, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:50:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205178, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 13:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205179, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 13:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205180, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 13:50:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205181, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 13:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205182, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205183, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205185, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205186, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205187, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205188, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205189, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205190, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:51:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205192, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:51:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205193, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:51:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205194, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/edit', '获取待修改产品类目表 【成功】', '192.168.2.43', '2021-03-12 13:51:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205195, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:55:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205198, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205200, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205201, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205202, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205203, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205204, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:55:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205205, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:55:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205206, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:55:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205207, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205208, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205209, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205210, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205211, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:56:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:57:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:57:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:57:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205218, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205219, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:57:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:58:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205222, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 13:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205223, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 13:58:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205224, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:18]', '192.168.2.43', '2021-03-12 14:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205225, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:00:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205231, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205232, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205233, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205234, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205236, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205237, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205238, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205239, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205240, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:19]', '192.168.2.43', '2021-03-12 14:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205241, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205242, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205243, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:02:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205244, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:02:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205245, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:20]', '192.168.2.43', '2021-03-12 14:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205246, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:03:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:03:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205248, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:03:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205249, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:03:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205250, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:03:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205251, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205252, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:15:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205253, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205254, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205255, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205256, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205257, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205258, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205259, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205260, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205261, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205262, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205263, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205264, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205265, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205266, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205267, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205268, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205269, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:16:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205270, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205271, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-12 14:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205272, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205273, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205274, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205275, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205276, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205277, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205278, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205279, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 14:19:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205280, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:29:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205281, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:29:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205283, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:29:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205284, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 14:52:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205285, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 14:52:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205286, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 14:52:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205287, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 14:52:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205288, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 14:52:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205289, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 14:53:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205290, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 14:53:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205291, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:53:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205292, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:53:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205293, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 14:53:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205294, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 14:53:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205295, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:53:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205296, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:53:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205297, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:54:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205298, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 14:54:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205299, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-12 14:54:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205300, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:54:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205301, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 14:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205302, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 14:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205303, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205304, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 14:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205305, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 14:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205306, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 14:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 14:58:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 14:58:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 14:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205310, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 14:58:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205311, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 14:58:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205312, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 14:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205313, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 14:58:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 14:58:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 15:00:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205316, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205317, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205318, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-12 15:02:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205319, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:02:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205320, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:02:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205321, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 15:03:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205322, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:03:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205323, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:03:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205324, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 15:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205325, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 15:07:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205326, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205327, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:07:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205328, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205329, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:07:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205330, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:10:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205331, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:10:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205332, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:10:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205333, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:10:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205334, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:10:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205335, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:10:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205336, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:10:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205337, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:10:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205338, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205339, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205340, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205341, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205342, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205343, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205344, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205345, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205346, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205347, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205348, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:11:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205349, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:21]', '192.168.2.43', '2021-03-12 15:12:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205350, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:12:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205351, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205352, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205353, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205354, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205355, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205356, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205357, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205358, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205359, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:16:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205360, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 15:16:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205361, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205362, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/delete', '删除物料供应商表 【成功】 [id:21]', '192.168.2.43', '2021-03-12 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205363, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 15:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205364, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 15:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205365, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 15:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205366, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-12 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205367, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205368, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:17:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205369, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205370, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:17:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205371, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:18:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205372, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:18:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205373, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205374, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:20:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205375, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205376, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205377, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205378, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205379, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205380, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205381, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205382, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205383, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:21:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205385, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205386, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:22:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205387, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205388, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205389, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205390, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:22:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205391, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:31:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205392, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205393, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205394, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:31:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205395, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:33:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205396, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:33:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205397, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205398, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205399, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205400, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:33:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205401, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205402, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:33:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205403, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 15:33:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205404, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-12 15:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205405, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 15:33:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205406, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:34:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205407, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:34:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205408, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-12 15:34:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205409, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205410, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205411, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 15:34:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205412, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-12 15:34:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205413, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 15:34:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205414, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205415, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:37:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205416, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:37:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205417, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205418, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205419, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 15:38:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205420, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:39:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205421, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205422, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-12 15:39:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205423, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 资产编码为两位数字', '192.168.2.43', '2021-03-12 15:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205424, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:265]', '192.168.2.43', '2021-03-12 15:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205425, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205426, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:40:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205427, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205428, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:41:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205429, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205430, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205431, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205432, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205433, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 15:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205434, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 15:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205435, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-12 15:44:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205436, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 15:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205437, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 15:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205438, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-12 15:44:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205439, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 15:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205440, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 15:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205441, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:46:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:47:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:47:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:47:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:47:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205446, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 15:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205447, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-12 15:47:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205448, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:47:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205449, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-12 15:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205450, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 15:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205451, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205452, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205453, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205454, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205455, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 15:52:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205456, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 15:52:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205457, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:55:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205458, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:55:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205459, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205460, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 15:55:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205461, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 15:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205462, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205463, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 15:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205464, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 15:57:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205465, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 15:57:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205466, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 16:02:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205467, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 16:02:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205468, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205469, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205470, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205471, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 16:02:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205472, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:26:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205473, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:26:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205474, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:27:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205475, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:27:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205476, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:27:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205477, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:27:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205478, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 16:29:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205479, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205480, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205482, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205484, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205486, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:30:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205487, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:35:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205488, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:35:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205489, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:35:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205490, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:35:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205491, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:35:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205492, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:35:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205493, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205494, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205495, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205496, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205497, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205498, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205499, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205500, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205501, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205502, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205503, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205504, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205505, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205506, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205507, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205508, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205509, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205510, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205511, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205512, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 16:39:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205513, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:39:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205514, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 16:40:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205515, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:42:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205516, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:42:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205517, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205518, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205519, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:42:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205520, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:42:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205521, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205522, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205523, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205524, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205525, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205526, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205527, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205528, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205529, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205530, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205531, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205532, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205533, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205534, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205535, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205536, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205537, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205538, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205539, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '保存物料主表 【失败】 重复提交', '192.168.2.43', '2021-03-12 16:44:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205540, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205541, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205542, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205544, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205545, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:44:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205546, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205547, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205548, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205549, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205550, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205551, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205552, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205553, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205554, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205555, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205556, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【失败】 损耗率只能在0-100，当前损耗率为:1', '192.168.2.43', '2021-03-12 16:45:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205557, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:314]', '192.168.2.43', '2021-03-12 16:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205558, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205559, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205560, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:45:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205561, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:45:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205562, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-12 16:46:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205563, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【成功】 [id:314]', '192.168.2.43', '2021-03-12 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205564, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205565, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205566, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:50:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205567, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205568, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:52:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205569, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:52:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205570, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:52:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205571, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:52:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205572, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-12 16:52:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205573, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 16:53:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205574, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 16:53:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205575, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 16:53:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205576, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-12 16:53:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205577, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 16:53:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205578, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-12 16:54:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205579, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 16:54:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205580, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 16:55:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205581, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-12 16:55:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205582, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:55:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205583, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:55:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205584, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:55:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205585, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 16:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205586, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 16:55:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205587, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 16:55:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205588, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205589, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 16:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205590, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:18:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205591, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:18:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205592, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:19:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205593, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 17:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205594, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205595, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-12 17:20:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205596, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '修改物料BOM类目表 【成功】 [id:13]', '192.168.2.43', '2021-03-12 17:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205597, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 17:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205598, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 17:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205599, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205600, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-12 17:21:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205601, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205602, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:22:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205603, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/view', '查看资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:22:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205604, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:22:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205605, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:22:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205606, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:22:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205607, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 17:25:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205608, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:25:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205609, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-12 17:25:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205610, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:25:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205611, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:25:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205612, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:25:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205613, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-12 17:25:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205614, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 17:25:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205615, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:27:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205616, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 17:27:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205617, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-12 17:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205618, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '保存物料BOM类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 17:27:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205619, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205620, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205621, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 17:31:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205622, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:31:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205623, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:31:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205624, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 17:31:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205625, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205626, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:31:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205627, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:31:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205628, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:32:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205629, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:32:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205630, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【失败】 ### Error querying d', '192.168.2.43', '2021-03-12 17:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205631, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-12 17:32:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205632, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-12 17:32:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205633, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 17:32:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205634, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 17:32:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205635, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/view', '查看字段配置 【成功】', '192.168.2.43', '2021-03-12 17:32:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205636, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 17:32:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205637, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-12 17:37:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205638, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-12 17:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205639, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '保存物料BOM类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 17:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205640, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '保存物料BOM类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 17:37:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205641, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '保存物料BOM类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 17:37:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205642, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '保存物料BOM类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-12 17:37:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205643, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205644, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205645, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 17:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205646, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 17:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205647, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 17:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205648, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 17:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205649, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205650, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-12 17:41:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205652, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205653, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205654, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205655, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205656, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 17:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205657, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:41:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205658, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205659, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205660, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205661, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:41:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205662, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205663, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 17:41:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205664, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205665, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205666, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-12 17:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205667, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:41:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205668, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-12 17:41:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205669, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205670, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205671, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 17:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205672, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-12 17:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205673, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-12 17:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205674, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-12 17:50:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205675, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-12 18:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205676, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205677, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 18:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205678, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-12 18:17:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205679, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:17:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205680, 'plm', 1, '系统管理员', 'admin', '/m/partner/add', '打开新增客户表页面 【成功】', '192.168.2.43', '2021-03-12 18:18:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205681, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205682, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:18:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205683, 'plm', 1, '系统管理员', 'admin', '/m/partner/add', '打开新增客户表页面 【成功】', '192.168.2.43', '2021-03-12 18:18:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205684, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:19:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205685, 'plm', 1, '系统管理员', 'admin', '/m/partner/add', '打开新增客户表页面 【成功】', '192.168.2.43', '2021-03-12 18:19:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205686, 'plm', 1, '系统管理员', 'admin', '/m/partner/save', '新增客户表 【成功】 [id:1]', '192.168.2.43', '2021-03-12 18:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205687, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205688, 'plm', 1, '系统管理员', 'admin', '/m/partner/view', '查看客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205689, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205690, 'plm', 1, '系统管理员', 'admin', '/m/partner/edit', '获取待修改客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205691, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205692, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 18:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205693, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-12 18:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205694, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-12 18:20:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205695, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205696, 'plm', 1, '系统管理员', 'admin', '/m/partner/edit', '获取待修改客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205697, 'plm', 1, '系统管理员', 'admin', '/m/partner/save', '修改客户表 【成功】 [id:1]', '192.168.2.43', '2021-03-12 18:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205698, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205699, 'plm', 1, '系统管理员', 'admin', '/m/partner/edit', '获取待修改客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205700, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-12 18:20:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205701, 'plm', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '192.168.2.43', '2021-03-15 09:31:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205702, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-15 09:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205703, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 09:31:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205704, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:31:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205705, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:31:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205706, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:31:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205707, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 09:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205708, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205709, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:31:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205710, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:31:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205711, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 09:31:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205712, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 09:31:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205713, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 09:31:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205714, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 09:31:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205715, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:32:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205716, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:32:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205717, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205718, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:39:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205719, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 09:41:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205720, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 09:41:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205721, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:41:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205722, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:41:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205723, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:41:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205724, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-15 09:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205725, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 09:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205726, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:42:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205727, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-15 09:42:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205728, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:194]', '192.168.2.43', '2021-03-15 09:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205729, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205730, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 09:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205731, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-15 09:42:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205732, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 09:43:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205733, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-15 09:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205734, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:194]', '192.168.2.43', '2021-03-15 09:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205735, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 09:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205736, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205737, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-15 09:44:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205738, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205739, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:44:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205740, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 09:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205741, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205742, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205743, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205744, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-15 09:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205745, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 09:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205746, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 09:48:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205747, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 09:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205748, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 09:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205749, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-15 10:41:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205750, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 10:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205751, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205752, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 10:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205753, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 10:44:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205754, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 10:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205755, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205756, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 10:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205757, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 10:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205758, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:134]', '192.168.2.43', '2021-03-15 10:44:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205759, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 10:44:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205760, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 10:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205761, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205762, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205763, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-15 10:44:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205764, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:1]', '192.168.2.43', '2021-03-15 10:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205765, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 10:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205766, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205767, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205768, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205769, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205770, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205771, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205772, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205773, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205774, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205775, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205776, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205777, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:44:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205778, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 10:44:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205779, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:22]', '192.168.2.43', '2021-03-15 10:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205780, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 10:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205781, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 10:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205782, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 11:18:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205783, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 11:18:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205784, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 11:19:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205785, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 11:19:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205786, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:19:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205787, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:19:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205788, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 11:19:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205789, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-15 11:19:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205790, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 11:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205791, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 11:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205792, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 11:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205793, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205794, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/edit', '获取待修改BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205795, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 11:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205796, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-15 11:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205797, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:195]', '192.168.2.43', '2021-03-15 11:20:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205798, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 11:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205799, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 11:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205800, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-15 11:20:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205801, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 11:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205802, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:20:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205803, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205804, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 11:21:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205805, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 11:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205806, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205807, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 11:23:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205808, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-15 11:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205809, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 11:24:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205810, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-15 11:24:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205811, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:196]', '192.168.2.43', '2021-03-15 11:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205812, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-15 11:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205813, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 11:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205814, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-15 11:24:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205815, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 11:30:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205816, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 11:30:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205817, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 11:30:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205818, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 11:30:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205819, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 11:30:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205820, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 11:30:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205821, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 11:30:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205822, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 11:30:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205823, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 11:30:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205824, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 11:30:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205825, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 11:30:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205826, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 11:30:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205827, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 11:30:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205828, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 13:24:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205829, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 13:24:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205830, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205831, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 13:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205832, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 13:50:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205833, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 13:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205834, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 13:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205835, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:23]', '192.168.2.43', '2021-03-15 13:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205836, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 13:50:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205837, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 13:51:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205838, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 13:51:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205839, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:24]', '192.168.2.43', '2021-03-15 13:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205840, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 13:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205841, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 13:51:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205842, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 13:54:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205843, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 13:54:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205844, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 14:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205845, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 14:09:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205846, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 14:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205847, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 14:09:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205848, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 14:09:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205849, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 14:09:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205850, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 14:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205851, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 14:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205852, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 14:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205853, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 14:09:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205854, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 14:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205855, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 14:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205856, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 14:09:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205857, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 14:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205858, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 14:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205859, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205860, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205861, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 15:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205862, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:25:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205863, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 15:25:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205864, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:5]', '192.168.2.43', '2021-03-15 15:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205865, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:26:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205866, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205867, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:34:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205868, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205869, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205870, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205871, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 15:36:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205872, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:36:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205873, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205874, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205875, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 15:41:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205876, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205877, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 15:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:42:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205879, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 15:42:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205880, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:42:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205881, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:44:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205882, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 15:48:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:48:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205884, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 15:48:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205885, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-15 15:48:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205886, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-15 15:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205887, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:6]', '192.168.2.43', '2021-03-15 15:52:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205888, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:52:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205889, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 15:52:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205890, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 15:52:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205891, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 15:53:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205892, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205893, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:05:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205894, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205895, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:05:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205896, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:05:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205897, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:06:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205898, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:06:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205899, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:06:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205900, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205901, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:06:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205902, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:06:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205903, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-15 16:06:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205904, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-15 16:06:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205905, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205906, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-15 16:06:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205907, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205908, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205909, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205910, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205911, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-15 16:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205912, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-15 16:06:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205913, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205914, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205915, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-15 16:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205916, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:10:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205917, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:10:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205918, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-15 16:11:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205919, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205920, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205921, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-15 16:11:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205922, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205923, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205924, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:11:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-15 16:11:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205926, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205927, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205928, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-15 16:11:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205929, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:11:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-15 16:11:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205931, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-15 16:11:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205932, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205933, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205934, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205935, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 16:11:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205936, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-15 16:11:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205937, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:11:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205938, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205939, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205940, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-15 16:11:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205941, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205942, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205943, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205944, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:11:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205945, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 16:11:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205946, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-15 16:11:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205947, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205948, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:11:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205949, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-15 16:11:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205950, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-15 16:12:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205951, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码已被使用', '192.168.2.43', '2021-03-15 16:12:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205952, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码已被使用', '192.168.2.43', '2021-03-15 16:12:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205953, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-15 16:12:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205954, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-15 16:12:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205955, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:19]', '192.168.2.43', '2021-03-15 16:12:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205956, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:12:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205957, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:12:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205958, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-15 16:12:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205959, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-15 16:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-15 16:12:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205961, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-15 16:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205962, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205963, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205964, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 16:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205965, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:12:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205966, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 16:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205967, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205968, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205969, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205970, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-15 16:13:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205971, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-15 16:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205972, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-15 16:13:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205973, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-15 16:13:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205974, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 16:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205975, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205976, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205977, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 16:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205978, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 16:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205979, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205980, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:16:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205981, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 16:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205982, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:16:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205983, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:16:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205984, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205985, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205986, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205987, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205988, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205989, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205990, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205991, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205992, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205993, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205994, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205995, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:17:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205996, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205997, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-15 16:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205998, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:21:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (205999, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-15 16:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206000, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-15 16:21:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206001, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 16:29:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206002, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206003, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206004, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-15 16:29:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206005, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-15 16:29:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206006, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-15 16:29:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206007, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:29:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206008, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 16:30:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206009, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:39:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206010, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 16:39:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206011, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:7]', '192.168.2.43', '2021-03-15 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206012, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206013, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 16:55:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206014, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-15 17:02:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206015, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:02:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206016, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 17:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206017, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:8]', '192.168.2.43', '2021-03-15 17:02:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206018, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:02:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206019, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:03:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206020, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206021, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 17:08:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206022, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:9]', '192.168.2.43', '2021-03-15 17:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206023, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:08:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206024, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206025, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 17:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206026, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:10]', '192.168.2.43', '2021-03-15 17:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206027, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:09:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206028, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:09:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206029, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:10:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206030, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 17:32:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206031, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:11]', '192.168.2.43', '2021-03-15 17:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206032, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206033, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:33:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206034, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:33:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206035, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:33:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206036, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:37:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206037, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206038, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 17:46:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206039, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:12]', '192.168.2.43', '2021-03-15 17:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206040, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206041, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:46:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206042, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:47:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206043, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206044, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:58:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206045, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 17:58:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206046, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-15 18:03:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206047, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:13]', '192.168.2.43', '2021-03-15 18:04:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206048, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 18:04:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206049, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 18:04:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206050, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 18:04:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206051, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-15 18:05:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206052, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-16 13:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206053, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206054, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:31:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 13:31:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 13:31:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206057, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-16 13:31:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 13:31:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 13:31:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-16 13:32:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-16 13:32:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206062, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:32:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206063, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:32:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206064, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-16 13:32:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206065, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-16 13:32:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206066, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206067, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:33:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206068, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206069, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:33:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206070, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-16 13:33:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206071, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-16 13:33:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206072, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-16 13:33:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206073, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-16 13:33:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206074, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206075, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 13:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206076, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 13:34:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206077, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-16 13:34:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206078, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/add', '打开新增仓库表页面 【成功】', '192.168.2.43', '2021-03-16 13:34:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206079, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/save', '新增仓库表 【成功】 [id:1]', '192.168.2.43', '2021-03-16 13:35:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206080, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-16 13:35:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206081, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-16 13:37:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206082, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-16 13:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206083, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 13:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206084, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-16 13:37:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206085, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-16 13:37:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206086, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-16 13:37:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206087, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-16 17:27:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206088, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-16 17:27:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206089, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-16 17:27:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206090, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 17:27:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206091, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 17:27:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206092, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:27:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206093, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:27:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206094, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:27:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206095, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206096, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:28:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206097, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:28:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206098, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:30:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206099, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:30:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206100, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-16 17:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206101, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-16 18:15:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206102, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 18:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206103, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-16 18:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206104, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-16 18:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206105, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 18:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206106, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-16 18:23:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206107, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 10:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206108, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 10:41:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206109, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-17 10:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206110, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-17 10:41:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206111, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-17 10:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206112, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-17 10:41:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206113, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-17 10:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206114, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-17 10:41:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206115, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-17 10:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206116, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-17 10:41:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206117, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-17 11:06:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206118, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 11:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206119, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 11:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206120, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:06:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206121, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:06:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206122, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-17 11:06:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206123, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:06:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206124, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206125, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:06:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206126, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206127, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206128, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206129, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206130, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206132, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:07:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206133, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206134, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206135, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206136, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206137, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206138, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206139, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206140, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206141, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206143, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206144, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206145, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206147, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:08:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206148, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:09:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206149, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:09:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206150, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:09:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206151, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:09:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206152, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:09:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206153, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:09:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206154, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206155, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206156, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206157, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206158, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206159, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206160, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206161, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206162, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:10:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206163, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-17 11:11:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206164, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:11:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206165, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:11:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206166, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:11:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206167, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:12:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206168, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:12:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206169, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206170, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206171, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 11:12:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206172, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 11:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206173, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 11:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206174, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-17 11:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206175, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-17 14:29:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206176, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 14:29:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206177, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 14:29:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206178, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-17 14:29:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206179, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 14:29:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206180, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 14:29:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206181, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-17 14:29:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 14:50:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206183, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 15:21:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206184, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 15:24:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206185, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 15:24:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206186, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-17 16:37:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206187, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206188, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 16:37:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206189, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206190, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206191, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206192, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 16:37:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206193, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 16:38:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206195, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206198, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206200, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206201, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206202, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206203, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206204, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206205, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206206, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206207, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206208, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206209, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206210, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206211, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 16:38:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206212, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 16:38:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:38:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:39:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206217, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-17 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206218, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-17 16:39:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206219, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:39:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:39:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:39:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206222, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206223, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 16:40:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206224, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206225, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206231, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206232, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206233, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206234, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206236, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206237, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206238, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206239, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206240, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:40:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206241, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206242, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206243, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206244, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206245, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206246, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:48:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206248, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206249, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 16:48:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206250, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:03:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206251, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:03:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206252, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:03:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206253, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:03:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206254, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 17:03:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206255, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 17:03:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206256, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-17 17:03:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206257, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-17 17:03:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206258, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:03:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206259, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:03:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206260, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:03:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206261, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:03:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206262, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:03:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206263, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206264, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-17 17:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206265, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-17 17:04:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206266, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-17 17:05:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206267, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 17:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206268, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 17:14:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206269, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206270, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:14:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206271, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 17:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206272, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 17:15:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206273, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206274, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206275, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 17:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206276, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 17:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206277, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206278, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206279, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 17:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206280, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 17:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206281, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206283, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206284, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206285, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206286, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206287, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206288, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206289, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 17:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206290, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 17:15:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206291, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 17:27:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206292, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 17:30:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206293, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-17 17:30:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206294, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-17 17:30:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206295, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-17 17:30:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206296, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-17 17:30:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206297, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-17 17:30:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 18:24:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-17 18:24:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206300, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-17 18:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-17 18:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-17 18:24:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206303, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 08:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206304, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 08:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:10:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206306, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:10:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206307, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:11:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206308, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:11:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206309, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:11:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206310, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:12:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206311, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206312, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206313, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:14:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206314, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206315, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:15:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:17:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:18:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206318, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 10:18:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206319, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:18:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206320, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:18:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206321, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:20:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206322, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:21:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206323, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:21:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206324, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:21:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206325, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206326, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:21:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206328, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-18 10:21:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206329, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:22:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206330, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:22:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206331, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:22:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206332, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206333, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:22:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:22:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206335, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:22:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206336, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206337, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:24:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206338, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:24:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206339, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:27:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206340, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:27:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206341, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:27:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206342, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:27:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206343, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:28:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:28:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:28:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:28:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:29:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206349, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:30:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206350, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:30:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206351, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:30:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206352, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:30:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206353, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206354, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206355, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206356, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 10:32:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206357, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:32:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206358, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 10:32:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 10:32:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-18 10:32:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206361, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-18 10:32:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206362, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:32:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206363, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:32:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:32:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206365, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206366, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 10:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206367, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:32:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206368, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-18 10:32:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206369, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-18 10:32:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206370, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:33:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206371, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:33:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206372, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206373, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:34:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206376, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 10:34:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206377, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206378, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 10:34:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206379, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 10:34:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206380, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 10:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:34:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206382, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206383, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206385, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206386, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206387, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206388, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206389, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206390, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206391, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206392, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:34:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206393, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:34:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206394, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:34:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206395, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206396, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:35:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206397, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:35:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206398, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-18 10:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206399, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:36:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206400, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:36:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206401, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:36:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206402, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:36:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206404, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:36:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206405, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:37:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:37:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206408, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206409, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:37:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206410, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:37:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206411, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:37:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206412, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:37:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206413, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 10:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206414, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:39:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206415, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 10:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206416, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 10:39:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206417, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-18 10:39:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206418, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206419, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:39:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206420, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:39:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206421, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 10:39:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206422, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:39:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206424, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:42:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206425, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 10:42:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206426, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:43:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206427, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206428, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:44:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206429, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:44:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206430, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 10:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206431, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-18 10:44:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206432, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 10:45:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206433, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 10:45:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206434, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 10:45:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206435, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:45:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206436, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:45:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206437, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:45:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206438, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 10:45:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206439, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:45:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206440, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 10:46:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206441, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206442, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206443, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206444, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:46:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206445, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206446, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206447, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206448, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206449, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206450, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-18 10:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206451, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 10:46:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206452, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 10:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206453, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-18 10:46:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206454, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 10:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206455, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-18 10:47:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206456, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 10:47:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206457, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 10:47:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206458, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 10:47:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206459, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '修改资产表 【成功】 [id:23]', '192.168.2.43', '2021-03-18 10:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206460, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206461, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 10:47:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206462, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 10:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206463, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 10:47:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206464, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:48:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206465, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206466, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 10:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206467, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-18 11:24:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206468, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206469, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:24:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206470, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 11:24:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206471, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206472, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:24:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206473, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206474, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206475, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206476, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206477, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206478, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206479, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206480, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:25:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206481, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206482, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206483, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206484, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206485, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206486, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206487, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206488, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206489, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206490, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206491, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206492, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206493, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206494, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206495, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206496, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:26:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206497, 'plm', 1, '系统管理员', 'admin', '/m/asset/exportQRcode', '导出资产二维码资产表 【成功】', '192.168.2.43', '2021-03-18 11:29:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206498, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:29:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206499, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:29:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206500, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:29:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206501, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:29:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206502, 'plm', 1, '系统管理员', 'admin', '/m/asset/exportQRcode', '导出资产二维码资产表 【成功】', '192.168.2.43', '2021-03-18 11:30:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206503, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:30:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206504, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:30:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206505, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:30:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206506, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:30:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206507, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:31:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206508, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206509, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206510, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206511, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 11:31:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206512, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 11:31:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206513, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 11:31:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206514, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206515, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206516, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206517, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 11:31:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206518, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 11:31:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206519, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 11:31:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206520, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206521, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:31:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206522, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:32:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206523, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:32:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206524, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:32:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206525, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:32:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206526, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206527, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206528, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206529, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206530, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206531, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206532, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206533, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206534, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 11:33:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206535, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:34:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206536, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:34:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206537, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:34:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206538, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:34:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206539, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206540, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:34:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206541, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:34:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206542, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 11:34:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206543, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 11:34:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206544, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206545, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206546, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206547, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:34:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206548, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:35:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206549, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:35:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206550, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:35:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206551, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:36:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206552, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:36:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206553, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:36:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206554, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:36:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206555, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:36:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206556, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:36:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206557, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:36:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206558, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:38:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206559, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:38:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206560, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-18 11:40:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206561, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 11:40:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206562, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-18 11:40:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206563, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206564, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:40:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206565, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 11:40:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206566, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 11:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206567, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 11:41:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206568, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206569, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206570, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:41:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206571, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 11:41:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206572, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206573, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:41:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206574, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206575, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 11:41:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206576, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:15:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206577, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206578, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206579, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:15:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206580, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-18 13:15:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206581, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206582, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206583, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206584, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:32:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206585, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:32:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206586, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:32:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206587, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:32:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206588, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 13:32:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206589, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206590, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206591, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:33:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206592, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:34:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206593, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:34:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206594, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 13:34:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206595, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:34:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206596, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:34:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206597, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 13:34:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206598, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206599, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:40:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206600, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206601, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206602, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206603, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206604, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206605, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206606, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206607, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206608, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206609, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206610, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206611, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206612, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206613, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206614, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206615, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:40:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206616, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206617, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206618, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206619, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:47:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206620, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206621, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206622, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206623, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206624, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206625, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206626, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206627, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206628, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206629, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206630, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206631, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 13:47:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206632, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:26]', '192.168.2.43', '2021-03-18 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206633, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:47:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206634, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 13:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206635, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:47:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206636, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:47:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206637, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:47:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206638, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:47:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206639, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206640, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 13:48:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206641, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206642, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206643, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-18 13:48:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206644, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:48:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206645, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 13:48:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206646, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206647, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:55:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206648, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:55:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206649, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:55:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206650, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:55:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206651, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206652, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206653, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:55:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206654, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206655, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:55:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206656, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 13:55:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206657, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206658, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:57:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206659, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206660, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:57:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206661, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:58:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206662, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206663, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 13:59:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206664, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:59:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206665, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 13:59:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206666, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:00:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206667, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:00:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206668, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:00:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206669, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:00:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206670, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:00:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206671, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:00:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206672, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:00:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206673, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:00:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206674, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 14:00:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206675, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 14:00:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206676, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:04:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206677, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206678, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206679, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206680, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206681, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206682, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206683, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206684, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206685, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206686, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206687, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206688, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206689, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:05:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206690, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206691, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206692, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206693, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206694, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206695, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206696, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206697, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206698, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206699, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:06:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206700, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206701, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206702, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:07:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206703, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206704, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206705, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:07:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206706, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:11:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206707, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206708, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206709, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:13:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206710, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:13:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206711, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206712, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206713, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206714, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206715, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-18 14:14:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206716, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-18 14:14:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206717, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:27]', '192.168.2.43', '2021-03-18 14:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206718, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206719, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206720, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206721, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206722, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206723, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206724, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206725, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:15:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206726, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:15:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206727, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '修改资产表 【成功】 [id:27]', '192.168.2.43', '2021-03-18 14:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206728, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206729, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206730, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206731, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206732, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206733, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:15:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206734, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206735, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206736, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206737, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206738, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206739, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206740, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206741, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206742, 'plm', 1, '系统管理员', 'admin', '/m/asset/operEnabled', '应用状态变更 【成功】 [id:27]', '192.168.2.43', '2021-03-18 14:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206743, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206744, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206745, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206746, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206747, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:16:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206748, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206749, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206750, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206751, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206752, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206753, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:16:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206754, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206755, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206756, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:19:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206757, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206758, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206759, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206760, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206761, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206762, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:19:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206763, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206764, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:19:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206765, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:20:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206766, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206767, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206768, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206769, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206770, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-18 14:22:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206771, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-18 14:23:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206772, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-18 14:23:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206773, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:28]', '192.168.2.43', '2021-03-18 14:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206774, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206775, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206776, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:23:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206777, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206778, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206779, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206780, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:26:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206781, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:27:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206782, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码已被使用', '192.168.2.43', '2021-03-18 14:27:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206783, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码已被使用', '192.168.2.43', '2021-03-18 14:27:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206784, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:29]', '192.168.2.43', '2021-03-18 14:27:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206785, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206786, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206787, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206788, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206789, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206790, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206791, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '修改资产表 【成功】 [id:28]', '192.168.2.43', '2021-03-18 14:27:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206792, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206793, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206794, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206795, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:27:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206796, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:27:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206797, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:27:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206798, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '修改资产表 【成功】 [id:29]', '192.168.2.43', '2021-03-18 14:27:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206799, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206800, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:27:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206801, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:28:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206802, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:28:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206803, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:28:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206804, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:28:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206805, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '修改资产表 【成功】 [id:28]', '192.168.2.43', '2021-03-18 14:28:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206806, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:28:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206807, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:28:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206808, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-18 14:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206809, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:30:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206810, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:30:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206811, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206812, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:32:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206813, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:33:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206814, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:33:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206815, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:33:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206816, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206817, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:38:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206818, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 14:41:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206819, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206820, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206821, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206822, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206823, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206824, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:43:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206825, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206826, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206827, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206828, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206829, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206830, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206831, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206832, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:43:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206833, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:46:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206834, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206835, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:46:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206836, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206837, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:49:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206838, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:49:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206839, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206840, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:49:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206841, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:49:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206842, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:49:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206843, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 14:49:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206844, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206845, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:49:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206846, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-18 14:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206847, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206848, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 14:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206849, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:50:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206850, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206851, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:50:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206852, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-18 14:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206853, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206854, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:50:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206855, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206856, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:50:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206857, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206858, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206859, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206860, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:50:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206861, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206862, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:50:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206863, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206864, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206865, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-18 14:50:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206866, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-18 14:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206867, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206868, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:50:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206869, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206870, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206871, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206872, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206873, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206874, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206875, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-18 14:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206876, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206877, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:51:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:51:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206879, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:51:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206880, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206881, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:51:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206882, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:51:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:51:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206884, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206885, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206886, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206887, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206888, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206889, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206890, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:52:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206891, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-18 14:52:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206892, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206893, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206894, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 14:52:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206895, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206896, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206897, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206898, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206899, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206900, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206901, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:52:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206902, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:52:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206903, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:52:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206904, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:52:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206905, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206906, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:52:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206907, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:52:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206908, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206909, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 14:52:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206910, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:197]', '192.168.2.43', '2021-03-18 14:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206911, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206912, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-18 14:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206913, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-18 14:53:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206914, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 14:53:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206915, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 14:53:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206916, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206917, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206918, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206919, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206920, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206921, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206922, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 14:57:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206923, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206924, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 14:57:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206925, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:00:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206926, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:00:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206927, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206928, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:00:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206929, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:00:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206930, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:00:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206931, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:00:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206932, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:00:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206933, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 15:00:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206934, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 15:01:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206935, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-18 15:01:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206936, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:30]', '192.168.2.43', '2021-03-18 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206937, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206938, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206939, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206940, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206941, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206942, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206943, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206944, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206945, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206946, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206947, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206948, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206949, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:02:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206950, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 15:02:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206951, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:03:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206952, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:03:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206953, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:03:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206954, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:03:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206955, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206956, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:03:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206957, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:03:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206958, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206959, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:04:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:04:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206961, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206962, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206963, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206964, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206965, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:25]', '192.168.2.43', '2021-03-18 15:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206966, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206967, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:04:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206968, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206969, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206970, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:04:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206971, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:05:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206972, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:05:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206973, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:05:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206974, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206975, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:05:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206976, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:05:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206977, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:05:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206978, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206979, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:05:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206980, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:05:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206981, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-18 15:06:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206982, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206983, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206984, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206985, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206986, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206987, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206988, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206989, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206990, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206991, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206992, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206993, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 15:06:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206995, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206996, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206997, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:06:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206998, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (206999, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207000, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207001, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207002, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207003, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 15:07:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207004, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:07:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207005, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 15:07:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207006, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207007, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【失败】 ### Error querying d', '192.168.2.43', '2021-03-18 15:07:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 15:07:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:07:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207010, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207011, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207012, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:07:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207013, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207014, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207015, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207016, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207018, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207019, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207020, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207021, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207022, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207023, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207024, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207025, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207026, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:07:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207027, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207028, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207029, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207030, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:07:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207031, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:07:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207032, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:07:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207033, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:07:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207034, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:12:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207035, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:12:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207036, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207037, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207038, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207039, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207045, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207046, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:12:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207048, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:13:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207049, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:13:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:13:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:13:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207053, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207054, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207055, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207056, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207057, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207058, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:14:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207059, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:59]', '192.168.2.43', '2021-03-18 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207060, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:14:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207061, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207062, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:14:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207063, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207064, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:15:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207065, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207066, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207067, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207068, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207069, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207070, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207071, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207072, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207073, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207074, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207075, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207076, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207077, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207078, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207079, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207080, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207081, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207083, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207084, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207085, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207086, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207087, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 15:16:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207088, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '修改资产表 【成功】 [id:25]', '192.168.2.43', '2021-03-18 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207089, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207090, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207091, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207092, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207093, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207094, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207095, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207096, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207097, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:17:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207099, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207100, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207101, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:19:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207102, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:19:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207103, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:19:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207104, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:19:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207105, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:19:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207106, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:21:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207107, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:25:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207108, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:25:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207109, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:25:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207110, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:25:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207111, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:25:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:25:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:26:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:26:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207115, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:28:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207116, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207117, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207118, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207119, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207120, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207121, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207122, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:28:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207123, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:35:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207124, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:35:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207125, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:35:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207126, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:35:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207127, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207128, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:38:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207129, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207130, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:38:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207131, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:38:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207132, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207133, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:40:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207134, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207135, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:40:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207136, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:40:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207137, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:40:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207138, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:40:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207139, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:40:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207140, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:41:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207141, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207142, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 15:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207143, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207144, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207145, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:50:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207146, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:51:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207147, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207148, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:53:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207149, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-18 15:53:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207150, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:53:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207151, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 15:53:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207152, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 15:53:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207153, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207154, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:56:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207155, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:56:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207156, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:56:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207157, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:57:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207158, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207159, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207160, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:57:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207161, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:57:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:57:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207163, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207164, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:57:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207165, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207166, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207167, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207168, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207169, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207170, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207171, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207172, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207173, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207174, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 15:58:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207175, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207176, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207178, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207179, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207180, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207181, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207182, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:59:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207183, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207184, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207185, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:59:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207186, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:59:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207187, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-18 15:59:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207188, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:59:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207189, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207190, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:59:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207191, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207192, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:60]', '192.168.2.43', '2021-03-18 15:59:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207193, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 15:59:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207194, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207195, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207196, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207197, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207198, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207199, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207200, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 15:59:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207201, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 15:59:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207202, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207203, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-18 15:59:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207204, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207205, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 15:59:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207206, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207207, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207208, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:60]', '192.168.2.43', '2021-03-18 16:00:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207209, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:00:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207210, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207211, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207212, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207213, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207214, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207215, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207216, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207218, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207219, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:00:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207220, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207221, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:00:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207222, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207223, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207224, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207225, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207226, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207227, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207228, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207230, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207231, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207232, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207233, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:01:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207234, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:02:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:02:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207236, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:02:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207237, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:02:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207238, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:03:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207239, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:61]', '192.168.2.43', '2021-03-18 16:03:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207240, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:03:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207241, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207242, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207243, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207244, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207245, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207246, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207247, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207248, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207249, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207250, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207251, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207252, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207253, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207254, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207255, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207256, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207257, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207258, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207259, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207260, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:03:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207261, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207262, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:04:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207263, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '保存产品类目表 【失败】 当前类目名称已存在，请重新修改后提交！', '192.168.2.43', '2021-03-18 16:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207264, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207265, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-18 16:04:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207266, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:61]', '192.168.2.43', '2021-03-18 16:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207267, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207268, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207269, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207270, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207271, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207272, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207273, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:04:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207274, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207275, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:05:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207276, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:62]', '192.168.2.43', '2021-03-18 16:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207277, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207278, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207279, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207280, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207281, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207282, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207283, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207284, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:05:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207285, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207286, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:09:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207287, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:10:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207288, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207289, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:10:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207290, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:10:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207291, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:10:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207292, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:10:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207293, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:11:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207294, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:11:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207295, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207296, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207297, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:13:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207298, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207299, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 16:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207300, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-18 16:14:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207301, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 16:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207302, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/edit', '获取待修改字段配置 【成功】', '192.168.2.43', '2021-03-18 16:14:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-18 16:14:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207304, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207305, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 16:15:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207306, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207307, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207308, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 16:15:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207309, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 16:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207310, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207311, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:17:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207312, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 16:17:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207313, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 16:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207314, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:19:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207315, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:19:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207316, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:19:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207317, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 16:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207318, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207319, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:21:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207320, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207321, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207322, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207323, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207324, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:25:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207325, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:25:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207326, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:25:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207327, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:25:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207328, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:33:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207329, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:33:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207330, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 16:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207331, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 16:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207332, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-18 16:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207333, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:33:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207334, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:33:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207335, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:33:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207336, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:63]', '192.168.2.43', '2021-03-18 16:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207337, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 16:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207338, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207339, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207340, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:35:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207341, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:35:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207342, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:35:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207343, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:35:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207344, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207345, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207346, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207347, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207348, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207349, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207350, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207351, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 16:36:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207352, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:45:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207353, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 16:45:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207354, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 16:45:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207355, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 16:45:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207356, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 16:45:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207357, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 16:46:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207358, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:54:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207359, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:55:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207360, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 16:55:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207361, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:03:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207362, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:04:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207363, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:04:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207364, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:08:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207365, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-18 17:12:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207366, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 17:12:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207367, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 17:12:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207368, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 17:12:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207369, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 17:12:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207370, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '新增产品类目表 【成功】 [id:64]', '192.168.2.43', '2021-03-18 17:12:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207371, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 17:12:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207372, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 17:12:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207373, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:17:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207374, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:17:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207375, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:17]', '192.168.2.43', '2021-03-18 17:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207376, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:17:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207377, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207378, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:20]', '192.168.2.43', '2021-03-18 17:18:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207379, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:18:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207380, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:18:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207381, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:18]', '192.168.2.43', '2021-03-18 17:18:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207382, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:18:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207383, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:18:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207384, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:23]', '192.168.2.43', '2021-03-18 17:18:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207385, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:18:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207386, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:19:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207387, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:22]', '192.168.2.43', '2021-03-18 17:19:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207388, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:19:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:19:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207390, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:19:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207391, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 17:20:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207392, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 17:20:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207393, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 17:20:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207394, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 17:20:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207395, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-18 17:20:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207396, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-18 17:20:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207397, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-18 17:29:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207398, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-18 17:29:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207399, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 17:29:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207400, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 17:29:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207401, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-18 17:29:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207402, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-18 17:29:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207403, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:39:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207404, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 17:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207405, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 17:40:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207406, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 17:41:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207407, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-18 17:41:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207408, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 17:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207409, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-18 17:46:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207410, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:135]', '192.168.2.43', '2021-03-18 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207411, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-18 17:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207412, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-18 17:55:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207413, 'plm', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.2.43', '2021-03-18 17:55:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207414, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-18 17:55:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207415, 'plm', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.2.43', '2021-03-18 17:55:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207416, 'plm', 1, '系统管理员', 'admin', '/m/param/list', '查询参数信息 【成功】', '192.168.2.43', '2021-03-18 17:55:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207417, 'plm', 1, '系统管理员', 'admin', '/m/menu/list', '查询菜单信息 【成功】', '192.168.2.43', '2021-03-18 17:55:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207418, 'plm', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.2.43', '2021-03-18 17:55:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207419, 'plm', 1, '系统管理员', 'admin', '/m/resource/list', '查询资源信息 【成功】', '192.168.2.43', '2021-03-18 17:55:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207420, 'plm', 1, '系统管理员', 'admin', '/m/role/list', '查询角色信息 【成功】', '192.168.2.43', '2021-03-18 17:55:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207421, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 18:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207422, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-18 18:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207423, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-18 18:16:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207424, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 09:44:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207425, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 09:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207426, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 09:44:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207427, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 09:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207428, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 09:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207429, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:06:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207430, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207431, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207432, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207433, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207434, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207435, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207436, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207437, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207438, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207439, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:07:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207440, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-19 10:12:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207441, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-19 10:12:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207442, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207443, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【成功】 [id:42]', '192.168.2.43', '2021-03-19 10:13:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207444, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '保存资产表 【失败】 重复提交', '192.168.2.43', '2021-03-19 10:13:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207445, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '保存资产表 【失败】 重复提交', '192.168.2.43', '2021-03-19 10:13:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207446, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207447, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:13:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207448, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 10:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207449, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207450, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207451, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:13:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207452, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207453, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207454, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207455, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207456, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207457, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207458, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207459, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207460, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207461, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 10:14:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207462, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 10:14:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207463, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:14:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207464, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207465, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207466, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207467, 'plm', 1, '系统管理员', 'admin', '/m/asset/view', '查看资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207468, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207469, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207470, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:14:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207471, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207472, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207473, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:14:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207474, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207475, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207476, 'plm', 1, '系统管理员', 'admin', '/m/asset/add', '打开新增资产表页面 【成功】', '192.168.2.43', '2021-03-19 10:14:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207477, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207478, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207479, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207480, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207481, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207482, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207483, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207484, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207485, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207486, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207487, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207488, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207489, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207490, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207491, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207492, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207493, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:14:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207494, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207495, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-19 10:15:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207496, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-19 10:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207497, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 资产码有误，前两位必须为所选BOM对应资', '192.168.2.43', '2021-03-19 10:15:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207498, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-19 10:15:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207499, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-19 10:15:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207500, 'plm', 1, '系统管理员', 'admin', '/m/asset/save', '新增资产表 【失败】 所选Bom物料资产编码字段为空，请先前往', '192.168.2.43', '2021-03-19 10:15:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207501, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207502, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:15:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207503, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207504, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:15:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207505, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207506, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:15:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207507, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:15:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207508, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207509, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:15:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207510, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '新增物料主表 【成功】 [id:430]', '192.168.2.43', '2021-03-19 10:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207511, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207512, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:16:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207513, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:16:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207514, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:16:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207515, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:16:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207516, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:16:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207517, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:16:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207518, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207519, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:17:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207520, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-19 10:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207521, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 10:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207522, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:20]', '192.168.2.43', '2021-03-19 10:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207523, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207524, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:17:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207525, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/view', '查看产品类目表 【成功】', '192.168.2.43', '2021-03-19 10:17:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207526, 'plm', 1, '系统管理员', 'admin', '/m/materia/category/save', '修改产品类目表 【成功】 [id:20]', '192.168.2.43', '2021-03-19 10:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207527, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207528, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:17:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207529, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:18:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207530, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:18:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207531, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:19:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207532, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:19:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207533, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '新增物料BOM类目表 【成功】 [id:136]', '192.168.2.43', '2021-03-19 10:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207534, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:20:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207535, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207536, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207537, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207538, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207539, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:20:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207540, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207541, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:20:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207542, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:126]', '192.168.2.43', '2021-03-19 10:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207543, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:21:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207544, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207545, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207546, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207547, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:21:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207548, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:21:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207549, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:198]', '192.168.2.43', '2021-03-19 10:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207550, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:21:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207551, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 10:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207552, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:21:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207553, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207554, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207555, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207556, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:24:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207557, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207558, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 10:24:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207559, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 10:24:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207560, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 10:24:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207561, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207562, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 10:25:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207563, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207564, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:25:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207565, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 10:25:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207566, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 10:25:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207567, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-19 10:25:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207568, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:25:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207569, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207570, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207571, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 10:25:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207572, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207573, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:25:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207574, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-19 10:25:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207575, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 10:25:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207576, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207577, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207578, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207579, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207580, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207581, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207582, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:25:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207583, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207584, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207585, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207586, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-19 10:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207587, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207588, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207589, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207590, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207591, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:25:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207592, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:25:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207593, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:25:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207594, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:25:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207595, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:25:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207596, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207597, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:25:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207598, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207599, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207600, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207601, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207602, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207603, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:25:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207604, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-19 10:25:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207605, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '修改产品发布表 【成功】 [id:2]', '192.168.2.43', '2021-03-19 10:25:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207606, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207607, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:25:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207608, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:26:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207609, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:26:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207610, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:26:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207611, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 10:26:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207612, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/add', '打开新增资产事件表页面 【成功】', '192.168.2.43', '2021-03-19 10:26:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207613, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:26:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207614, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:26:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207615, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:26:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207616, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:26:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207617, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 10:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207618, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-19 10:26:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207619, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207620, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 10:27:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207621, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【失败】 ### Error updating d', '192.168.2.43', '2021-03-19 10:27:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207622, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【失败】 ### Error updating d', '192.168.2.43', '2021-03-19 10:30:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207623, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:14]', '192.168.2.43', '2021-03-19 10:30:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207624, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:30:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207625, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:30:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207626, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:30:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207627, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:30:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207628, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:30:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207629, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:30:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207630, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:30:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207631, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207632, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207633, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207634, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-19 10:31:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207635, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '修改产品发布表 【成功】 [id:14]', '192.168.2.43', '2021-03-19 10:31:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207636, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207637, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207638, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207639, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:31:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207640, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:31:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207641, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207642, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:31:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207643, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207644, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:31:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207645, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:31:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207646, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:31:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207647, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:32:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207648, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:32:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207649, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:33:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207650, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:33:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207651, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:33:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207652, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 10:33:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207653, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:33:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207654, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-19 10:33:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207655, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:33:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207656, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 10:34:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207657, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 10:34:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207658, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:34:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207659, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:34:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207660, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:34:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207661, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:34:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207662, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:34:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207663, 'plm', 1, '系统管理员', 'admin', '/m/supplier/edit', '获取待修改供应商表 【成功】', '192.168.2.43', '2021-03-19 10:34:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207664, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '修改供应商表 【成功】 [id:1]', '192.168.2.43', '2021-03-19 10:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207665, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:34:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207666, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207667, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207668, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207669, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207670, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 10:34:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207671, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 10:34:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207672, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 10:34:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207673, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:34:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207674, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 10:35:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207675, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207676, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:35:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207677, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:36:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207678, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:36:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207679, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:36:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207680, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207681, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:36:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207682, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:36:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207683, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-19 10:36:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207684, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:36:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207685, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:36:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207686, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:36:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207687, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:36:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207688, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【失败】 系统发生错误，请联系管理员！', '192.168.2.43', '2021-03-19 10:36:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207689, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 10:43:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207690, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:44:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207691, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207692, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:44:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207693, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:44:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207694, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:46:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207695, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:46:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207696, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207697, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:46:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207698, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207699, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:46:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207700, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:46:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207701, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:48:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207702, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207703, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:49:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207704, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:49:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207705, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:49:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207706, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:49:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207707, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-19 10:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207708, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207709, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207710, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207711, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207712, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:50:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207713, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207714, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:50:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207715, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:50:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207716, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:50:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207717, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:50:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207718, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 10:52:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207719, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '修改物料BOM类目表 【成功】 [id:13]', '192.168.2.43', '2021-03-19 10:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207720, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:52:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207721, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:53:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207722, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:54:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207723, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:54:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207724, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:55:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207725, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:55:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207726, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:55:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207727, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:55:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207728, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:55:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207729, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:55:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207730, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:199]', '192.168.2.43', '2021-03-19 10:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207731, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207732, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 10:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207733, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:55:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207734, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:56:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207735, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:56:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207736, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:56:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207737, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:56:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207738, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:56:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207739, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207740, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207741, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207742, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:56:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207743, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207744, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 10:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207745, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:57:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207746, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:57:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207747, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:57:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207748, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:57:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207749, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 10:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207750, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 10:57:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207751, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 10:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207752, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 10:58:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207753, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:58:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207754, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:58:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207755, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-19 10:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207756, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '新增产品发布表 【成功】 [id:15]', '192.168.2.43', '2021-03-19 10:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207757, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207758, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207759, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207760, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207761, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207762, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207763, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 10:59:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207764, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:00:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207765, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '修改物料BOM类目表 【成功】 [id:124]', '192.168.2.43', '2021-03-19 11:00:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207766, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:00:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207767, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:00:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207768, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:00:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207769, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207770, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:00:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207771, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207772, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207773, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207774, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:00:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207775, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207776, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:01:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207777, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207778, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:02:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207779, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:04:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207780, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:04:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207781, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:04:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207782, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:04:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207783, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:04:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207784, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:04:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207785, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 11:06:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207786, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207787, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:08:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207788, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:12:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207789, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:12:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207790, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:12:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207791, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:12:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207792, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:12:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207793, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 11:12:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207794, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:13:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207795, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '修改物料BOM类目表 【成功】 [id:124]', '192.168.2.43', '2021-03-19 11:13:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207796, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:13:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207797, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:13:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207798, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/save', '修改物料BOM类目表 【成功】 [id:12]', '192.168.2.43', '2021-03-19 11:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207799, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:13:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207800, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:14:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207801, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207802, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207803, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207804, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:15:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207805, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:15:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207806, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207807, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207808, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207809, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:15:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207810, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207811, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207812, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207813, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207814, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:16:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207815, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207816, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207817, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207818, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207819, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207820, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207821, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207822, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207823, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207824, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207825, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207826, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207827, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207828, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207829, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207830, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207831, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:17:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207832, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207833, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:17:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207834, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:17:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207835, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207836, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:17:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207837, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:17:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207838, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207839, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207840, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207841, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207842, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207843, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:17:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207844, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:17:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207845, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:18:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207846, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【失败】 当前物料代码:15.0002,已存在相同', '192.168.2.43', '2021-03-19 11:18:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207847, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:19:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207848, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:19:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207849, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 11:19:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207850, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:19:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207851, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207852, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207853, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207854, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207855, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207856, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207857, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207858, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207859, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207860, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207861, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207862, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207863, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207864, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207865, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207866, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207867, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207868, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207869, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207870, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207871, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207872, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207873, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207874, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207875, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207876, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207877, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207878, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207879, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207880, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207881, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207882, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207883, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207884, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207885, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207886, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207887, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207888, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207889, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207890, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207891, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207892, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207893, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207894, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:23:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207895, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207896, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:23:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207897, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 11:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207898, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:23:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207899, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:23:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207900, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-19 11:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207901, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 当前物料存在关联的BOM:12.4324', '192.168.2.43', '2021-03-19 11:23:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207902, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207903, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:23:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207904, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207905, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207906, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207907, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 11:24:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207908, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-19 11:30:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207909, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 11:30:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207910, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207911, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:30:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207912, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 11:30:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207913, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:30:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207914, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:31:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207915, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 11:31:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207916, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:40:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207917, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 11:40:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207918, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '新增BOM单表 【成功】 [id:127]', '192.168.2.43', '2021-03-19 11:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207919, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 11:41:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207920, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 13:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207921, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207922, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:21:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207923, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:28:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207924, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:28:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207925, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:28:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207926, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207927, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:28:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207928, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:28:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207929, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:28:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207930, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:44:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207931, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207932, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:46:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207933, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 13:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207934, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 13:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207935, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207936, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:46:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207937, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 13:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207938, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 13:46:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207939, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:46:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207940, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/edit', '获取待修改产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207941, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207942, 'plm', 1, '系统管理员', 'admin', '/m/materia/edit', '获取待修改物料主表 【成功】', '192.168.2.43', '2021-03-19 13:46:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207943, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/save', '修改产品发布表 【成功】 [id:1]', '192.168.2.43', '2021-03-19 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207944, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:47:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207945, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207946, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207947, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 13:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207948, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 13:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207949, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207950, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:48:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207951, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:48:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207952, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207953, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207954, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207955, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:48:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207956, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:48:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207957, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:49:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207958, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207959, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:51:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207960, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:51:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207961, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:51:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207962, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:23]', '192.168.2.43', '2021-03-19 13:51:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207963, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:51:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207964, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:53:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207965, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:54:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207966, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/edit', '获取待修改资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:55:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207967, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/save', '修改资产事件表 【成功】 [id:22]', '192.168.2.43', '2021-03-19 13:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207968, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:55:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207969, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 13:56:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207970, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207971, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:56:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207972, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:57:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207973, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:57:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207974, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-19 13:57:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207975, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207976, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:57:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207977, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 13:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207978, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 13:57:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207979, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-19 13:57:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207980, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 13:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207981, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207982, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 13:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207983, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 13:57:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207984, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 13:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207985, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 13:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207986, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207987, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-19 13:57:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207988, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 13:57:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207989, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207990, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 13:57:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207991, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:58:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207992, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:58:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207993, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:58:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207994, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 13:59:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207995, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:01:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207996, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:02:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207997, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:02:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207998, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:02:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (207999, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:02:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208000, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:02:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208001, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:05:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208002, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:06:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208003, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:06:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208004, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:06:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208005, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:06:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208006, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:06:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208007, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:07:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208008, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:08:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208009, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:10:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208010, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:11:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208011, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:11:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208012, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:11:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208013, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:12:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208014, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:13:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208015, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:14:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208016, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:15:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208017, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208018, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:16:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208019, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208020, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:17:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208021, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208022, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:17:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208023, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:18:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208024, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:19:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208025, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:19:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208026, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208027, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:19:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208028, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 14:19:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208029, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:19:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208030, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:19:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208031, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:19:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208032, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:19:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208033, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:21:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208034, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:21:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208035, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:21:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208036, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208037, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208038, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208039, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208040, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 14:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208041, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208042, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 14:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208043, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:21:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208044, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 14:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208045, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208046, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208047, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 14:21:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208048, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208049, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:43', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208050, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 14:21:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208051, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208052, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 14:21:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208053, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208054, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:21:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208055, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:22:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208056, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:22:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208057, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:22:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208058, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:23:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208059, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:25:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208060, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:26:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208061, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:27:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208062, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:28:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208063, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:28:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208064, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:29:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208065, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:34:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208066, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:35:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208067, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:36:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208068, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:36:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208069, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:37:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208070, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:37:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208071, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208072, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:40:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208073, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:44:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208074, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:44:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208075, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208076, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 14:45:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208077, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208078, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208079, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 14:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208080, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 14:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208081, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 14:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208082, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 14:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208083, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208084, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:48:53', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208085, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208086, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208087, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208088, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 14:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208089, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 14:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208090, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 14:49:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208091, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208092, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208093, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208094, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208095, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208096, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 14:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208097, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 14:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208098, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 14:49:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208099, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208100, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208101, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208102, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208103, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208104, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208105, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208106, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 14:49:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208107, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208108, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 14:49:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208109, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 15:41:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208110, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208111, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:42:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208112, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:42:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208113, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:42:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208114, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:42:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208115, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208116, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:42:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208117, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/add', '打开新增产品发布表页面 【成功】', '192.168.2.43', '2021-03-19 15:43:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208118, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 15:43:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208119, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208120, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:43:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208121, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 15:43:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208122, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208123, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 15:43:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208124, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:44:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208125, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208126, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208127, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208128, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208129, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208130, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208131, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208132, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208133, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208134, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208135, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:44:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208136, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208137, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:45:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208138, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-19 15:45:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208139, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 当前物料存在关联的BOM:1210.45', '192.168.2.43', '2021-03-19 15:45:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208140, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 当前物料存在关联的BOM:1210.45', '192.168.2.43', '2021-03-19 15:45:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208141, 'plm', 1, '系统管理员', 'admin', '/m/materia/save', '修改物料主表 【失败】 当前物料存在关联的BOM:1210.45', '192.168.2.43', '2021-03-19 15:45:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208142, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:45:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208143, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:45:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208144, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【成功】 [id:200]', '192.168.2.43', '2021-03-19 15:46:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208145, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208146, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208147, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 15:46:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208148, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/edit', '获取待修改物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:46:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208149, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '修改物料BOM单项表 【成功】 [id:200]', '192.168.2.43', '2021-03-19 15:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208150, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208151, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/list', '查询物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 15:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208152, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:47:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208153, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208154, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208155, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208156, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208157, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208158, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208159, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:48:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208160, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208161, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208162, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208163, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:48:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208164, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:48:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208165, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:26]', '192.168.2.43', '2021-03-19 15:49:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208166, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208167, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:49:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208168, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208169, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:49:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208170, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208171, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:49:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208172, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208173, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:49:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208174, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208175, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208176, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 15:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208177, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 15:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208178, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 15:50:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208179, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 15:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208180, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:50:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208181, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 15:51:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208182, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 15:51:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208183, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208184, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208185, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208186, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208187, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208188, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208189, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208190, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208191, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208192, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208193, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208194, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208195, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208196, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208197, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208198, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208199, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208200, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208201, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208202, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208203, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208204, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208205, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208206, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208207, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208208, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208209, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208210, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208211, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208212, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208213, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208214, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208215, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 15:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208216, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 15:59:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208217, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:01:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208218, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:01:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208219, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208220, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208221, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208222, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:01:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208223, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:01:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208224, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208225, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208226, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208227, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:01:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208228, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '保存BOM单表 【失败】 只有修订中的Bom清单才能修改', '192.168.2.43', '2021-03-19 16:01:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208229, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:02:13', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208230, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:02:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208231, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:02:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208232, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/save', '新增物料供应商表 【成功】 [id:27]', '192.168.2.43', '2021-03-19 16:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208233, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208234, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:02:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208235, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:02:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208236, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【失败】 bom子项不能添加父bom项!', '192.168.2.43', '2021-03-19 16:02:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208237, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/save', '新增物料BOM单项表 【失败】 bom子项不能添加父bom项!', '192.168.2.43', '2021-03-19 16:02:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208238, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208239, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208240, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208241, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:03:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208242, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/save', '修改BOM单表 【成功】 [id:117]', '192.168.2.43', '2021-03-19 16:03:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208243, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 16:03:20', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208244, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 16:22:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208245, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 16:22:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208246, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 16:22:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208247, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 16:22:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208248, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 16:22:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208249, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208250, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208251, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208252, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208253, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208254, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:23:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208255, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208256, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:45', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208257, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208258, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:23:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208259, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208260, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208261, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208262, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208263, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208264, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208265, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208266, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208267, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208268, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208269, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208270, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:15', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208271, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208272, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208273, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208274, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208275, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208276, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208277, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208278, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208279, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208280, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208281, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-19 16:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208282, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 16:24:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208283, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-19 16:51:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208284, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208285, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:51:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208286, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:51:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208287, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:51:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208288, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:52:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208289, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:52:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208290, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208291, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:52:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208292, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 16:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208293, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 16:52:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208294, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:52:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208295, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:52:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208296, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 16:52:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208297, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 16:52:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208298, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 16:52:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208299, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 16:52:54', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208300, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 16:52:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208301, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:52:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208302, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 16:52:55', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208303, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 16:52:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208304, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-19 17:27:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208305, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:27:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208306, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:27:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208307, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:27:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208308, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:27:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208309, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:27:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208310, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:27:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208311, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208312, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:27:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208313, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:27:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208314, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:27:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208315, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:27:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208316, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:27:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208317, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 17:27:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208318, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 17:27:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208319, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:27:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208320, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-19 17:27:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208321, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:27:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208322, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:27:48', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208323, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:27:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208324, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/view', '查看资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:28:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208325, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 17:28:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208326, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:28:11', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208327, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 17:28:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208328, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208329, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:28:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208330, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:28:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208331, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:28:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208332, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:33:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208333, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:33:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208334, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:33:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208335, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-19 17:33:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208336, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:33:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208337, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:33:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208338, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【失败】 查看BOM单表，不存在或已被删除', '192.168.2.43', '2021-03-19 17:33:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208339, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-19 17:33:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208340, 'plm', 1, '系统管理员', 'admin', '/m/asset/edit', '获取待修改资产表 【成功】', '192.168.2.43', '2021-03-19 17:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208341, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:34:06', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208342, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:34:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208343, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:34:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208344, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 17:34:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208345, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:34:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208346, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 17:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208347, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:34:27', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208348, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 17:34:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208349, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-19 17:34:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208350, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208351, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:34:31', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208352, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:34:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208353, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:35:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208354, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:35:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208355, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 17:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208356, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 17:35:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208357, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:35:12', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208358, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:35:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208359, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:35:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208360, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 17:36:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208361, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 17:36:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208362, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:36:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208363, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:36:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208364, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:36:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208365, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:37:09', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208366, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:37:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208367, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:38:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208368, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:38:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208369, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 17:44:14', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208370, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208371, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208372, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:49:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208373, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208374, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:49:58', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208375, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:49:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208376, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 17:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208377, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 17:50:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208378, 'plm', 1, '系统管理员', 'admin', '/m/user/list', '查询用户信息 【成功】', '192.168.2.43', '2021-03-19 17:50:01', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208379, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:50:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208380, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:50:03', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208381, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-19 17:50:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208382, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 17:50:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208383, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-19 17:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208384, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-19 17:50:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208385, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208386, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:50:25', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208387, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208388, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-19 17:50:29', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208389, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 17:51:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208390, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:53:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208391, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:53:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208392, 'plm', 1, '系统管理员', 'admin', '/m/supplier/add', '打开新增供应商表页面 【成功】', '192.168.2.43', '2021-03-19 17:53:02', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208393, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:53:22', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208394, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:54:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208395, 'plm', 1, '系统管理员', 'admin', '/m/partner/add', '打开新增客户表页面 【成功】', '192.168.2.43', '2021-03-19 17:54:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208396, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:56:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208397, 'plm', 1, '系统管理员', 'admin', '/m/partner/add', '打开新增客户表页面 【成功】', '192.168.2.43', '2021-03-19 17:56:51', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208398, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-19 17:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208399, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208400, 'plm', 1, '系统管理员', 'admin', '/m/supplier/edit', '获取待修改供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:21', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208401, 'plm', 1, '系统管理员', 'admin', '/m/supplier/save', '修改供应商表 【成功】 [id:2]', '192.168.2.43', '2021-03-19 17:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208402, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208403, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-19 17:58:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208404, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:33', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208405, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:36', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208406, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:39', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208407, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208408, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-19 17:58:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208409, 'plm', NULL, '', '', '/m/login/login', '登录验证码不正确或已过期!', '192.168.2.43', '2021-03-19 18:11:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208410, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-19 18:11:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208411, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 18:11:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208412, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-19 18:11:56', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208413, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-19 18:11:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208414, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-19 18:11:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208415, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 18:12:08', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208416, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/edit', '获取待修改物料BOM类目表 【成功】', '192.168.2.43', '2021-03-19 18:12:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208417, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-19 18:16:59', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208418, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-19 18:17:04', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208419, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-22 09:14:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208420, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-22 09:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208421, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-22 09:14:44', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208422, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-22 09:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208423, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:15:42', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208424, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208425, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:15:57', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208426, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208427, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208428, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208429, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:16:05', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208430, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208431, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208432, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208433, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:16:16', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208434, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:19:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208435, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:19:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208436, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/item/list', '查询物料BOM单项表 【成功】', '192.168.2.43', '2021-03-22 09:19:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208437, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/view', '查看BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:19:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208438, 'plm', 1, '系统管理员', 'admin', '/m/materia/supplier/list', '查询物料供应商表 【成功】', '192.168.2.43', '2021-03-22 09:19:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208439, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-22 09:19:37', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208440, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-22 09:19:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208441, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-22 09:19:46', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208442, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/event/list', '查询资产事件表 【成功】', '192.168.2.43', '2021-03-22 09:19:49', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208443, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-22 09:19:52', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208444, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventfield/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-22 09:20:10', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208445, 'plm', 1, '系统管理员', 'admin', '/m/asset/flow/eventlog/list', '查询资产事件日志 【成功】', '192.168.2.43', '2021-03-22 09:20:17', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208446, 'plm', 1, '系统管理员', 'admin', '/m/partner/list', '查询客户表 【成功】', '192.168.2.43', '2021-03-22 09:20:18', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208447, 'plm', 1, '系统管理员', 'admin', '/m/supplier/list', '查询供应商表 【成功】', '192.168.2.43', '2021-03-22 09:20:19', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208448, 'plm', 1, '系统管理员', 'admin', '/m/attach/list', '查询资料附件表 【成功】', '192.168.2.43', '2021-03-22 09:20:23', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208449, 'plm', 1, '系统管理员', 'admin', '/m/config/field/list', '查询字段配置 【成功】', '192.168.2.43', '2021-03-22 09:20:24', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208450, 'plm', 1, '系统管理员', 'admin', '/m/warehouse/list', '查询仓库表 【成功】', '192.168.2.43', '2021-03-22 09:20:26', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208451, 'plm', 1, '系统管理员', 'admin', '/m/area/list', '查询区域信息 【成功】', '192.168.2.43', '2021-03-22 09:20:28', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208452, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-22 09:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208453, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-22 09:20:30', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208454, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/version/list', '查询产品发布表 【成功】', '192.168.2.43', '2021-03-22 09:20:32', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208455, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-22 09:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208456, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:20:41', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208457, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-22 09:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208458, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-22 09:20:47', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208459, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-22 09:21:00', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208460, 'plm', 1, '系统管理员', 'admin', '/m/materia/view', '查看物料主表 【成功】', '192.168.2.43', '2021-03-22 09:21:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208461, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-22 09:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208462, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:21:38', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208463, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-22 09:21:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208464, 'plm', 1, '系统管理员', 'admin', '/m/login/login', '用户登录系统成功!', '192.168.2.43', '2021-03-22 09:29:40', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208465, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-22 09:29:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208466, 'plm', 1, '系统管理员', 'admin', '/m/asset/list', '查询资产表 【成功】', '192.168.2.43', '2021-03-22 09:29:50', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208467, 'plm', 1, '系统管理员', 'admin', '/m/materia/add', '打开新增物料主表页面 【成功】', '192.168.2.43', '2021-03-22 09:31:34', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208468, 'plm', 1, '系统管理员', 'admin', '/m/materia/list', '查询物料主表 【成功】', '192.168.2.43', '2021-03-22 09:31:35', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208469, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/tree/add', '打开新增物料BOM类目表页面 【成功】', '192.168.2.43', '2021-03-22 09:37:07', NULL);
INSERT INTO `mortals_iot_oper_log` VALUES (208470, 'plm', 1, '系统管理员', 'admin', '/m/materia/bom/list', '查询BOM单表 【成功】', '192.168.2.43', '2021-03-22 09:37:07', NULL);

-- ----------------------------
-- Table structure for mortals_iot_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_param`;
CREATE TABLE `mortals_iot_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1206 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_param
-- ----------------------------
INSERT INTO `mortals_iot_param` VALUES (100, '计量单位', 'MatriaUnitOfMeasure', NULL, '100', '个', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (101, '计量单位', 'MatriaUnitOfMeasure', NULL, '101', '只', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (102, '计量单位', 'MatriaUnitOfMeasure', NULL, '102', '件', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (103, '计量单位', 'MatriaUnitOfMeasure', NULL, '103', '套', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (104, '计量单位', 'MatriaUnitOfMeasure', NULL, '104', '张', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (105, '计量单位', 'MatriaUnitOfMeasure', NULL, '105', '块', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (106, '计量单位', 'MatriaUnitOfMeasure', NULL, '106', '米', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (200, '补给方式', 'MatriaSupplyType', NULL, '200', '外购', 1, 4, 0, '本企业产品及其组成部分中企业自己加工的零部件', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (201, '补给方式', 'MatriaSupplyType', NULL, '201', '自产', 1, 4, 0, '本企业产品及其组成部分中采购其它企业的产品或零部件。标准件一般作为一种特殊的外购件处理', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (202, '补给方式', 'MatriaSupplyType', NULL, '202', '外协', 1, 4, 0, '本企业产品及其组成部分中采购其它企业或分厂的产品或零部件，但由本企业负责图纸和工艺设计', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (300, 'BOM用途', 'BomUseType', NULL, '300', '设计BOM', 1, 4, 0, '主要是设计部门产生的数据，产品设计人员根据客户订单或者设计要求进行产品设计，生成包括产品名称、产品结构、明细表、汇总表、产品使用说明书、装箱清单等信息，这些信息大部分包括在EBOM中。EBOM是工艺、制造等后续部门的其它应用系统所需产品数据的基础', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (301, 'BOM用途', 'BomUseType', NULL, '301', '生产BOM', 1, 4, 0, '', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (302, 'BOM用途', 'BomUseType', NULL, '302', '包装BOM', 1, 4, 0, '', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (303, 'BOM用途', 'BomUseType', NULL, '303', '维修BOM', 1, 4, 0, '', NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (401, 'BOM状态', 'BomStatus', NULL, '401', '修订中', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (402, 'BOM状态', 'BomStatus', NULL, '402', '审核中', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (403, 'BOM状态', 'BomStatus', NULL, '403', '已发布', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (500, '资产流转状态', 'AssetFlowStatus', NULL, '500', '待生产', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (501, '资产流转状态', 'AssetFlowStatus', NULL, '501', '生产中', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (502, '资产流转状态', 'AssetFlowStatus', NULL, '502', '待验收', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (504, '资产流转状态', 'AssetFlowStatus', NULL, '504', '待出厂', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (505, '资产流转状态', 'AssetFlowStatus', NULL, '505', '待入库', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (506, '资产流转状态', 'AssetFlowStatus', NULL, '506', '已入库', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (507, '资产流转状态', 'AssetFlowStatus', NULL, '507', '技改中', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (508, '资产流转状态', 'AssetFlowStatus', NULL, '508', '调拨待入库', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (509, '资产流转状态', 'AssetFlowStatus', NULL, '509', '已售出', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (510, '资产流转状态', 'AssetFlowStatus', NULL, '510', '已出库待投放', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (511, '资产流转状态', 'AssetFlowStatus', NULL, '511', '已投放', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (512, '资产流转状态', 'AssetFlowStatus', NULL, '512', '撤离待回库', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (513, '资产流转状态', 'AssetFlowStatus', NULL, '513', '撤离待重投', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (514, '资产流转状态', 'AssetFlowStatus', NULL, '514', '维修中', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (515, '资产流转状态', 'AssetFlowStatus', NULL, '515', '已报废', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (516, '资产流转状态', 'AssetFlowStatus', NULL, '516', '运输中', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (597, '资产流转状态', 'AssetFlowStatus', NULL, '597', '任意状态(流入时可用)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (598, '资产流转状态', 'AssetFlowStatus', NULL, '598', '回前状态(流出时可用)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (599, '资产流转状态', 'AssetFlowStatus', NULL, '599', '不变状态(流出时可用)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (601, '公司代码', 'VerCompanyCode', NULL, 'G', '格物-G', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (602, '公司代码', 'VerCompanyCode', NULL, 'Z', '智魔王-Z', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (701, '研发类型', 'VerRdCode', NULL, 'H', '硬件研发(H)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (702, '研发类型', 'VerRdCode', NULL, 'E', '软件研发-嵌入式类(E)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (703, '研发类型', 'VerRdCode', NULL, 'S', '软件研发-业务应用类(S)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (704, '研发类型', 'VerRdCode', NULL, 'P', '产品设计类(P)', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (801, '阶段标识', 'VerStageCode', NULL, 'A', 'alpha', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (802, '阶段标识', 'VerStageCode', NULL, 'B', 'beta', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (803, '阶段标识', 'VerStageCode', NULL, 'PV', 'preview', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (804, '阶段标识', 'VerStageCode', NULL, 'R', 'release', 1, 4, 0, NULL, NULL, NULL, NULL);
INSERT INTO `mortals_iot_param` VALUES (805, '附件分类', 'MateriaAttachType', NULL, '1', '设计图纸', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (901, '客户标签', 'PartnerTags', NULL, '100001', '普通客户', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (902, '客户标签', 'PartnerTags', NULL, '100002', '代理商', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (951, '供应商标签', 'SupplierTags', NULL, '200001', '普通供应商', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (952, '供应商标签', 'SupplierTags', NULL, '200002', '物流公司', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1001, '往来方性质', 'PartnerNature', NULL, '10', '私企', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1002, '往来方性质', 'PartnerNature', NULL, '20', '国企', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1003, '往来方性质', 'PartnerNature', NULL, '30', '外企', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1004, '往来方性质', 'PartnerNature', NULL, '40', '合资', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1005, '往来方性质', 'PartnerNature', NULL, '50', '个体工商户', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1006, '往来方性质', 'PartnerNature', NULL, '60', '个人', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1099, '往来方性质', 'PartnerNature', NULL, '99', '其他', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1101, '结算方式', 'PartnerSettlementType', NULL, '10', '现金结算', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1102, '结算方式', 'PartnerSettlementType', NULL, '20', '票据转让', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1103, '结算方式', 'PartnerSettlementType', NULL, '30', '转账结算', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1199, '结算方式', 'PartnerSettlementType', NULL, '99', '其他', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1201, '交期单位', 'DeliveryPeriodUnit', NULL, '10', '小时', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1202, '交期单位', 'DeliveryPeriodUnit', NULL, '20', '工作日', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1203, '交期单位', 'DeliveryPeriodUnit', NULL, '30', '自然日', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1204, '交期单位', 'DeliveryPeriodUnit', NULL, '40', '周', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');
INSERT INTO `mortals_iot_param` VALUES (1205, '交期单位', 'DeliveryPeriodUnit', NULL, '50', '月', 1, 4, 0, NULL, '2021-01-14 18:20:51', 1, '系统管理员');

-- ----------------------------
-- Table structure for mortals_iot_partner
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_partner`;
CREATE TABLE `mortals_iot_partner`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '客户ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '客户名称，如个人姓名或公司名称全称',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '客户编码，全局唯一，生成后不可变',
  `tags` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '客户标签，多个以逗号分隔;参数配置-PartnerTags',
  `nature` int(10) NOT NULL DEFAULT 10 COMMENT '客户性质，10私企，20国企，30外企，40合资，50个体公商户，60个人，默认10',
  `trade` int(10) NULL DEFAULT NULL COMMENT '行业类别，参看国家标准：http://www.stats.gov.cn/tjsj/tjbz/hyflbz/201905/P020190716349644060705.pdf',
  `settlementType` int(10) NULL DEFAULT NULL COMMENT '结算方式，10现金结算，20票据转让，30转账结算',
  `creditCode` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '信用代码，当客户性质为非个人时：统一信用代码；当主体类型为个人时：身份证号',
  `contactsUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联系人，姓名',
  `contactsMobile` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联系手机',
  `contactsPhone` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联系座机',
  `contactsEmail` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系邮箱',
  `contactsAddress` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系地址',
  `contactsWebsite` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网站',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '客户表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_partner
-- ----------------------------
INSERT INTO `mortals_iot_partner` VALUES (1, '吃着火锅唱着歌', '324324', '100001', 10, NULL, 10, '2321', '23213', '2321321', '21321321', NULL, NULL, NULL, NULL, '2021-03-12 18:20:54', 'admin', '2021-03-12 18:20:09', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_resource`;
CREATE TABLE `mortals_iot_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 301003 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_resource
-- ----------------------------
INSERT INTO `mortals_iot_resource` VALUES (101001, '系统管理-菜单管理-查看', '/menu/list,/menu/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101002, '系统管理-菜单管理-维护', '/menu/add,/menu/edit,/menu/delete,/menu/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101003, '系统管理-角色管理-查看', '/role/list,/role/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101004, '系统管理-角色管理-维护', '/role/add,/role/edit,/role/save,/role/delete,/role/auth/list,/role/auth/distributionSource,/role/user/distributionUser,/user/list,/role/user/list,/role/user/distributionUser', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101005, '系统管理-用户管理-查看', '/user/list,/user/view,/role/roleNameByUserId', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101006, '系统管理-用户管理-维护', '/user/add,/user/edit,/user/delete,/user/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101007, '系统管理-任务设置-查看', '/task/list,/task/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101008, '系统管理-任务设置-维护', '/task/add,/task/edit,/task/delete,/task/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101009, '系统管理-参数设置-查看', '/param/list,/param/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101010, '系统管理-参数设置-维护', '/param/add,/param/edit,/param/delete,/param/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101011, '系统管理-资源管理-查看', '/resource/list,/resource/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101012, '系统管理-资源管理-维护', '/resource/add,/resource/edit,/resource/delete,/resource/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101013, '系统管理-操作日志-查看', '/oper/log/list,/oper/log/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101014, '系统管理-区域管理-查看', '/area/list,/area/view', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (101015, '系统管理-区域管理-维护', '/area/add,/area/edit,/area/delete,/area/save', 3, 0, NULL, NULL, NULL, 0);
INSERT INTO `mortals_iot_resource` VALUES (150000, '控制台-主页', '/index', 3, 0, '2019-06-01 13:04:18', 1, '系统管理员', NULL);
INSERT INTO `mortals_iot_resource` VALUES (150001, '公共资源', '/area/list', 2, 0, '2019-06-01 23:56:55', 1, '系统管理员', NULL);
INSERT INTO `mortals_iot_resource` VALUES (301001, '演示管理-演示模块-查看', '/demo/list,/demo/view', 3, 0, '2019-08-07 17:34:57', 1, '系统管理员', NULL);
INSERT INTO `mortals_iot_resource` VALUES (301002, '演示管理-演示模块-维护', '/demo/add,/demo/edit,/demo/delete,/demo/save', 3, 0, '2019-08-22 17:13:04', 1, '系统管理员', NULL);

-- ----------------------------
-- Table structure for mortals_iot_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_role`;
CREATE TABLE `mortals_iot_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_role
-- ----------------------------
INSERT INTO `mortals_iot_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);

-- ----------------------------
-- Table structure for mortals_iot_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_role_auth`;
CREATE TABLE `mortals_iot_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mortals_iot_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_role_user`;
CREATE TABLE `mortals_iot_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mortals_iot_supplier
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_supplier`;
CREATE TABLE `mortals_iot_supplier`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '供应商ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '供应商名称，如个人姓名或公司名称全称',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '供应商代码，全局唯一，生成后不可变',
  `tags` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '供应商标签，多个以逗号分隔;参数配置-SupplierTags',
  `nature` int(10) NOT NULL DEFAULT 10 COMMENT '供应商性质，10私企，20国企，30外企，40合资，50个体公商户，60个人，默认10',
  `trade` int(10) NULL DEFAULT NULL COMMENT '行业类别，参看国家标准：http://www.stats.gov.cn/tjsj/tjbz/hyflbz/201905/P020190716349644060705.pdf',
  `settlementType` int(10) NULL DEFAULT NULL COMMENT '结算方式，10现金结算，20票据转让，30转账结算',
  `creditCode` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '信用代码，当供应商性质为非个人时：统一信用代码；当主体类型为个人时：身份证号',
  `contactsUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联系人，姓名',
  `contactsMobile` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联系手机',
  `contactsPhone` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联系座机',
  `contactsEmail` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系邮箱',
  `contactsAddress` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系地址',
  `contactsWebsite` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网站',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '供应商表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_supplier
-- ----------------------------
INSERT INTO `mortals_iot_supplier` VALUES (1, '钟南', '0001', '200001', 10, NULL, 10, '009888', '测试', '15988888878', '4444', NULL, NULL, NULL, NULL, '2021-03-19 10:34:30', 'admin', '2021-03-04 18:07:20', 'admin');
INSERT INTO `mortals_iot_supplier` VALUES (2, '良品铺子', '9999999999', '200001,200002', 10, NULL, 10, '999999999999', '当然是原谅她啦', '13708081624', '021-999999', NULL, NULL, NULL, NULL, '2021-03-19 17:58:24', 'admin', '2021-03-08 18:02:11', 'admin');
INSERT INTO `mortals_iot_supplier` VALUES (3, '腾讯信息技术有限公司', '4654654646', '200001', 10, NULL, 99, '地方大师傅', '张飞', '书信', '书信', NULL, NULL, NULL, NULL, '2021-03-09 10:26:08', 'admin', '2021-03-09 10:26:08', 'admin');
INSERT INTO `mortals_iot_supplier` VALUES (4, '戴尔', '646', '200001', 10, NULL, 10, 'we\'re\'w\'r', '额我热温热', '额我热', '我认为热望', NULL, NULL, NULL, NULL, '2021-03-09 10:33:24', 'admin', '2021-03-09 10:33:24', 'admin');
INSERT INTO `mortals_iot_supplier` VALUES (5, '华硕', '465吧', '200001', 10, NULL, 10, '4564', '456546', '546546', '辜负', NULL, NULL, NULL, NULL, '2021-03-09 10:33:58', 'admin', '2021-03-09 10:33:58', 'admin');

-- ----------------------------
-- Table structure for mortals_iot_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_table_index`;
CREATE TABLE `mortals_iot_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mortals_iot_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_task`;
CREATE TABLE `mortals_iot_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mortals_iot_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_uploadfile`;
CREATE TABLE `mortals_iot_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for mortals_iot_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_user`;
CREATE TABLE `mortals_iot_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginPwd1` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近一次使用密码，使用md5双次加密',
  `loginPwd2` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近二次使用密码，使用md5双次加密',
  `loginPwd3` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最近三次使用密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '用户状态，0：停用，1：正常，2：冻结，3：销户，4：离职，默认1',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  `lastModPwdTime` datetime(0) NULL DEFAULT NULL COMMENT '最后修改密码时间',
  `lastModPwdAddr` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后修改密码地址',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `idx_loginName`(`loginName`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = ujis COLLATE = ujis_japanese_ci COMMENT = '用户信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_user
-- ----------------------------
INSERT INTO `mortals_iot_user` VALUES (1, 'admin', '43442676c74ae59f219c2d87fd6bad52', NULL, NULL, NULL, NULL, '系统管理员', '13281114856', '13281114856', NULL, NULL, 1, 1, 5, NULL, NULL, NULL, '2020-10-26 15:08:30', '127.0.0.1', NULL, NULL);

-- ----------------------------
-- Table structure for mortals_iot_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_valid_code`;
CREATE TABLE `mortals_iot_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 67 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_valid_code
-- ----------------------------
INSERT INTO `mortals_iot_valid_code` VALUES (1, '8751', NULL, NULL, NULL, 0, '7CB870E2AB11EE69B4422AA013701E5E', '192.168.2.43', '2021-03-05 10:32:03', '2021-03-05 10:42:03');
INSERT INTO `mortals_iot_valid_code` VALUES (2, '7956', NULL, NULL, NULL, 0, '6753A1901F55FD07BEF7CEE58767EA45', '192.168.2.43', '2021-03-05 11:23:28', '2021-03-05 11:33:28');
INSERT INTO `mortals_iot_valid_code` VALUES (3, '9683', NULL, NULL, NULL, 0, '1483B68C02D8CDE738F67E19AA210BA1', '192.168.2.43', '2021-03-05 11:34:15', '2021-03-05 11:44:15');
INSERT INTO `mortals_iot_valid_code` VALUES (19, '3951', NULL, NULL, NULL, 0, 'D673F463E599E5345AB8D35C93BDC9FF', '192.168.2.43', '2021-03-09 14:44:52', '2021-03-09 14:54:52');
INSERT INTO `mortals_iot_valid_code` VALUES (24, '7214', NULL, NULL, NULL, 0, '9B81B1D9517C6404DF801AA1F46B3C0D', '192.168.2.43', '2021-03-10 10:13:36', '2021-03-10 10:23:36');
INSERT INTO `mortals_iot_valid_code` VALUES (25, '7429', NULL, NULL, NULL, 0, 'ED7E053C5A8B0F562E516A3F91A01743', '192.168.2.43', '2021-03-10 10:38:36', '2021-03-10 10:48:36');
INSERT INTO `mortals_iot_valid_code` VALUES (29, '8219', NULL, NULL, NULL, 0, '56C603D5C73B17DA2E020318E330A636', '192.168.2.43', '2021-03-10 17:26:48', '2021-03-10 17:36:48');
INSERT INTO `mortals_iot_valid_code` VALUES (32, '3425', NULL, NULL, NULL, 0, '5BACE8E566FDCC939E93876F30FF3CCF', '192.168.2.43', '2021-03-12 09:04:47', '2021-03-12 09:14:47');
INSERT INTO `mortals_iot_valid_code` VALUES (34, '9134', NULL, NULL, NULL, 0, 'CC134ACA9B00F584AB60B3A5AE9BB301', '192.168.2.43', '2021-03-12 09:09:25', '2021-03-12 09:19:25');
INSERT INTO `mortals_iot_valid_code` VALUES (35, '5971', NULL, NULL, NULL, 0, '13D67B48DCE63B18F19179C97A2F9571', '192.168.2.43', '2021-03-12 10:00:58', '2021-03-12 10:10:58');
INSERT INTO `mortals_iot_valid_code` VALUES (42, '1459', NULL, NULL, NULL, 0, '87D3211A05FF5A42E89276243E056B15', '192.168.2.43', '2021-03-15 09:31:33', '2021-03-15 09:41:33');
INSERT INTO `mortals_iot_valid_code` VALUES (47, '8376', NULL, NULL, NULL, 0, '2C19775FE56C8C11770F6684C55B78AD', '192.168.2.43', '2021-03-16 10:15:39', '2021-03-16 10:25:39');
INSERT INTO `mortals_iot_valid_code` VALUES (49, '7598', NULL, NULL, NULL, 0, 'A433F11084837D80D3499F9A6B86FB20', '192.168.2.43', '2021-03-16 19:00:30', '2021-03-16 19:10:30');
INSERT INTO `mortals_iot_valid_code` VALUES (50, '1529', NULL, NULL, NULL, 0, 'A433F11084837D80D3499F9A6B86FB20', '192.168.2.43', '2021-03-16 19:00:34', '2021-03-16 19:10:34');
INSERT INTO `mortals_iot_valid_code` VALUES (61, '8164', NULL, NULL, NULL, 0, 'FAC7F45151C2F7D20B1C733274649EF4', '192.168.2.43', '2021-03-19 15:10:18', '2021-03-19 15:20:18');

-- ----------------------------
-- Table structure for mortals_iot_warehouse
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_warehouse`;
CREATE TABLE `mortals_iot_warehouse`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '仓库名称',
  `code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '仓库编码',
  `address` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '仓库地址',
  `contactsUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '仓库联系人，姓名',
  `contactsPhone` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '仓库联系电话',
  `status` tinyint(4) NOT NULL DEFAULT 1 COMMENT '启用停用，0停用 1启用，默认1',
  `remark` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '备注',
  `updateTime` datetime(0) NOT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '仓库表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_iot_warehouse
-- ----------------------------
INSERT INTO `mortals_iot_warehouse` VALUES (1, '仓库1号', '1111', '地址', '啊啊啊啊', '15922251352', 1, '1111', '2021-03-16 13:35:07', 'admin', '2021-03-16 13:35:07', 'admin');

SET FOREIGN_KEY_CHECKS = 1;
